CREATE TABLE tools_and_technology (
  onetsoc_code CHARACTER(10) NOT NULL,
  t2_type CHARACTER VARYING(10) NOT NULL,
  t2_example CHARACTER VARYING(150) NOT NULL,
  commodity_code DECIMAL(8,0) NOT NULL,
  hot_technology CHARACTER(1) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (commodity_code) REFERENCES unspsc_reference(commodity_code));
GO

INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'AdSense Tracker', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'ComputerEase Construction Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Database reporting software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Databox', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Exact Software Macola ES Labor Performance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Graphic presentation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Halogen e360', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Halogen ePraisal', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'HCSS HeavyBid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'HCSS HeavyJob', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Human resource information system HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Infor SSA Human Capital Management', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Listserv software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Lyris HQ Web-Analytics Solution', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft Dynamics AX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft FRx', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Nedstat Sitestat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Norchard Solutions Succession Wizard', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Online advertising reporting software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Oracle E-Business Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Oracle Siebel Server Sync', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Tools', 'Video teleconferencing systems', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Teleconferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1011.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Cell phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Humidity test chambers', 41103418, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Magnetic card readers', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Point of sale POS systems', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Profilometers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Surveillance cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Tools', 'Vacuum test chambers', 41103305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'ActionWare', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'AMG Teleran SalesInSync', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Avidian Technologies Prophet', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'CNC Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Datawatch Monarch', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Deacom ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Dynamic Energy Systems MedAct', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'HEAT Software GoldMine', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Human resources software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'InnQuest Software roomMaster', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Kronos Workforce Payroll', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Kronos Workforce Timekeeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'LSA Visual Easy Lean', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Maximizer Software Maximizer Enterprise', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft FrontPage', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Mozilla Thunderbird', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'NetSuite NetCRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Personnel scheduling software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Realization Streamliner', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Sage ACT!', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Sage MAS 500', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Salesforce.com Salesforce CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Savant MobileRanger', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'SeaMonkey', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Siemens NX for Manufacturing', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Software on Sailboats Desktop Sales Manager', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Sugar CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Vanguard Software Vanguard Sales Manager', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'vtiger CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1021.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Tools', 'Wireless desktop printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Antenna House', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Apple iWork Keynote', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Apple Numbers for Mac', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Apple Pages for Mac', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Cisco AnyConnect', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Cisco Systems WebEx', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Citrix GoToMeeting', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'GoodReader', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'iAnnotate', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Legislative Automative Workflow System LAWS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Meeting scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Penultimate', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'PTC Arbortext Editor', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Rocket/Folio NXT', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'Windows Media Player', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-1031.00', 'Technology', 'XMetaL Author', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Actuate BIRT', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Adobe Systems Adobe Premiere Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'AdRelevance', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Apple iMovie', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Avid Media Composer', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Brainworks', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Business analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Constant Contact', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Data visualization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Data warehousing software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Experience in Software Webplanner', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Google Analytics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Google DoubleClick', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'MarketSharp', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Microsoft Dynamics Marketing', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'PaloAlto Advertising Plan Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Quark', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Relex Weibull', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Structure query language SQL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'Webtrends software', 43231514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Adobe Systems Adobe Experience Manager (AEM)', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Adobe Systems Adobe Reader', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Computer aided software engineering CASE tools', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Google Analytics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Hootsuite', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'HubSpot software', 43231514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'MailChimp', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Microsoft SQL Server', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Pinterest', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Social media software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Software development tools', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Structure query language SQL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Vimeo', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'WebTrends Analytics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'Webtrends software', 43231514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'WordPress', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2011.01', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Adobe Systems Adobe Reader', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'AdSense Tracker', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'AEC Software FastTrack', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Armand Morin MultiTrack Generator', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'ClearEDGE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Constant Contact', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Database reporting software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Databox', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Lyris HQ Web-Analytics Solution', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'MarketSharp', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Nedstat Sitestat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Online advertising reporting software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle Beehive', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Oracle Siebel Server Sync', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'QAD Marketing Automation', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Sage SalesLogix', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Salesforce.com Salesforce CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2021.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Tools', 'Notebook computers', 43211503, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Avidian Technologies Prophet', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Contact management software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Delphi Discovery', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Eden Sales Manager', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'HEAT Software GoldMine', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Maximizer Software Maximizer Enterprise', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'NetSuite NetCRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Sage ACT!', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Salesforce.com Salesforce CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Software on Sailboats Desktop Sales Manager', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Vanguard Software Vanguard Sales Manager', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Workforce management software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2022.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe Distiller', 43232112, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Apple iDVD', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Apple iMovie', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Blackbaud eTapestry', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Google Gmail', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Instagram PeopleMap', 43231514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Novell GroupWise', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Oracle Siebel Server Sync', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Slack', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-2031.00', 'Technology', 'zkipster', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Mobile phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'ADP Enterprise HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Windows XP', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Novell GroupWise', 43233501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'PracticeWorks Systems Kodak WINOMS CS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Sage 300 Construction and Real Estate', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Sage MAS 200 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3011.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Access servers', 43222625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Computer tool kits', 27113203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'File servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Industry standard architecture/peripheral component interconnect ISA/PCI cards', 43201407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Internet Information Services IIS Servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Mid-range computers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Minicomputers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Netware servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Network interface cards NIC', 43201404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Network switches', 43222612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Print servers', 43201537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Punchdown tools', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Robot automation tool', 43222627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Storage servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Web servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Tools', 'Workstations', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'ACT! Premium', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Adobe Systems Adobe Distiller', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Adobe Systems Adobe Flex', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Alpha Four', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apple iMovie', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apple iWork Keynote', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apple iWork Numbers', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apple iWork Pages', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Assembler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Backbone.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Borland Paradox', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Cisco Systems WAN Manager', 43232909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Corel Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Dartware InterMapper', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Embarcadero Delphi', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'File transfer protocol FTP software', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Firewall software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Help desk software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'IBM iSeries Access', 43232915, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Infor ERP Baan', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'K2 Business Process Automation', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'LAN software', 43232905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Langlais Computer Consultants CalMan', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Linux-based email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Mac HelpMate', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Business Contact Manager', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Dynamics AX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Dynamics CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Dynamics NAV', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Entourage', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Front Page', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft SQL Server Reporting Services SSRS', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Visual FoxPro', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Windows Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Mobile wireless network infrastructure software', 43232910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Netscape Navigator', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle DBMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle E-Business Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle iPlanet Web Server', 43232312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle Siebel Server Sync', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Pegasus software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Performance Solutions Technology ManagePro', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Pilgrim Quality Solutions SmartSolve', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Progress OpenEdge ABL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Progress OpenEdge Application Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Progress OpenEdge Fathom Replication software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Progress Sonic ESB', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Progress WebSpeed Workshop', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'QUALCOMM Eudora', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Samba', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'SolarWinds', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'SOX COBIT', 43232606, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Symantec Veritas File System', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Symantec Veritas Volume Manager', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Telnet programs software', 43232911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'TKSoftware', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3021.00', 'Technology', 'Zephyr EXTRA! Terminal Emulation', 43232911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'ADERANT Expert Back Office, Powered by Keystone', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'ADP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Automatic Data Processing PC payroll for windows PCPW', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Corel QuattroPro', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Deltek', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Exact Software Macola ES', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Hyperion Enterprise', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Hyperion Solutions System 9 Planning', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Infor ERP SyteLine', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Job costing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft Dynamics SL', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft FRx', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'MYOB Premier Accounting Small Business Suite', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Oracle Hyperion Planning', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Sage Fixed Asset Solution FAS', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Sage MIP Fund Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.01', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Accounts receivable software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'ARES Corporation PRISM Project Estimator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Credit management software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Human resource information system HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Moody''s KMV FAMAS', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3031.02', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Taper gauges', 41111648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'ABB Optimize IT Predict & Control', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Citect IIM', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'CitectSCADA Reports', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Clockware', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Computer integrated manufacturing CIM software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Computer integrated manufacturing CIM time manager software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Computer integrated manufacturing CIM warehouse shipping manager software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Employee performance management system', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Exact Software JobBOSS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Financial planning software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'IBM Rational ClearQuest', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Industrial production manager and stock control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Intuit QuickBooks Manufacturing & Wholesale', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Marel production system MPS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Plant management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'ProcessPro Premier', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Prosys', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'QUMAS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Scadex Technologies MAESTRO', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Schneider Electric CitectSCADA', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Statistical process control SPC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'Wonderware InTouch', 43232608, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.00', 'Technology', 'WorkSchedule.net', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Automated diluters', 41121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Automated microplate ELISA readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Cellular assay equipment', 41115819, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Electrophoresis equipment', 41105307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Fourier transfer infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Gas chromatography equipment', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Handheld data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Infrared spectroscopic equipment', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Laboratory analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Laboratory benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Laboratory extraction equipment', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Laboratory moisture balances', 41111513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Liquid chromatography equipment', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'pH analyzers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Tools', 'Titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Abbot Informatics STARLIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'ASI DATAMYTE GageMetrics', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'ASI DATAMYTE QDA', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'ASIDATAMYTE DataMetrics', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'CAMA Software Quality Collaboration By Design QCBD', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'CEBOS MQ1 software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Computing Solutions LabSoft LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Core Informatics Laboratory Information Management System LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'EtQ Reliance', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Harrington Group caWeb', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Harrington Group HQMS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Illumina Laboratory Information Management System LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Infinity QS ProFicient', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Lablite Laboratory Information Management Systems LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Laboratory Automated Quality Control Systems LAQC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Labvantage Solutions LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'MasterControl software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Pearson Education PHStat2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'PQ Systems CHARTrunner Lean', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'PQ Systems GAGEpack', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'PQ Systems MEASUREspy', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'PQ Systems SQCpack', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Promium Element DataSystem LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Quality Systems International WinLIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Sparta Systems TrackWise', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Statgraphics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Systat Software Lisa.lims', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Thermo Fisher Scientific Laboratory Information Management Systems LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Vivaldi Software Vivaldi Quality Management', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Diesel-powered generators', 26111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Large volume water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Material moving cranes', 24101623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Technology', 'Datalogging software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Technology', 'Infostat RIMBase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.02', 'Technology', 'Personnel scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Air monitoring equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Ball valves', 40141607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Belt conveyor systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Dust and particulate respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Electric timing devices', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Emergency alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Fermentation processing vessels', 41104301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Flow control valves FCV', 40141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Gate butterfly valves', 40141613, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Glass graduated cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Gravity convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Hand sampling pumps', 40151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Hazardous material spill kits', 47131905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Moisture analyzers', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Mole sieves', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'pH probes', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Reaction flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Sample ports', 41104015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Stop valves', 40141611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Tools', 'Throttle control valves TCV', 40141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Distributed control system DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Employee scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Human machine interface HMI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Biomass boilers', 40102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Bubbling fluidized bed boilers', 40102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Circulating fluidized bed boilers', 40102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Cooling towers', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Heat recovery steam generators', 26111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Radial stackers', 24101708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Steam boilers', 40102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Steam turbines', 26101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Tools', 'Wood feed systems', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Technology', 'Distributed control system DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Technology', 'Employee scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Air samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Combustible gas monitors', 26131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Diesel reciprocating engine generator sets', 26111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Enclosed flares', 26131608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Gas leak detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Gas reciprocating engine generator sets', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Micro anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Multiple gas monitors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Open flares', 26131608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Oxygen analyzers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Pressure gauges', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Pressure valves', 40141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Tools', 'Utility trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'Distributed control system DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'Employee scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'Landfill gas analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'Landtec System Software LFG Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.05', 'Technology', 'WorkTech MAXIMO', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Dam water flow controls', 40142207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Electrical circuit breakers', 39121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Electrical switch gear', 26131808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Hydraulic power generation equipment', 26111606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Hydroelectric power generator controls', 26131803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Impulse turbines', 26101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Power transformers', 39121002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Reaction turbines', 26101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Tools', 'Turbine generators', 26101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Technology', 'Distributed control system DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Technology', 'Microsoft Office', 43231513, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Technology', 'Personnel scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3051.06', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Ariba Spend Management Suite', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Automated purchase order software', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Bottomline Technologies Bottomline Sprinter Purchasing Manager', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Bowen & Groves M1 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Corel Paradox', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Epicor Vantage ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Infor Lawson Supply Chain Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Materials requirement planning MRP software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Oracle DBMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Oracle PeopleSoft Enterprise Financial Management Solutions', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Oracle Primavera P6 Enterprise Portfolio Project Management', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Purchasing software', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'PurchasingNet eProcurement', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Barcoding labels', 55121608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Radio frequency handheld terminals', 43221721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Radio frequency identification RFID devices', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Radio frequency truck-mounted terminals', 43221721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Tools', 'Wireless communication and satellite positioning tools', 43223209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'ABOL Manifest Systems', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Airline global distribution systems GDS software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'ALK Technologies FleetSuite', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'ALK Technologies PC*Miler', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Amber Road', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Argos Software ABECAS Insight Freight Management System FMS (accounting feature)', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Argos Software ABECAS Insight Freight Management System FMS (calendar and scheduling feature)', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Automated expense reporting system software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Bentley Transportation Data Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Cadre Technologies Cadence Transportation Management System', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'CoPilot Truck', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Eaton Fleet Advisor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Fleetware software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Freight Rail Crew Optimization Scheduling FRCOS software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Geometrix', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'IBM i2 Transportation Manager', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'IMSure Solutions SHIPflex', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Infosite Technologies Dispatch-Mate', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Integrated Decision Support Corporation Expert Fuel', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Integrated Decision Support Corporation Netwise Supply Chain', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Integrated Decision Support Corporation Route Advice', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Integrated Decision Support Corporation Swap Advice', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Integrated Decision Support Match Advice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Integrated Decision Support Netwise Enterprise', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Integrated Decision Support Netwise Frontline', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Intergraph GeoMedia Transportation Manager', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Iptor Supply Chain', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Labelmaster Software REG-Trieve', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'QUALCOMM QTRACS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'QUALCOMM ViaWeb', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Scanlon Associates LogPak', 43232606, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Shipping Solutions', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Summary Systems Fleet Commander', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Supply chain event management software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'TMW PowerSuite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.01', 'Technology', 'WorkForce Software EmpCenter Time and Attendance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Barcoding labels', 55121608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Cell phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Global positioning systems GPS', 25173107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Radio frequency handheld terminals', 43221721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Radio frequency identification RFID devices', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Radio frequency truck-mounted terminals', 43221721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Tools', 'Wireless communication and satellite positioning tools', 43223209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'ABOL Manifest Systems', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Aljex Inventory', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Cadre Technologies Cadence Warehouse Management System', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Catalyst International CatalystConnect', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'DSA Foxware Warehouse Management', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'HighJump Software Warehouse Advantage', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'IBM i2 Transportation Manager', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Infor ERP Baan', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Infosite Technologies DM Warehousing', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Integrated Decision Support Corporation Netwise Supply Chain', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Integrated Decision Support Corporation Swap Advice', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Integrated Decision Support Netwise Enterprise', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Integrated Decision Support Netwise Frontline', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'IntelliTrack Warehouse Management System', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Iptor Supply Chain', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Logility Voyager WarehousePRO', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Materials requirements planning logistics and supply chain software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'MRA Technologies MRATrack Warehouse Management System', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'QUALCOMM QTRACS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'QUALCOMM ViaWeb', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Radio Beacon WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'RedPrairie DLx Warehouse', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Scanlon Associates LogPak', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Sentai Pinpoint', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'SSA Global Warehouse Management System WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Supply chain event management software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'TECSYS EliteSeries', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'TECSYS PointForce Enterprise', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.02', 'Technology', 'WorkForce Software EmpCenter Time and Attendance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Tools', 'Personal protective equipment', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', '3PL Central', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Cadre Technologies Accuplus Integrated Distribution Logistics System', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'ESRI ArcLogistics', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'FedEx Ship Manager', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Four Soft 4S eLog', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Four Soft 4S VisiLog', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Infor ERP Baan', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'IntelliTrack 3PL', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Logisuite Enterprise', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Logisuite Forwarder', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Materials resource planning MRP software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft Dynamics AX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft Project', 43231507, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Optimization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Oracle E-Business Suite Logistics', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'SAP Business Objects', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'SAP ERP Operations', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Transportation management system TMS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Transtek Compass ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'UPS WorldShip', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'USPS.com', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3071.03', 'Technology', 'Warehouse management system WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Liquid crystal display LCD video projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Optical disk drives', 43201811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', '!Trak-it Solutions !Trak-it HR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'ADP Employease', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'ADP HR/Benefits Solution', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'AdRelevance', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Apex Business Software iHR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Apple iMovie', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Ascentis HR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'ASL HR Director', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Asure Software HCM', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Atlas Business Solutions Staff Files', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Auxillium West HRnetSource', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Blue Chip Computer Consultants HumaNET', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Brainworks', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Business analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Ceridian', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Consultants in Data Processing HRnet', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Datamatics V-Core HR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Deltek Costpoint', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'DenoSys HRiStragegy', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'e-MDs Bill', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Experience in Software Webplanner', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'FSC Business Solutions Department Managers'' Toolkit', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Genesys PeopleComeFirst', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Global Groupware Solutions Limited Smiles ERM On-Demand', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'HarrisData Human Resources Information System HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'HR-ease', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'HRMS Solutions iVantage', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'hSenid Business Solutions HRM Enterprise', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Human resource information system HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Humanic Design Human Resources Management System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'iEmployee', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Jenss & Associates CompKeeper', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Lawson Human Resource Management', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft Dynamics Marketing', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'NOW Solutions emPath', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Nuview Systems Cort HCM', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'NuView Systems NuViewHR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Oracle E-Business Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'OrangeHRM', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'PaloAlto Advertising Plan Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'PDS Vista HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'People-Trak HR Essentials', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'PerfectSoftware PerfectHR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Piney Creek Digital Protocol System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'PSTek', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Quadkey HR Server', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Quark', 43232112, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Relex Weibull', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Sage Abra HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Saigun Technologies EmpXtrack', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Sentient Online MarketPrice', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Trigon Road Forte Leave Management', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'UCN inContact Workforce Management Software WFM', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Ultimate Software UltiPro', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Vantage Point Software HRA', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3111.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Tools', 'Audio recording equipment', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'AASoftTech Web Organization Chart', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'AccountantsWorld Payroll Relief', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'ADP Enterprise HR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'ADP ezLaborManager', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'ADP HR/Benefits Solution', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'ADP HR/Profile', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'ADP Pay eXpert', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'AllNetic Working Time Tracker', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Applicant tracking software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Arrow Electronics N/Compass', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Atlas Business Solutions Staff Files', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Authoria Adviser', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Automation Centre Personnel Tracker', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Ceridian', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Data Management TimeClock Plus', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Defense Travel System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Deltek Vision', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Exact Software Macola ES Labor Performance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Fidelity HR/Payroll', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Halogen e360', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Halogen ePraisal', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Harpers Payroll Services HR la Carte', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Human resource information system HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Inception Technologies InfiniTime', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Infor ERP SyteLine', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Infor SSA Human Capital Management', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Infotronics Attendance Enterprise', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'interactive Personnel Electronic Records Management System iPERMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'iSystems Evolution Payroll and Tax Management', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Jantek Electronics Jupiter Time & Attendance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Kronos Enterprise Workforce Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Kronos Workforce Timekeeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Lawson Human Resource Management', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Lawson Human Resources Suite', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Midrange Software XpertHire', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'New World Systems Logos.NET', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Norchard Solutions Succession Wizard', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Nuvosoft Rwiz', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Oracle HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Paychex', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Paycor payroll management', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Paylocity Web Pay', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'PDF readers', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'People-Trak software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'peoplefluent Performance', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'peoplefluent Recruiting', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Pereless Systems software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Qqest TimeForce', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'QuestionMark', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Sage Abra HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Savitr RecruitX', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Soft Trac Microix Timesheet', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Standard Installation and Division Personnel Reporting System SIDPERS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Stratitec TimeIPS', 43232606, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Stromberg Enterprise', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Taleo Enterprise Talent Management Suite', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Tesseract Benefits Manager', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Tesseract Human Resources Manager', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Total Officer Personnel Management Information System TOPMIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Training software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Tyler Technologies MUNIS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'UCN inContact Workforce Management Software WFM', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Ultimate Software UltiPro Workplace', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Unicorn HRO Open4', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'UniFocus Watson Human Resources Manager', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'WhizLabs', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3121.00', 'Technology', 'WinOcular', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Tools', 'Liquid crystal display LCD video projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Tools', 'MP3 players', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Adobe Systems Adobe Captivate', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Adobe Systems Adobe Presenter', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'AgileView Software SmartView', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Alchemy Systems SISTEM', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Articulate Rapid E-Learning Studio', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Beeline Learning Management System LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Blatant Media Absorb LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Brainshark Rapid Learning', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Caliban Mindwear HyperGASP', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Cisco Systems WebEx', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Cobent Learning and Compliance Suite LCS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Computer Generated Solutions Learning Management System', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Cornerstone OnDemand Cornerstone Learning', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Dazzlersoft DazzlerMax', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'dominKnow Learning Center', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Eedo Knowledgeware Eedo Force Ten', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'ElearningForce JoomlaLMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'eXe', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'EZ LCMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'FlexTraining Total e-Learning Solution', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Flying PopCorn', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Freeze.com Ovation Studio Pro', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'FunEducation Outstart Trainer', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'G-Cube Solutions Wizdom Web LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'GeoMetrix Data Systems Training Partner', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'HP Trim', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'HunterStone THESIS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'ICS Learning Group Inquisiq EX', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Ikonami AT-Learning Tool', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'iLinc Communications LearnLinc', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Inspired eLearning iLMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Intelladon Enterprise Knowledge Platform EKP', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Intelligent Information Conversion Technologies MeritScholar', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Intellum Rollbook', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Kookaburra Studios Knowledge Presenter', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'LeanForward LearnPoint', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Learn HQ Activate LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Learn.com CourseMaker Studio', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Learn.com LearnCenter Talent Management Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Linspire Nvu', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Magenta MultiMedia Tools Magenta II', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'MediaChance Multimedia Builder', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Medworxx Learning Management System', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Microsoft FrontPage', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Mzinga On-Demand Learning Suite', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'NetDimensions Enterprise Knowledge Platform EKP', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'OnPoint Digital OnPoint Learning & Performance Suite', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Open e-LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Operitel LearnFlex', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Pathlore LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Plateau Learning Management System LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'PRO-ductivity Systems Compliance Training Manager Web', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Rapid Intake Unison', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Right Reason Technologies RightTrack', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'RISC Virtual Training Assistant', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Saba Centra', 43232502, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'SAFARI Video Networks eZediaQTI', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'SkillSoft SkillPort', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'SumTotal Systems ToolBook', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'SumTotal Systems TotalLMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'SyberWorks Training Center', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'techniques.org knowledgeWorks LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Telania eLeaP Learning Management System LMS/LCMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'The Human Equation InSite LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'TrainCaster LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'TrainOnTrack Learning Management System LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Trivantis Lectora', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Upside Learning UpsideLMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'WBT Systems TopClass', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Xerceo Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Xyleme Learning Content Management System LCMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-3131.00', 'Technology', 'Ziiva Prosperity LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Aerosol foggers', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Backhoe attachments', 22101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Bar code readers', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Carbon dioxide systems', 21102303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Chemical sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Chipping equipment', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Composting equipment', 21101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Cordless power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Dew point meters', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Drainage pumps', 40151531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Drip emitters', 21101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Electric timing devices', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Extended pole pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Fertigation equipment', 21102301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Fertilizer injectors', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Fumigation equipment', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Humidifiers', 21102303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Humidity meters', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Hydroponic equipment', 21102302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Impact sprinklers', 21101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Lawn edgers', 27112015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Lawn mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Light evaluation meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Line cutters', 27112015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Materials conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Mechanized tilling equipment', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Microsprinklers', 21101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Mist control systems', 21102301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Mulch spreaders', 27112907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Multipurpose tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Overhead sprinklers', 21101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Pneumatic cutters', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Pneumatic pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Pop-up sprinklers', 21101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Portable dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Power augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Power monitors', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Powered trailers', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Pruning tools', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Radiant heaters', 41102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Skid steer machines', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Soil electrical conductivity measurement devices', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Soil mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Soil pasteurizers', 21102302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Soil thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Sport utility vehicles SUVs', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Steam sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Stereo light microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Transplanting equipment', 21101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Tools', 'Trickle irrigators', 21101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Technology', 'Argos Software ABECAS Insight', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Technology', 'Innovative Software Solutions Picas', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Animal blood collection syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Animal feeders', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Animal transportation trailers', 25181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Animal vaccination syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Artificial insemination kits', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Belt conveyor systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Branding equipment', 21101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Brush mowers', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Corn pickers', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Dump trucks', 25101601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Egg gathering equipment', 21101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Farm tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Farm trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Field cultivators', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Field watering systems', 21101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Four wheel drive 4WD trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Garden hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Gardening shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Grain combines', 21101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Grain drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Grain dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Grain scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Hay balers', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Hay mowing machines', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Hay trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Lawn mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Livestock castration equipment', 42121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Manure spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Milking equipment', 21101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Mowing equipment', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Poultry incubators', 21101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Snow blowers', 22101531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Snowplow attachments', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Spray attachments', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Tools', 'Weedeaters', 21101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Accutech Systems Corporation AccuFarm-MGR', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Advanced Veterinary Services Ranch Vision', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Ag Connections Land.db', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Ag Leader Technology SMS Advanced', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'AGCO Advanced Technology Solutions Fieldstar', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'AgData Blue Skies Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Agevo Farm Manager', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'AgriSoft/CMC AgriSoft/ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'AgTerra Technologies AgTrac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Alua Software Paddock Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Brihzon Solutions SMART Dairy Resource Planning', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Cattlesoft CattleMax', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'CattleWorks', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'CDA International Manifold System', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Countryside Data Ag Payroll', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Custom Software Group CSG AgroSys', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Datatech The Farmer''s Office', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Delta Data Systems AGIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'DIVA-GIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'ESRI ArcPad', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'EZ-Ranch', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Farm Business Software Systems Smart Feeder', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Farm Files Crops', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Farm Files Livestock', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Geographic resources analysis support system GRASS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Global Mapper Software Global Mapper', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'i.Agri LandMark Farm', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'International Response Technologies CowChip - Ranch House', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'John Deere Apex Farm Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'KELTEC Systems HerdMaster', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Lion Edge Technologies Ranch Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'MapInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'MapShots EASi Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Midwest MicroSystems Cow Sense', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Pear Technology Fieldman Farmer', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'PigCHAMP Care 3000', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'ProducePak Mobile Farm Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Red Wing Software CenterPoint Accounting for Agriculture', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Sanders Software Consulting FarmBooks', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Specialized Data Systems Ultra Farm', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'SST Development Group SSToolbox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'SST Development Group Stratus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Stenco Technologies Farm Trends', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Sunrise Software CropSave', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'TapLogic FarmLogic', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'TatukGIS Editor', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Trimble AgGPS EZ-Map', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Trimble Farm Works', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Vertical Solutions Easy-Farm Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.02', 'Technology', 'ZedX AgFleet', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Aeration pumps', 40151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Air compression equipment', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Aquaculture tanks', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Biological filters', 40161808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Cage nets', 21111601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Centrifugal water pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Clockwork belt feeders', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Cordless power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Digital flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Dip nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish collection nets', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish crowders', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish egg counters', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish egg sorters', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish feeders', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish graders', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish holding pens', 10131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish incubators', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish transfer pumps', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fish traps', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Fry nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Handheld dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Multipurpose pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Multipurpose tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Ozone generators', 47101541, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'pH probes', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Pipe wrenches', 27111749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Portable power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Power mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Power nail guns', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Power nail pullers', 27131528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Round metal files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Screen filters', 40161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Seine reels', 21111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Tanker trucks', 25101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Temperature monitors', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Tongue and groove pliers', 27112112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Turbine water pumps', 40151526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Ultraviolet light UV water disinfection systems', 47101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Utility forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Water filters', 40161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Water level monitors', 41112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Water test kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Tools', 'Woodworking chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'AquaSoft Farm Manager', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Fish stocking databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Hatchery database systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Staff scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Statistical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Time reporting software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9013.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'DroneDeploy', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Fixed wing unmanned aerial vehicles UAV', 25131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Gas detection sensors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Large-format scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Laser imaging detection and ranging LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Multi-rotor unmanned aerial vehicles UAV', 25131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Pocket personal computers PC', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'RGB cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Thermal imaging cameras', 45121522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'AEC Software FastTrack Schedule', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'ArenaSoft Estimating', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Axios Systems assyst', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Bechtel Software SETROUTE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Cadsoft Design/Build', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'CBS ProLog Manager', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'CSI WSE CodeBuddy', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Daily Manager', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Drone image capturing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Explorer Engineer', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'HCSS HeavyBid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'HCSS HeavyJob', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'IMPACT software', 43232107, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Integrated construction management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Intuit QuickBase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'ISS Construction Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Jobber Computer Plus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Lombardi Teamworks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Profitool GearWatch', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Profitool software (human resources feature)', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Profitool software (time accounting feature)', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Quantum Software Solutions Quantum Project Manager', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Sage 100 Contractor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Sage 300 Construction and Real Estate', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Site Manager', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'SRC Cash Flow Forecasting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'UDA Technologies ConstructionSuite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'VirtualBoss', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9021.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'ACS Technologies HeadMaster', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Auburn Software Debit Square', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'B&I Computer Consultants Childcare Sage', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Cirrus Group Daycare Works', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'eChurch.com SchoolPerfect', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Emerging Technologies Office Center', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Jackrabbit Technologies Jackrabbit Care', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Kressa Software SchoolLeader', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'MAGGEY Child Care Management Software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Mount Taylor Programs Private Advantage', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'OnCare Advantage', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'ONE Software KidsONE', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Orgmation iCare', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Personalized Software Childcare Manager', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'PraxiPower PraxiSchool', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Professional Solutions ProCare', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'ScholarCare', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'SDS Software Solutions DayCare Information Systems PRO', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'SoftCare CenterCare', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'SofterWare EZ-CARE2', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'The Gallagher Group DataCare', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Digital projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Fire alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'ACS Technologies HeadMaster', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Attendance tracking software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Blackbaud The Education Edge', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Computer Resources MMS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'eDistrict Internet Solutions eDistrict Unified', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Effexoft EASI', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Gmail', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Google Calendar', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'L-Systems X-ONE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'LogicalBit Eimas', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Pearson PowerSchool', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'RecordKeeper Software School RecordKeeper', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Rediker Software School Office Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Robust Software Overseer Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'School Attendance Keeper', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'SchoolDESX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Seasia Consulting School Wizard', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Skyward School Management System', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Specialized Data Systems School Office', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'SunGard Public Sector IFAS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Thinc Technologies Virtual School', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9032.00', 'Technology', 'Wilcomp Software RenWeb', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Tools', 'Liquid crystal display LCD video projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'CollegeNET Schedule 25', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Ellucian Colleague', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Ellucian Degree Works', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Enterprise resource planning ERP system', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Jenzabar EX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Nolij Corporation Nolij Transfer', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Student and Exchange Visitor Information System SEVIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Student information systems SIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'SunGard Higher Education Banner Unified Digital Campus', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9033.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Tools', 'Webinar equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Adobe Systems Adobe Captivate', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Adobe Systems Adobe Connect', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Articulate Storyline', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Campus Cruiser LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Cisco Systems WebEx', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'ConferenceEdge', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Instructure Canvas', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'LinkedIn', 43232107, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Podcasting software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'RISC Virtual Training Assistant', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Videoconferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'Web conferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.01', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Automatic blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Body fat calipers', 42182704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Elliptical trainers', 49201516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Emergency medical aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Exercise treadmills', 49201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Free weights', 49201606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Height measurement rulers', 42182703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Lower body weight machines', 49201603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Stationary exercise bicycles', 49201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Upper body weight machines', 49201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Tools', 'Weight measurement scales', 41111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'MicroFit HealthWizard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9039.02', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Tools', 'Drawing tablets', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Adobe Systems Adobe Acrobat Pro Extended', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Adobe Systems Adobe LifeCycle ES', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Agile Product Lifecyle Management PLM', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Aptean Made2Manage', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Autodesk Buzzsaw', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Autodesk VIZ', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Backbone.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Cisco Systems IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Delcam PowerMILL', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Drawing and drafting software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Geometric CAMWorks', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'HEC RAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'HEC-1', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Hewlett-Packard HP SolidDesigner', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Kronos Workforce Timekeeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'LSA Visual Easy Lean', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Maintenance scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Dynamics NAV', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Open Mind hyperMILL', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'React', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Realization Streamliner', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'RTA Fleet Management', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'The Gordian Group PROGEN Online', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Water surface pressure gradient WSPG software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.00', 'Technology', 'Workflow software', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Absorption equipment', 47101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Autosamplers', 41115714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Bioreactors', 41104307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Biosafety cabinets', 41103507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Dissolved oxygen monitors', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Distillation equipment', 41104802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Extraction equipment', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Fermentation systems', 41104301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Flocculators', 47101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Flow indicators', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Forced convection incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Gas chromatograph mass spectrometers GC-MS', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Gel electrophoresis equipment', 41105314, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Glass flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'High pressure liquid chromatographs HPLC', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Inverted compound microscopes', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Level indicators', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Orbital incubating shakers', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Pressure indicators', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Temperature probes', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Tools', 'Top-loading autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'Agilent ChemStation', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'Fleet Asset Management and Optimization Solutions FAMOS PEPSE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'GE Energy GateCycle', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9041.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Tools', 'Computerized cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Aestiva Employee Time Clock', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Army Food Management Information System', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Aurora FoodPro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'ChefDesk Chef''s Calculators', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'ClubSoft Food & Beverage Point of Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Culinary Software Services ChefTec', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'DataTeam Lunch Express', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Dinerware Intuitive Restaurant', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'espSoftware Employee Schedule Partner', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Food Service Solutions FoodCo', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Food Service Solutions POSitive ID System', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Food Services Solutions DayCap', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Gift Certificates Plus Giftworks', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'iMagic Restaurant Reservation', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'IPro Restaurant Inventory, Recipe & Menu Software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'ReServe Interactive', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Restaurant Manager', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'SoftCafe MenuPro', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'SweetWARE nutraCoster', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'ValuSoft MasterCook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9051.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Airbrushing devices', 60121253, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Arterial tubes', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Body bridges', 42261703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Cannula sets', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Casket carriages', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Casket lowering devices', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Centrifugal force pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Chemical pillows', 47131908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Compaction tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Cremation stands', 42261802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Curved suture needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Dump trailers', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Electric mortuary aspirators', 42262104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Embalming machines', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Embalming tables', 42261703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Funeral church trucks', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Head blocks', 42261604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Hearses', 25101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Hydro-electric aspirators', 42262104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Jugular drain tubes', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Ligators', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Local exhaust ventilation LEV systems', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Mausoleum lifts', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Monument lifts', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Mortuary bier pins', 31162407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Mortuary cots', 42261802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Mortuary dressing tables', 42261703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Mortuary lift systems', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Mortuary operating tables', 42261703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Mortuary roller systems', 24101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Mortuary vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Mouth formers', 42262102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Needle injector guns', 42262007, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Nitrile gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Numbering machines', 44102402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Pallbearer casket carriages', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Personal protective equipment', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Protective latex gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Scalpels', 42261505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Sink covers', 42262005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Trocars', 42291620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Vault lowering devices', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Tools', 'Viscera bags', 42261607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'CodeJam MemoriesOnTV', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'CSR Consultants Cemetery Management SC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Financial reporting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'FPA Software MACCS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'funeralOne Life Tributes', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'HMIS Advantage', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Mortware Professional', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Twin Tiers Technologies CIMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Twin Tiers Technologies MIMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Tools', 'Video surveillance systems', 46171612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Technology', 'Employee scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Technology', 'Human resources management system HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9071.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Tools', 'Private automatic branch exchange PABX systems', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Tools', 'Voice mail systems', 43221519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Anand Systems ASI FrontDesk', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Enablez ResortSuite', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'ePOS Business Solutions System 3 POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Execu/Tech Systems HOTEL Premium', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'GraceSoft Easy InnKeeping Suite', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Hotel management system software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Housekeeping management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'INN-Client Server Systems ICSS Atrium', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'iRez Systems Rezware XP7', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'M-Tech Hotel Service Optimization System HotSOS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'MICROS Systems OPERA Enterprise Solution OES', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'RedSky IT Entirety e-Booking', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Silverbyte Systems Optima Property Management System PMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'TCS Hotel Software Guest Tracker', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'UniResMan', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9081.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', '3DGrid HIPAA Checkup', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'AcuStaf', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Allscripts Misys Healthcare Systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Alteer Office', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'American Medical Association CodeManager', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'API Healthcare ActiveStaffer', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'ArticSoft FileAssurity', 43233205, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Bed Management Suite', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'CareCentric MestaMed', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Cerner ProFile', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'CliniTrend', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'ColorSoft AutoMatch', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'ConceptDraw', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Contract management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Current procedural terminology CPT software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Dental Common Access System DENCAS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'DxCG RiskSmart', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'e-MDs Bill', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'e-MDs Chart', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'e-MDs DocMan', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'e-MDs Schedule', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Emdeon HealthPro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Expert Health Data Programming Vitalnet', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Google Sheets', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Henry Schein Dentrix', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Kodak Dental Systems Kodak SOFTDENT Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'McKesson Horizon Ambulatory Care', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'MEDENT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'MedFORCE Technologies WorkFLOW', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'MEDITECH Medical and Practice Management MPM Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Misys Healthcare Systems Misys Tiger', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Nuance PaperPort Professional', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'PCC EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'PCC Pediatric Partner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Relative Values for Physicians', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'TeleTracking PreAdmit-Tracking', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Yost Engineering ABN Assistant', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Yost Engineering ClaimScrub', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Yost Engineering CodeSearch Pro', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Yost Engineering EpiCoder', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9111.00', 'Technology', 'Yost Engineering EPStaffCheck', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Tools', 'Color plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Tools', 'Liquid crystal display LCD video projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Oracle DBMS', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Tools', 'Digital video equipment', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', '5AM Glassbox Translational Research', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Budgeting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'ClearTrial', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Clinical data management system CDMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Drug coding software', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'DZS Software Solutions ClinPlus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Electronic data capture EDC software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'ePharmaSolutions eMVR', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'InferMed MACRO Electronic Data Capture', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'InforSense InforSense', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Invivo Data EPX ePRO Management System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'KIKA Veracity', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Online data collection systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'OpenClinica', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Oracle Clinical', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Patient tracking software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'PercipEnz Technologies OnCore-Clinical Research Management OnCore-CRM', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Phase Forward InForm GTM', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'PPD eLoader', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'PPD Patient Profiles', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Project management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Qualitative analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Sierra Scientific Software CRIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'StudyManager Sponsor Edition', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'SyMetric Sciences SyMetric', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'TOPAZ Enterprise Software Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Automated water sampling equipment', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Chlorine testers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Digital pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Dissolved oxygen indicators', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Grab samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Gravitational field indicators', 41113808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Multiparameter water probes', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Nitrate meters', 41113322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Nitrite meters', 41113322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Plankton nets', 21111504, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Rain gauges', 41114405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Seines', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Stream flow gauges', 41114301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Temperature gauges', 41112222, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Total dissolved solids TDS meters', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Turbidimeters', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Water conductivity testers', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Water flow meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Water quality test kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'DHI MIKE URBAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'ESRI ArcGIS Spatial Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'ESRI ArcPad', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'ESRI ArcView 3D Analyst', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'FishXing', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Google Earth Pro', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'HEC-HMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'HEC-RAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'MWH Soft H2ONET MSX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'MWH Soft InfoSWMM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Scientific Software Group RIVERMorph', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'TIBCO Spotfire S+', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Wallingford Software InfoSewer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Wallingford Software InfoWater', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Wallingford Software InfoWorks CS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Wallingford Software InfoWorks WS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Water flow modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9121.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Credit card machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Date stamps', 44103202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Digital postal scales', 41111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Mail delivery trucks', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Mail sorting equipment', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Postage canceling machines', 44102104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Postage meters', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Postage validation imprinters', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Time clocks', 44103207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Video monitoring systems', 46171612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Tools', 'Warning flares', 39111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Collection Point Management System CPMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'eBuy', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Facility database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Personnel management software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Personnel scheduling software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Postal boundary mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Postal tracking software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Vehicle management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Web Box Activity Tracing System WebBATS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9131.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Golf carts', 25101904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Lenel Onguard', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Step ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Tools', 'Video surveillance cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Advantos Systems DataTrust Enterprise', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Biometric reader software', 43232901, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Bostonpost Technology Property Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Card key management software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Domin-8 Enterprise Solutions RentRight', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Domin-8 Enterprise Solutions Tenant Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'FullHouse Software Investment Property Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'IDEAS Software & Training IDEAS Property Clerk', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Infor Global Solutions eSITE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Intuit MRI Residential', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Intuit Quicken Rental Property Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'iRealty Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Jenark Business Systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Just So Software The Property Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'LandlordMax', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Landport Systems Landport', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'London Computer Systems Rent Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'O''Brien Grasso RE Software Property Master', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Property Boulevard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Property Solutions International ResidentPortal', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'PropertyThree', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'PropertyView Solutions Remanage', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Propertyware', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'PT Software Solutions PT Rental Assistant', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Qualitica RentBoss', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'RealEasyBooks ezREB', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'RealPage OneSite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'SpiritWorks Software Development Rental Property Tracker Plus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'SS&C Technologies Skyline Property Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'TCG Technologies i-CAM', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'TrackPro Services TrackPro Manager', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'W G Software Tenant File', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Yardi Systems Yardi Enterprise', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Yardi Systems Yardi Voyager Commercial', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Yardi Systems Yardi Voyager Condo, Co-op, and HOA', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'Yardi Systems Yardi Voyager Residential', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9141.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Client information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Corel QuattroPro', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Microsoft Visual FoxPro', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Oracle Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'PointClickCare HER', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9151.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Chemical protective boots', 46181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Chemical protective clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Emergency alert notification systems', 43221502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Protective hoods', 46181522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Radiation detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Alert Technologies OpsCenter', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Digital Engineering Corporation E-MAPS', 43233506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Emergency Managers Weather Information Network EMWIN', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Emergency Services Integrators ESi WebEOC', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Federal Emergency Management Information System FEMIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'MapInfo Professional', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'National Center for Crisis and Continuity Coordination NC4 E Team', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Relational database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'SoftRisk Technologies SoftRisk SQL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'SunGard Assurance', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9161.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Adlib Express', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Analyse-it', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Aris Global Register', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Axway eSubmissions', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Datafarm a-Pulse', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Datafarm eCTDGatekeeper', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Datafarm eCTDViewer', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Datafarm S-Cubed', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Dialog DialogLink', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Document publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'DoubleBridge ROSETTA Phoenix eCTD Viewer', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'DoubleBridge ROSETTA Pyramid', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'DoubleBridge ROSETTA Sceptre', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'DoubleBridge ROSETTA Scribe', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Electronic common technical document eCTD software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Electronic common technical document eCTD validating software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Electronic common technical document eCTD viewing software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Electronic document management system EDMS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Enterprise content management ECM software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Extedo DOCvalidator', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Extedo eCTDmanager Suite', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Extedo PLmanager', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'GlobalSubmit REVIEW', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'GlobalSubmit VALIDATE', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Image Solutions eCTDXpress', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Image Solutions ISIPublisher', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Lorenz DocuBridge', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Lorenz eValidator', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Lorenz labelBridge', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'MasterControl software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'MediRegs E-dition Compliance Monitor', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'MediRegs Pharmaceutical Regulation Suite', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'MediRegs Regulation and Reimbursement Suite', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'MediRegs Risk Assessment Manager', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'MedXView eCTDauditor', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Octagon StartingPoint', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Octagon ViewPoint eCTD Complete', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Pilgrim Regulatory Submission', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Risk management software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Samarind RMS', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'SAP EHS Management', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Statistical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Take Solutions PharmaReady Document Management System', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Thomson Reuters Liquent CoreDossier Submission Accelerator for eCTD', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Thomson Reuters Liquent InSight Suite', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Total quality management TQM software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Virtify eCTD', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.01', 'Technology', 'XML authoring software', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Tools', 'Photocopying equipment', 44101501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', '80-20 Software Leaders4', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Actimize Brokerage Compliance Solutions', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Agiliance Compliance Manager', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Aline GRC', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Apple Safari', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'ARC Logics Sword', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Archer Compliance Management', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'AssurX CATSWeb', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'AssurX Financial Services Compliance Management System', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Audit2 AdaptiveGRC', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Axentis Compliance Management', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'BPS Compliance', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'BWise Compliance Management', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'CMO Compliance Regulatory Compliance Solution', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Compliance 360', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Compliance11 Supervisory Suite', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'ComplianceBridge Total Compliance', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'ControlCase Compliance Manager', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Cura Software Solutions Cura for Compliance Management', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Data analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Database management software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'DoubleCheck GRC&T Platform', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'EtQ Environmental Health and Safety Software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'EtQ FDA cGxP Compliance Software for Life Sciences', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Fidessa Compliance Manager', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'FRSGlobal RegPro', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Governance, risk, and compliance GRC software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Guideline Risk Technologies RUBI', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Horwath Software Magique', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Human resource information system HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Keane SCORE', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'LRN Ethics and Compliance Alliance', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'MasterControl MD', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'MasterControl TotalPharma', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'MediRegs ComplyTrack', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Methodware ERA', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'MetricStream Compliance Management', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'MetricStream Enterprise Compliance Platform', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'MetricStream Regulatory Reporting', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Modulo Risk Manager', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'MyComplianceOffice Compliance Operations Management System', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Neohapsis Certus GRC', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Oracle Enterprise Governance, Risk, and Compliance Manager', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Oracle Insurance Compliance Tracker', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'policyIQ', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Protiviti Governance Portal', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'QUMAS Compliance Solution', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Resolve Legislative Compliance Management', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'RVR Systems Compliance', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'SAP BEx Report Designer', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Sword Achiever Compliance Portal Dashboard', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Tax accounting software', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'The Garland Group RiskKey', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Thomson Reuters Paisley Enterprise GRC', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Autodesk AutoCAD Blue Sky', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Microsoft MapPoint', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Portfolio analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'ReadSoft', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Risk analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'SAP', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Statistical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'SunGard Financial Systems AddVantage', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Tools', 'Radio frequency identification RFID scanners', 52161522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Adexa Supply Chain Planning', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Aldata Warehouse Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'CDC Supply Chain', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Dex Warehouse', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Epicor SRM', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Epicor WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'HighJump Software Supply Chain Advantage', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'HighJump Warehouse Advantage', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'i2 Collaborative Supply Execution', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'i2 Intelligence', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'i2 Supply Chain Visibility', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'IBM ILOG Inventory Analyst', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'IBM ILOG LogicNet Plus XE', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'IBS MRP', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'IBS Supply Chain Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'IFS Applications for Supply Chain Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Infor Lawson Supply Chain Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Infor SCM', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'JDA Master Planning', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Lawson S3 Supply Chain Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Manhattan Scale', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Manhattan Supply Chain Process Platform', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Master scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft Dynamics AX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Oracle e-Business Suite Supply Chain Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Oracle Inventory', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Purchasing software', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'QAD MFG Pro', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Red Prarie Warehouse Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'SAP APO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'SAP SCM', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Simulation and modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Swisslog WarehouseManager', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.04', 'Technology', 'Warehouse management system WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Approach detection systems', 46171608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Explosives detectors', 46171635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Fire alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Keyless entry systems', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Physical access control systems', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Video surveillance systems', 46171612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Alarm system software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Emergency notification system software', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'FieldSoft AIMSonScene', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Human resources management system HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Incident command system ICS software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Maintenance management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Physical access management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.07', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Tools', 'Closed circuit television CCTV monitoring systems', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Tools', 'Fire alarm monitoring systems', 46182504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Tools', 'Physical access control systems', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Tools', 'Video surveillance systems', 46171612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Enabl-u Technologies APIS', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'MICROS XBR Loss Prevention', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Microsoft operating system', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Personnel management software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Point of sale POS software programs', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Time reporting software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.08', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Amp clamp meters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Field forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Hydraulic torque machines', 27112720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Infrared thermography cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Lubricant oil sampling kits', 41113320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Manual torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Recording anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Rigging equipment', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Safety line evacuation kits', 46191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Tower cranes', 24101623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Vibration analyis equipment', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Tools', 'Voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Computerized diagnostic software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Employee scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Gensuite', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Local area network LAN software', 43232905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Oracle Enterprise Asset Management eAM', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Programmable logic controller PLC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Time and payroll management software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'WebEx WebOffice', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.09', 'Technology', 'Wide area network WAN software', 43232909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Barometric pressure sensors', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Cup anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Electronic temperature sensors', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Handheld global positioning system GPS units', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Portable meteorological stations', 41114410, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Propeller anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Pyranometers', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Recording anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Soil samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Tools', 'Wind vanes', 41114409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.10', 'Technology', 'Web conferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Tools', 'Subcentimeter global positioning system GPS units', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'Calendar management software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'ESRI ArcMap', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'Maptek Vulcan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'MineSight', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('11-9199.11', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Statistical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Tax planning software', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Videoconferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Tools', 'Bulk weighing systems', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Tools', 'Grain testers', 41112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Tools', 'Livestock scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Deltek Costpoint', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Enterprise resource planning ERP system', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Inventory management systems', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Product producer databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Tools', 'Point of sale POS systems', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Advanced Retail Management Systems Retail Pro', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Biztrak Business Solutions Biztrak', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'CAM Commerce Solutions Retail STAR Point of Sale POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Claritas ConsumerPoint', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Contact management software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Email software', 43233501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Enterprise risk management software ERMS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Infor Supply Chain Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Inventory control systems', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'JDA Software Group Advanced Warehouse Replenishment by E3', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'JDA Software Group Assortment Planning by Arthur', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Kliger-Weiss Infosystems', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Materials requirement planning MRP software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Millennium Software Atrex', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Oracle', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Oracle Advanced Procurement', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Oracle PeopleSoft Enterprise Supply Planning Multi-Site Material Planner', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Plexis Software Plexis POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'POSitive Software POSitive for Windows', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Product development management software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Project management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Sage ERP Accpac', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'SAP POS Data Management', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Sourcing Simulator', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Specialized Business Solutions Keystroke POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Windward Software Windward System Five', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1022.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Apple AppleWorks', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Assured Software JPP', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Choice Job Cost', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Construction Management Software ProEst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Corel QuattroPro', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Cost accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Cost estimation software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'CPR International GeneralCOST Estimator', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'CPR Visual Estimator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Data base reporting software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Dexter + Cheney Spectrum Construction Software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Financial analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Galorath SEER-SEM', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'IBM Costimater', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Infor ERP SyteLine', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Inventory management systems', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'QSM SLIM', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Resources Calculations Incorporated SoftCost', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Sage 100 Contractor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Softstar Costar COCOMO II', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Software AG', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'WinEstimator WinEst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1023.00', 'Technology', 'Xactware Xactimate', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Agency Management Systems AMS 360', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'AutoClaims Direct DirectLink', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Automatic Data Processing Autosource', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Automatic Data Processing Claims Manager & Dispatch', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Axonwave Fraud and Abuse Management System', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'BCCORP W5 for Adjusters', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Bill review software', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Bramerhill ClaimsTech', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Bridium Claims 3', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Brightwork Alyce Claims Systems', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Captiva InputAccel', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Castek Insure3 Claims', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'CCC EZNet electronic communications network', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'CCC GuidePost Decision Support', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'CCC Pathways Appraisal Quality Solution', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'CCC Pathways Image Management Solution', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'CCC TL2000 Solution', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'CGI INSideOUT', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Claims processing administration and management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Clear Technology Tranzax', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Computerized voice stress analyzer CVSA software', 43232703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Corporate Systems ClaimsPro', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Covansys ClaimConnect', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'CSC Automated Work Distributor AWD', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'CSC Fault Evaluator', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Datanex ClaimTrac', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Fair Isaac Claims Advisor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Fair Isaac SmartAdvisor', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'First Notice Systems ClaimCapture', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Hummingbird Legal Bill Review', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Hyland OnBase Enterprise Content Management', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'IBM Fraud and Abuse Management System', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Insurance claims fraud detection software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'InSystems Calligo Document Management System', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'ISO ClaimSearch', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'ISO NetMap for Claims', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'LexisNexis RiskWise', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Magnify Predictive Targeting System', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'StrataCare StrataWare eReview', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.01', 'Technology', 'Tropics Claims Reserve Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Tools', 'Data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Tools', 'Event data recorders', 25173303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Tools', 'Field computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Tools', 'Measure markers', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Tools', 'Mobile wireless handheld communication devices', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', '4n6xprt Systems StiffCalcs', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'ADP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Agency Management Systems AMS 360', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'ARSoftware WinSMAC', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Autoclaims Direct DirectLink', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Automatic Data Processing Autosource', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Automatic Data Processing Claims Manager & Dispatch', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Automatic Data Processing Estimating', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Axonwave Fraud and Abuse Management System', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'BCCORP Burkitt W5', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Bill review software', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Bramerhill ClaimsTech', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Bridium Claims 3', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Brightwork Alyce Claims Systems', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CAD Zone Insurance', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Captiva InputAccel', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Castek Insure3 Claims', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CCC EZNet electronic communications network', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CCC GuidePost Decision Support', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CCC Pathways Appraisal Quality Solution', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CCC Pathways Image Management Solution', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CCC TL2000 Solution', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CGI INSideOUT', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CGI-AMS BureauLink Enterprise', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Claims processing administration and management software', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Clear Technology Tranzax', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Computerized voice stress analyzer CVSA software', 43232703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Corporate Systems ClaimsPro', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Covansys ClaimConnect', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CSC Automated Work Distributor AWD', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CSC Colossus', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'CSC Fault Evaluator', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Datanex ClaimTrac', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Fair Isaac SmartAdvisor', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'First Notice Systems ClaimCapture', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Hummingbird Legal Bill Review', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Hyland OnBase Enterprise Content Management', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'IBM Fraud and Abuse Management System', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Injury Sciences EDR InSight', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Insurance claims fraud detection software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'InSystems Calligo Document Management System', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'ISO ClaimSearch', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'ISO NetMap for Claims', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'LexisNexis RiskWise', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Magnify Predictive Targeting System', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'MapScenes Evidence Recorder', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'MapScenes Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'PhotoModeler', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Property damage, bodily injury, and liability estimation software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'QwikQuote software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Simsol for Adjusters', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'StrataCare StrataWare eReview', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Turtle Creek Software Goldenseal Architect', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1031.02', 'Technology', 'Visual Statement Investigator Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Electronic digital theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Hand calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Laser facsimile machines"', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Measure markers', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Tools', 'Tire tread depth gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'A-T Solutions Easy Street Draw', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'App Software Associations AppTrak.net', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Cost estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Information Services Inc. CCC Pathways Appraisal Solution', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Meridian Technologies SurePoint', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Mitchell International Mitchell WorkCenter', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'NCH Software Express Invoice', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Solera Audatex Estimating', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Swan River Software Estimiser Pro', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Vertafore ImageRight', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1032.00', 'Technology', 'Web-Est', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Aluminum ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Atmosphere monitors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Bacon bomb samplers', 41104004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Benthic grab samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Bladder pumps', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Bottom fill bailers', 41104005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Box corers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Bucket augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Centrifugal water sampling pumps', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Chlorine samplers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Chlorophyll-a probes', 41113002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Colorimetric field sampling devices', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Composite liquid waste samplers COLIWASA', 41104006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Conductance meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Continuous flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Continuous water quality monitors', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Differential photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Dissolved oxygen probes', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Double check valve bailers', 41104005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Ekman grab samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Enzyme immunoassay kits', 41113309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Extractive Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Fuel fluorescence detectors FFD', 41113105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Graphite furnace atomic absorption GFAA spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Gravity corers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Ground penetrating radar GPR', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Groundwater sampling peristaltic pumps', 41105102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Hand corers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Hand sampling pumps', 40151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Headspace vials', 41121806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Helium-neon lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Hydraulic vibracorers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Inductively coupled plasma ICP spectrophotometers', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Infrared IR spectrometers', 41115408, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Ion selective electrode ISE testers', 41115606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Kemmerer depth samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Laboratory analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Laboratory dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Laser-induced breakdown spectrometers LIBS', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Laser-induced fluorescence LIF instruments', 41113105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Liquid chromatographs LC', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Liquid grab samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Magnetic locators', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Measuring cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Membrane interface probes MIP', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Mercury vapor analyzers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Mobile cone penetrometer MCP systems', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Optical beamsplitting devices', 31242201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Passive diffusion bag PDB samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Photoionization detectors PID', 41113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Piezoelectric sensors', 41112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Ponar dredge samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Pond samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Portable gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Portable mass spectrometers MS', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Portable two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Power augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Progressive cavity sampling pumps', 40151553, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Reciprocating piston sampling pumps', 40151557, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Rotary hammer systems', 20111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Russian peat borers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Sample bottles', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Sample collection chambers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Sampling triers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Sand corers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Sediment sieves', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Shelby tube samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Specific conductance probes', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Split core samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Split spoon samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Suction-lift pumps', 41105102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Surface acoustic wave sensors SAWS', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Syringe pumps', 41105104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Thief samplers', 41104005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Total petroleum hydrocarbon TPH analyzers', 41113105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Turbidity probes', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Ultraviolet fluorescence UVF test kits', 41113105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Van Dorn samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Van Veen grab samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Volatile organic compound VOC measurement devices', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Waste pile samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Wastewater samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Water quality data sondes', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Water sampling gear pumps', 40151551, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Weighted bottle samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Wheaton dip samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'Wireline samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Tools', 'X ray fluorescence XRF spectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'DQO-PRO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Environmental Knowledge and Assessment Tool EKAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Field Operations and Records Management System (FORMS) II Lite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Fully Integrated Environmental Location Decision Support FIELDS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'HRS Quickscore', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Mass Flux Toolkit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Monitoring and Remediation Optimization System MAROS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Rapid Assessment Tools R.A.T.', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Scribe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Spatial Analysis and Decision Assistance SADA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Sustainable Management Approaches and Revitalization Tools SMARTe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Facial recognition systems', 43211714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Fingerprint capture devices', 43211714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Fingerprint recognition systems', 43211714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Iris recognition systems', 43211714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'License or identification card printers', 43212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Magnetic stripe readers', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Magnifying glasses', 41111713, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Point of sale POS receipt printers', 43212112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Testing workstations', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Ultraviolet UV lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Tools', 'Vision screening equipment', 42183034, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Commercial driver''s license information system CDLIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Computer-assisted testing software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Digital imaging system software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Document scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Driving simulators', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'National Driver Register NDR', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Safety Status Measurement System SafeStat', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Traffic record databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Bashen EEOFedSoft', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Bashen EEOSoft', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Bashen LinkLine', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Berkshire Associates BALANCEaap', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Biddle Adverse Impact Toolkit', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Biddle AutoAAP', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'EEO Made Simple AAPMaker', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'EEO Made Simple AppTrac', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Equal employment opportunity EEO compliance software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Equitas EEOStat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Gerstco AAPBase', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Microsoft operating system', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Peopleclick AAPlanner', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Peopleclick CAAMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Peopleclick Monitor', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Peopleclick PayStat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Speediware SpeedEEO', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.03', 'Technology', 'Yocum & McKee The Complete AAP', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Tools', 'Radio frequency identification RFID scanners', 52161522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'BrioQuery', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Coeus', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Deltek Costpoint', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Esri ArcGIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Inventory control system software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Microsoft NetMeeting', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Peninsula Software Quicktrack Pro', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Plant Clearance Automated Reutilization Screening System PCARSS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Radio frequency identification RFID software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Records management software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Shipping software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Unique Identification UID system databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Wide Area Workflow WAWF system', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.04', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Autopsy bone saws', 42261512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Autopsy evidence collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Autopsy fluid collection vacuum aspirators', 42261610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Autopsy knives', 42261505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Autopsy saws', 42261512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Autopsy scissors', 42261501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Bone cutters', 42261512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Bone dust collectors', 42261601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Cadaver lifts', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Dictation equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Digital autopsy scales', 42261606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Dissecting knives', 42261505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Dissection forceps', 42261502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Dissection scissors', 42261501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Enterotomes', 42261501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Floor scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Portable x ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Postmortem blood drawing syringes', 42261903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Postmortem fingerprint equipment', 42261901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Postmortem suturing needles', 42261508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Protective coveralls', 42131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Protective eye shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Rib cutters', 42261512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Skull chisels', 42261506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Specimen collection containers', 42261607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Specimen scales', 42261606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Staining dishes', 41121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Stryker saws', 42261512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Tabletop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Toothed forceps', 42261502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', '3D graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Alcestis', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Autopsy information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Bite analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Douglas Associates Forensic Filer', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Fingerprint databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Genetic database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Ingenuware CoronerBase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Mideo Systems EZDoc Plus', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Rapid Medical Examiners System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Toxicology databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.06', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Analyse-it', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Atrion Intelligent Authoring', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'DataVision', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1041.07', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Apple AppleWorks', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Assured Software JPP', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Choice Job Cost', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'ConEst BidTrac', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'ConEst Electrical Formulas', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'ConEst Intellibid', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'ConEst IntelliBid Design Build', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'ConEst JobTrac', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'ConEst Permit Trac', 43231512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'ConEst SureCount', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'ConEst T&M Billing Manager', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Construction Management Software ProEst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Corel QuattroPro', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Cost accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Cost estimation software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'CPR International GeneralCOST Estimator', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'CPR Visual Estimator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Decisioneering Crystal Ball', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'EFI Hagen OA', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Galorath SEER', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Galorath SEER-SEM', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'HCSS HeavyBid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'HCSS HeavyJob', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'IBM Costimater', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Laserfiche Avante', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Logic Software Easy Projects.NET', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Microsoft Business Contact Manager', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Oracle Hyperion', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Palisade @Risk', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'PRICE Sytems TruePlanning', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Primavera Cost Management', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'QSM SLIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Resources Calculations Incorporated SoftCost', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Sage 100 Contractor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Sage 300 Construction and Real Estate', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Softstar Costar COCOMO II', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Software AG', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'WinEstimator WinEst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1051.00', 'Technology', 'Xactware Xactimate', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Office inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Video projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Tools', 'Web conferencing cameras', 45121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Ad Cast', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Adobe Systems Adobe Human Capital Application Solution Accelerator', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Adobe Systems Adobe LifeCycle Enterprise Suite', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Applicant tracking software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Arbita OnePost', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Arbita OneWorld', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Assessment software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'AST Staff Matrix', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Background checking software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Blackdog', 43231505, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'BlackDog Recruiting', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Bond International Adapt Staffing', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Bond International Software Bond StaffSuite', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'BrightMove Applicant Tracking System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Bullhorn', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Bullhorn Applicant Tracking System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Candidate screening software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Candidate tracking software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Careerbuilder.com', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Cluen', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Cluen Encore', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'COATS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'COATSsql', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'CVTracer', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Data Frenzy', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'DGCC.com RecruitTrack', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Ellucian Banner Human Resources', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'eQuest', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'GoBackgrounds', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Google', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'HireAbility ResumeParser', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'HireLogic PowerPlace', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'HRM Direct', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'HRMDirect', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Human resource information system HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'iApplicants', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'ICIMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Industrial Code Recruitpoint.net', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'InfoGIST Platinum Recruiter', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Intelius', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Intelligent Algorithms InfoGIST Platinum Recruiter', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Job Match iApplicants', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Job posting software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Kronos Workforce HR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Kronos Workforce Payroll', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Lawson Human Resource Management Suite', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'LinkedIn', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Main Sequence Technologies PCRecruiter', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Main Sequence Technologies PCRecruiter ResumeInhaler', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Micro J Systems PcHunter', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microj Systems PcHunter', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Monster.com', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'MPAY Millennium', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Online databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle PeopleSoft Human Capital Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Post My Jobs', 43231505, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Post Once', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'PostingPal', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'PowerPlace Professional', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Recruiting Wizard', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Recruitment management software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Recruitpoint.net', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'RecruitTrack', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Resource Edge TalentHook Sphere', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Resume converter software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Resume extraction and search software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Resume processing software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'ResumeRobot', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Safari Software Products Safari', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'SAP ERP Human Capital Management', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Sendouts Recruiting', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Silk Road technology OpenHire', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Staffing Solutions Enterprises Staff Matrix', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'StaffingSoft Staffing Edition', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Talent Technology HireDesk', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Talent Technology Resume Mirror', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Talent Technology Talemetry', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'TalentHook', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Taleo Enterprise Talent Management Suite', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Technomedia Hodes iQ', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'TempWorks', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Trovix', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Trovix Recruit', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'VCG Pointwing', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Vendor management system software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Walling Info Systems Recruiting Wizard', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1071.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Tools', 'Passenger cars', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Technology', 'E-Verify', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1074.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Tools', 'Digital copiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Tools', 'Image scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Tools', 'Office inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'Internet Grievance System IGS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'LaborSoft LaborForce Arbitration/Appeals Manager module', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'LaborSoft LaborForce Discipline Manager module', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'LaborSoft LaborForce EEO Claims Manager module', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'LaborSoft LaborForce Grievance Manager module', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'LaborSoft LaborForce Incident Tracking module', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'LaborSoft LaborForce Personnel Manager module', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'LaborSoft LaborForce Reporting/Dashboard Manager module', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'Micropact entellitrak Labor Relations Edition', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1075.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Tools', 'Liquid crystal display LCD video projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Tools', 'Personal computer platforms', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Tools', 'Teradyne Catalyst', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Tools', 'Teradyne J750 testers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Tools', 'Workstation platforms', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Oracle E-Business Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Order management software', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Purchasing software', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Radio frequency identification RFID software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'RedPrairie E2e', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Warehouse management system WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Tools', 'Multimedia projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Failure modes and effects analysis FMEA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'i2 Transportation Modeler', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'IBM ILOG CPLEX/Dispatcher', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'ITEM Software ITEM ToolKit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'ITEM Software Spare Cost', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'JDA Manugistics', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'JMS Software RCM WorkSaver', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Logistics Cost Estimating Tool', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Logistics management information LMI database software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Logistics Support Analysts SmartLogic', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'LOGSA COMPASS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'LOGSA SYSPARS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Prolog', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Relex FMEA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Reliability centered maintenance RCM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'ReliaSoft RCM++', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'ReliaSoft XFMEA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Reliass EAGLE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.01', 'Technology', 'Warehouse management system WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', '3PL Central', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Cadre Technologies Accuplus Integrated Distribution Logistics System', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'ESRI ArcLogistics', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Fleet management software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Flow chart software', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Four Soft 4S eLog', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Four Soft 4S VisiLog', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'IntelliTrack 3PL', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Logisuite Enterprise', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Logisuite Forwarder', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Optimization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Oracle E-Business Suite Logistics', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Reporting software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1081.02', 'Technology', 'Warehouse management system WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Tools', 'Liquid crystal display LCD video projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Ceridian', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Google AngularJS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'IBM Cognos ReportNet', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'IBM Notes', 43233501, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'IBM Rational RequisitePro', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Information Builders WebFOCUS', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Business Intelligence BI', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Team Foundation Server', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Novell GroupWise', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle Agile Product Lifecycle Management PLM', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle Business Intelligence Publisher', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1111.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Tools', 'Public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Tools', 'Video projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Active Network EventRegister', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Certain', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Convention Industry Council CIC APEX Toolbox', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Dean Evans & Associates EMS Professional', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Delphi Discovery', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Lenos', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'MeetingMatrix International', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'MemberClicks COMPLETE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'NSF Hospitality Rendezvous Events', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Planstone', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1121.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Tools', 'Passenger cars', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'AudienceView Ticketing', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Blackbaud eTapestry', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Blackbaud Luminate CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Constant Contact', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Foundatino Directory Online (FDO)', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'SofterWare DonorPerfect', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Tessitura Network Tessitura Software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'WealthEngine Findwealth', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1131.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Tools', 'Electronic storage devices', 43201803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Actuarial Systems Corporation AIM', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Actuarial Systems Corporation Compliance Testing System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Actuarial Systems Corporation Defined Benefit System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Actuarial Systems Corporation Document Generation and Management System', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Actuarial Systems Corporation DV Direct', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'ADP Enterprise eTime', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Apex Business Software iBenefits', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Ascentis Employee Self-Service', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Ascentis HR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Bargaining Power', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'BEMAS PayDirect', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Benaissance COBRApoint', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'BenAssist', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Benefit Plan Systems Corporation The Plan Administrator', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Benefit Software Fringe Facts', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'BenefitFocus HR in Touch', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'BeneLink Connect', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Benelogic', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'BeneXL Technologies Pension Administration System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Byrne Software Technologies Visual HCS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Callidus TrueComp', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Ceridian', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Clayton Wallis CompGeo Online Professional Forecast Library', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'DataPath dpiSuite', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Ebenefits Solutions Benefits Management', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Employee self-service software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Halogen eCompensation', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Human resource information system HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Humanic Design Employmee Self-Service', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Humanic Design Human Resources Management System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'IBM Cognos', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Incentive management system software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'InfinityHR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Kronos Workforce Timekeeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Lawson ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Lynchval Systems Lvadmin', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Lynchval Systems Lvval', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Lynchval Systems Lvxact', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'NPKTools Comp Analytics', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'NPKTools CompXpert', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'O*NET OnLine', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'OnQue Technologies COBRA OnOne', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Oracle E-Business Suite Human Resources Management System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Project planning software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Sage Abra', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Salary.com', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'SAP ERP Human Capital Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'SBC Systems Benefits Workstation', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Stroud & Associates Employee Benefits Administration System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Survey Sense', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Synygy', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Transcend Technologies Group benefitsCONNECT', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Travis Software TravisFlex', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Ultimate Software UltiPro Workplace', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Vebnet FIX&FLEX', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Virtual Benefits Administrator', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Vitech Systems Group V3 Benefits Administration System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'VUE Benefits Manager', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'VUE Compensation Management', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Watson Wyatt CompQuest On-Line', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Watson Wyatt Global Grading System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Watson Wyatt Reward', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Workscape Outsourced Employee Benefits Administration', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1141.00', 'Technology', 'Xactly Compel', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe Authorware', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe Captivate', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Adobe Systems Adobe Presenter', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Alchemy Systems SISTEM', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Articulate Rapid E-Learning Studio', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Backbone.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Beeline Learning Management System LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Blatant Media Absorb LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Brainshark Rapid Learning', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Cisco Systems WebEx', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Cobent Learning and Compliance Suite LCS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Computer Generated Solutions Learning Management System', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'dominKnow Learning Center', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Eedo Knowledgeware Eedo Force Ten', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'ElearningForce JoomlaLMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'EZ LCMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'FlexTraining Total e-Learning Solution', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'G-Cube Solutions Wizdom Web LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'GeoMetrix Data Systems Training Partner', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Halogen eLMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'HP Trim', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'ICS Learning Group Inquisiq EX', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Ikonami AT-Learning Tool', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Inspired eLearning iLMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Intelladon Enterprise Knowledge Platform EKP', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Intelligent Information Conversion Technologies MeritScholar', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Intellum Rollbook', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Interwoven software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Learn HQ Activate LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Medworxx Learning Management System', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft NetMeeting', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Mzinga On-Demand Learning Suite', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'NetDimensions Enterprise Knowledge Platform EKP', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'OnPoint Digital OnPoint Learning & Performance Suite', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Operitel LearnFlex', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Pathlore LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Plateau Learning Management System LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Prezi', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'PRO-ductivity Systems Compliance Training Manager Web', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Qarbon ViewletBuilder Professional', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Right Reason Technologies RightTrack', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'RISC Virtual Training Assistant', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'SkillSoft SkillPort', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'SumTotal Systems ToolBook', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'SumTotal Systems TotalLMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'techniques.org knowledgeWorks LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Telania eLeaP Learning Management System LMS/LCMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'The Human Equation InSite LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'TrainCaster LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'TrainOnTrack Learning Management System LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Upside Learning UpsideLMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Xerceo Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Xyleme Learning Content Management System LCMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1151.00', 'Technology', 'Ziiva Prosperity LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Tools', 'Desktop computers', 43211507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', '37Signals Basecamp', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'AcaStat Software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adaptive conjoint analysis ACA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Adxstudio, for Microsoft', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'AndersonBell Abstat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Aprimo Marketing', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'ClassApps SelectSurveyASP', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Cytel LogXact', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Cytel Software XLMiner', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Data analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Digivey software (expert system feature)', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Digivey software (point of sale feature)', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Factiva', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'FedBizOps', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Financial planning software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Galilee Enterprise TargetPro', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Geographic information system GIS marketing software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'GLOBE Claritas', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'GMI NET-MR', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'IBM IMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'IBM Intelligent Miner', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Insightful Corporation Confirmit', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Intellimed', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'LogiXML Ad-HOC', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Map Maker', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Medstat/INFORUM', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Mintel Reports', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'NCR Teradata Warehouse Miner', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Neoforma Healthcare Products Information Services HPIS Market Intelligence', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Oracle Darwin', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Palisade StatTools', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Perseus SurveySolutions', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Presentation software', 43232106, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Provalis Research Simstat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Sage ACT!', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Sawtooth Choice-Base Conjoint CBS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Sawtooth Composite Product Mapping CPM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Sawtooth SSI Web', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'StatPac', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Survey software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'TechExcel ServiceWise', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Thomson Dialog', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Thomson Financial Investext', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'TNS MarketWhys', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'TNS Miriad', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'TranspoLink BidLeads', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'UNISTAT Statistical Package', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Vantage MCIF', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Verispan Patient Parameters', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Walmart Retail Link', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'WinCross', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'WorldAPP KeySurvey Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1161.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Air current testers', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Blower doors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Carbon dioxide CO2 testers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Carbon monoxide detectors', 41113120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Combustible gas monitors', 26131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Digital infrared thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Draft gauges', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Duct probe velometers', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Electrical circuit tracers', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Electricity monitors', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Electronic hygrothermometers', 41114408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Flue gas analyzers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Heating system combustion analyzers', 41113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Infrared cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Insolation meters', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Recording anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Sling psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Smoke generators', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Smoke pens', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Volt meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Water flow meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Tools', 'Wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Abraxas Energy Consulting Metrix', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'ACCA Manual J', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Architectural Energy Corporation ENFORMA Building Diagnostics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Architectural Energy Corporation REM/Rate', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Cool Roof Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'dBASE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'DesignBuilder Software DesignBuilder', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'EffTec EffTrack', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Ekotrope RATER', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Elite Software Energy Audit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Enercom Energy Depot for Business', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Enercom Energy Depot for Homes', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Energy Efficient Rehab Advisor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'EnergyPlus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'ESRI ArcGIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Facility Energy Decision Systems FEDS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Federal Renewable Energy Screening Assistant FRESA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Fielding Data Labs OptoMizer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Fundamental Objects foAudits', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Good Steward Software EnergyCAP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Home Energy Efficient Design HEED', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'InterEnergy Software Building Energy Analyzer PRO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Itron Enterprise Energy Management EEM Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Linux', 43233004, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft Visual FoxPro', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'MotorMaster+', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Onset Computer Corporation HOBOware', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Performance Systems Development TREAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Program for Energy Analysis of Residences PEAR', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Psychrometric chart software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'REScheck', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Retrofit Energy Savings Estimation Model RESEM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Salesforce', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Snugg Home Snugg Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'The Weatherization Assistant', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Trane TRACE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.01', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Approach detection systems', 46171608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Audioconferencing equipment', 45111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Card readers', 46171524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Closed circuit television CCTV monitoring systems', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Computer network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Computer server equipment', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Digital video recorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Electronic access control systems', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Intrusion detection systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Mechanical access control systems', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Network video recorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Tools', 'X ray screening equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'AccessData FTK', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Adobe Systems Adobe ColdFusion', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'ArcSight Enterprise Threat and Risk Management', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Chinotec Technologies Paros', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Cisco Systems CiscoWorks', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'e-fense Helix3', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Firewall software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Guidance Software EnCase Forensic', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'IBM Informix', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Intrusion prevention system IPS', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Kismet', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Live memory collection software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Metasploit', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft Windows PowerShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Nessus', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Nmap', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Oracle Java EE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Photo editing software', 43232102, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Physical access management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Secure web gateway software', 43232912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Social networking software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Symantec PGP', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Tivoli', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'TrueCrypt', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Videoconferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Volatile Systems Volatility', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.02', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Automated commercial environment software ACE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Automated system for customs data ASYCUDA', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Customs records databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Electronic data interchange EDI software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Materials requirement planning MRP software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Optical character reader OCR software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Parts classification databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'SAP Customs Management', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Tariff databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Tools', 'Computer server equipment', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Tools', 'Storage area network equipment', 43201835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Tools', 'Teleconferencing systems', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Actuate BIRT', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Business continuity software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'CA Clarity PPM', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Computer operating systems', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'COOP Systems myCOOP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'EMC RSA Archer Business Continuity Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Emergency notification system software', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Enterprise backup systems', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Jaspersoft Business Intelligence Suite', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Local area network LAN software', 43232905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'MIR3 Intelligent Notification', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'RecoveryPlanner RPX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Strategic BCP ResilienceONE', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Sungard Assurance', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'SunGard NotiFind', 43233002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Virtual Corporation Sustainable Planner', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.04', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Life cycle assessment LCA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Online database search and retrieval software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'PE INTERNATIONAL GaBi software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'PE INTERNATIONAL SoFi software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'PRe Consultants SimaPro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Quark', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.05', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Tools', 'Credit card machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Tools', 'Dot matrix printers', 43212102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Tools', 'External hard drives', 43202010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Tools', 'Label printers', 43212101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Tools', 'Thumb drives', 43202010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Bing Ads', 43231514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Bing for Power BI', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Blogging software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'CCBill', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Content management systems CMS', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'e-check software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Google Checkout', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'IBM Digital Analytics', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Intuit QuickBoooks Payments', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Magento Analytics', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Mobile application software', 43233508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'MyCommerce RegNow', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'PayPal', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'PayPal Here', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'ProPay', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Search engine marketing SEM software', 43231514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Search engine optimization SEO software', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Search engine results pages SERP software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Shipment processing software', 43231515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Snorasson Holdings CCNow', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Square', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Structured query language SQL', 43232306, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'Webtrends software', 43231514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'WordPress', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-1199.06', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', '1099 ProsSoftware', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Abacus Tax', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Accountants Templates JAZZ-It!', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Accounting compliance software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Accounting fraud detection software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Accounts payable software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Accounts receivable software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'ACCUCert', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Accurate NXG', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'AcornSystems Corporate Performance Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'AcorynSystems Activity Based Costing/Management ABC/M', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'AdaptaSoft CyberPay', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'ADP Super Report Writer', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Advanced Micro Systems 1099-Etc', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'American Riviera Magtax', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Asset management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'ATX Total Accounting Office', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'ATX Total Engagement Office', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'ATX Total Tax Office', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'AuditWare', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Automation Counselors municiPAL', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Avalara AvaTax ST', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Best MIP Fund Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Best Software CPAPayroll', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'BNA Estate and Gift Tax Suite', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'BNA Income Tax Planning Solutions', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'BNA Sales and Use Tax Rates and Forms', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Brentmark Estate Planning Quickview', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Cammack Computations Inter-Est', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Cartesis ES Magnitude', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Cartesis Magnitude iAnalysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'CCH ProSystem fx TAX', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'CCIS AccountAbility', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Cost accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'CPSI EHR System', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Creative Solutions UltraTax 1040', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'CYMA IV Accounting for Windows', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Estate planning software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Evron Computer Systems SAGE PFW (Platinum For Windows)', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Exact Software Macola ES', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'eXtensible Business Reporting Language XBRL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Financial reporting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Financial statement software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Fixed-assets depreciation software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'FLS eDP PAYROLLtax', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'FRx Software Microsoft FRx', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'General ledger software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'H&R Block Tax', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Heron CrossTie General Ledger', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'IDMS Account Ability', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Income tax return preparation software', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Intrax ProcedureNet', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Intuit Lacerte', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Intuit ProSeries', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Intuit QuickBooks Premier', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Intuit TurboTax', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Invoice software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Iron Mountain Accutrac Records Management Software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'KPB Associates TaxStream', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Lead Activity Analyzer', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Lead Business Analyzer', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'MethodWare ProAudit Advisor', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Micronetics Xpert Write-up', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Dynamics NAV', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Dynamics SL', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft FRx', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Multiview Accounts Receivable', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'New Millennium Communications Genesis Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'NewPortWave Year End Solutions', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'OmniRIM Records Management Suite', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Orrtax Software IntelliTax Business for Windows', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Orrtax Software IntelliTax Classic', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'OSI TrustWise', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Paisley AutoAudit', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Paisley Cardmap', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Paisley Focus Control Assurance', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Paisley IssueTrack', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Paisley RiskNavigator', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Pentana audit work system PAWS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Practice management software PMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Pro Systems Client Write-Up System for Windows', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Profit Developers Electronic File Interchange', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'PROPHIX Enterprise', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Roundtable Software Advantage Accounting System', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'RSM McGladrey Advanced Practice Solutions Paperless Audit', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'RSM McGladrey Auditor Assistant', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage 300 Construction and Real Estate', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage Abra HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage BusinessWorks', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage CPAAccounts Payable', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage CPAAccounts Receivable', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage CPAClient Checkbook', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage CPADocument Manager', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage ERP Accpac', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage MAS 200', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage MAS 500', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sage Platinum for Windows PFW', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'SAP BusinessObjects Data Integrator', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Softrax Revenue Management', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Summit Software Summit Biofuels Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Sync Essentials Trade Accountant', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Tax compliance property tax management software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Thomson GoSystem Tax', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Tumbleweed SecureTransport', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'UA Business Software Professional Edition', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Universal Tax Systems TaxWise', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.01', 'Technology', 'Yardi Systems Yardi Enterprise', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Accounting compliance software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Accounting fraud detection software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'ACL Audit Exchange', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'ACL Business Assurance Analytics', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Arbutus Analyzer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Audit management software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Audit planning and control environment software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'AuditWare', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'AuditWare CaseWare Examiner', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Automated auditors fraud detector software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Bi3 Audit Intelligence', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Bi3 Financial Statement Fraud Analysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'BizBench', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'BNA Corporate Tax Audit Analyzer', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Brentmark Estate Planning Quickview', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Cammack Computations Inter-Est', 43231604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'CaseWare International IDEA', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'CaseWare International IDEA SmartAnalyzer', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'CaseWare Working Papers', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'CashFlow Guardian', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Cebos MQ1 Audit System', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Choice Technologies PowerBill +', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Client billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Corporate Responsibility System Technologies Limited Compliance Positioning System', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'D''Arcangelo Galileo', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Data extraction software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Datavantage', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Digital analysis tests and statistics DATAS for Excel', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Digital analysis tests and statistics DATAS for SAS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Financial Competence', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'FLS eDP PAYROLLtax', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Google Sheets', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Google Slides', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Guidance Software EnCase Enterprise', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'IAD Audit Leverage', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'InformationActive ActiveData for Excel', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Internal audit software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Intrax ProcedureNet', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Kirix ProffiPoint', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Lawson ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Lumigent Entegra', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'MethodWare ProAudit Advisor', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Microsoft Works', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'MRO Audit Tracker', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'OSI TrustWise', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Paisley AutoAudit', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Paisley Cardmap', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Paisley Focus Control Assurance', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Paisley IssueTrack', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Paisley RiskNavigator', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Palisade @Risk', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Pentana audit work system PAWS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Pleier Audit Management System', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'PricewaterhouseCoopers TeamMate', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Recovery audit software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'RSM McGladrey Advanced Practice Solutions Paperless Audit', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'RSM McGladrey Auditor Assistant', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Sage HandiSoft HandiLedger', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Sageworks ProfitCents', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Sampson Data Pattern Index software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Solutions Technology & Software HR Premier', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Star Software Fixed Asset Depreciation', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Star Software Materiality Calculator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Tax compliance property tax management software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'TechSmith Camtasia', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Thomson Creative Solutions Engagement CS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Thomson Creative Solutions Financial Analysis CS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Thomson PPC e-Tools Suite', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Thomson Reuters Risk Management', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'TimeValue software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'TopCAATs', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'TrendTracker Compliance Solution', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'Tropics', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'WizSoft WizRule', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'WizSoft WizWhy', 43232307, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2011.02', 'Technology', 'WorkForce Software EmpCenter Time and Attendance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Appraisal, mapping, and comparison data reporting systems', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Electronic flood maps', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Electronic maps', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Flood Insights', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Handheld distance meters', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Laser measuring devices', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Mapping and geographic analysis systems', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Mapping or location-based analysis systems', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Real estate mapping and property description systems', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Tools', 'Ultrasonic distance measurers', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'a la mode Pocket TOTAL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'a la mode WinTOTAL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Apex IV Assessor', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Apex IV Fee Appraiser', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Apex MobileSketch', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Ascend Property Assessment', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Bradford ClickFORMS', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Bruno Realty eNeighboorhoods', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Business Management Systems Municipal Geographic Management System MGMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Compass Municipal Services CAMAlot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Computer assisted mass appraisal CAMA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Concierge Systems Report Concierge', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Emerald Data Deed-Chek', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'eTrac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'FBS Data Systems Flexmls', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'GCS Property Assessment and Tax Billing', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Govern Software GovMap', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Govern Software Land and Permits Management System', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Greenbrier Graphics Deed Plotter', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Hansen CAMA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Howard and Friends Computer CMA Plus', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'HP 49G+ Appraiser Fee Calculator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Informatik MapDraw Deed Mapper', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Manatron CustomCAMA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Manatron MVP Tax', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Manatron ProVal Plus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Mass appraisal records system MARS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'MicroSolve CAMA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Modellium PariTOP', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Multiple listing service software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Online title search and property report software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Real Edge', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'RealData Comparative Lease Analysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Realty Tools Toolkit for Market Share', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'REI Wise Commercial', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'RPIS Silent CMA', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Softree Technical Systems Terrain Tools', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'TietoEnator ProMatch', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'ValueTech Report Builder', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Visual PAMSPro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Wilson''s Computer Applications RealEasy Appraisals', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'Wilson''s Computer Applications RealEasy Photos Plus', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.01', 'Technology', 'WinGap', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Appraisal, mapping, and comparison data reporting systems', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Carbon monoxide detectors', 41113120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Electronic flood maps', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Electronic maps', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Flood Insights', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Handheld distance meters', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Laser measuring devices', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Mapping and geographic analysis systems', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Mapping or location-based analysis systems', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Real estate mapping and property description systems', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Tools', 'Ultrasonic distance measurers', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'a la mode Pocket TOTAL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'a la mode WinTOTAL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'ACI Appraiser''s Choice', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Apex IV Assessor', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Apex IV Fee Appraiser', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Apex MobileSketch', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Ascend Property Assessment', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Bradford ClickFORMS', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Bruno Realty eNeighboorhoods', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Business Management Systems Municipal Geographic Management System MGMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Computer assisted mass appraisal CAMA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Concierge Systems Report Concierge', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Construction Management Software ProEst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Cost estimation software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'CPR International GeneralCOST Estimator', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'CPR Visual Estimator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Emerald Data Deed-Chek', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'eTrac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'FBS Data Systems Flexmls', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'GCS Property Assessment and Tax Billing', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Govern Software GovMap', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Govern Software Land and Permits Management System', 43232108, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Greenbrier Graphics Deed Plotter', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Hansen CAMA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Howard and Friends Computer CMA Plus', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'HP 49G+ Appraiser Fee Calculator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Informatik MapDraw Deed Mapper', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Manatron CustomCAMA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Manatron ProVal Plus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Manufacturing Technology Costimater', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Mass appraisal records system MARS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'MicroSolve CAMA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Modellium PariTOP', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Multiple listing service software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Real Edge', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Real Estate Center Caparate Calculator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'RealData Comparative Lease Analysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Realty Tools Toolkit for Market Share', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'RPIS Silent CMA', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Softree Technical Systems Terrain Tools', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'TietoEnator ProMatch', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'ValueTech Report Builder', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Visual PAMSPro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Wilson''s Computer Applications RealEasy Appraisals', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'Wilson''s Computer Applications RealEasy Photos Plus', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'WinEstimator WinEst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2021.02', 'Technology', 'WinGap', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Adaptive Planning', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Budget monitoring systems', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Budgeting, forecasting, and planning software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Business Objects Data Integrator', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Business performance management BPM software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Deltek Costpoint', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Everest Software Advanced', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Extensity MPC', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Financial reporting software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'FRx Software Microsoft Forecaster', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Human resources management system HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Hyperion Enterprise', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'IBM Cognos Business Intelligence', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'IBM Cognos Planning', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Lilly Software Associates VISUAL Enterprise', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Microsoft FRx', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Microsoft Sharepoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'NetSuite NetERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Online analytical processing OLAP software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Open Systems TRAVERSE', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Oracle PeopleSoft Enterprise', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Oracle Performance Management Suites', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'OutlookSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Relational database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Revelwood', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Sage Active Planner', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Sage ERP Accpac', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Sage MAS 200 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Sage MAS 90 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'SAP Business One', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'SAP Crystal Xcelsius', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Satori Group proCube', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Time and attendance software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Ultimate Software UltiPro Workplace', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Valiant Vantage', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2031.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'CGI-AMS BureauLink Enterprise', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'CGI-AMS CACS Enterprise', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'CGI-AMS Strata', 43231604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Credit adjudication and lending management system CALMS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Credit and risk analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Credit fraud detection software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Dun and Bradstreet Global DecisionMaker', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'eCredit Enterprise', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Equifax Advanced Decisioning', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Equifax Application Engine', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Equifax InterConnect', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Experian Credinomics', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Experian Detect', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Experian FraudShield', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Experian Quest', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Experian Retention Triggers', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Experian Strategy Management', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Experian Transact SM', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Fair Isaac Application Risk Model Software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Fair Isaac Capstone Decision Manager', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Fair Isaac Falcon ID', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Moody''s KMV CreditEdge', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Moody''s KMV Decisions', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Moody''s KMV Financial Analyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Moody''s KMV Risk Advisor', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Moody''s KMV Risk Analyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2041.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Advanced Portfolio Technologies Report Builder', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Advanced Portfolio Technologies Simulator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Analyse-it', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'AnalyzerXL', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Annuities analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Apple AppleWorks', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Aspen Graphics', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'BizBench', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'BizPricer', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Business Forecast Systems Forecast Pro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Corel QuattroPro', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'dailyVest Investment Personalization Platform', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Data visualization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'DealMaven Comparable Company Valuation Analysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'DealMaven M&A Accretion/Dilution One-Pager', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'DealMaven Modeling ToolPack for Excel', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'DealMaven PresLink for PowerPoint and Word', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Decisioneering Crystal Ball', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Derivatives Imagine Trading System', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Derivicom FinOptions XL', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Economic forecasting software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Experian Credinomics', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Express Business Valuations', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Financial modeling software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'FinEng Solutions PerfoRM', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'FinEng Solutions Quantis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Fractal pattern analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Genetic algorithm optimization software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Genetic algorithm software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Harland Financial Solutions DecisionPro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'I-flex Solutions Reveleus Investment Performance Measurement', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'IBM Lotus Approach', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Innova Financial Solutions Derivatives Expert', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Ivorix Neurostrategy Finance', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Keypoint DataDesk', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Leading Market Technologies EXPO', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Longview Consolidation', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Longview Performance Management Platform', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Longview Solutions Khalix', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Market forecast software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Mathematical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Matheny Pattern Forecaster Plus', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'MergerStat Control Premiums', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'MergerStat Price to Earnings Ratios', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'MoneySoft Corporate Valuation', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Monte Carlo simulation software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Montgomery Investment Technology Bonds XL', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Montgomery Investment Technology Exotics XL', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Montgomery Investment Technology FinTools', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Montgomery Investment Technology Options XL', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Montgomery Investment Technology QuoteTools', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Montgomery Investment Technology Risk XL', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Montgomery Investment Technology SigTools', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Montgomery Investment Technology Utility XL', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Moss Adams Profit Mentor', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Mutual fund analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Neural network modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'NeuroSolutions for MatLab', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'NeuroSolutions Trading Solutions', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'OptionVue Options Analysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Palisade Bond @nalyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Palisade Evolver', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Palisade StatTools', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Pattern recognition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Peer-to-Peer Financial Analysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Pi Blue OptWorks Excel', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Portfolio management software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Pricing software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Quantifying marketability discount QMD modeling software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Report generation software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'RiskMetrics Group WealthBench', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'SAP BusinessObjects Data Integrator', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'SAS JMP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Securities analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Spreadware Business Financial Analysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Spreadware Business Valuator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Spreadware Pro Forma', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'SSA Global Infinium Financial Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Steele Mutual Fund and Variable Annuity Expert', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'SunGard BancWare', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'SunGard Kiodex Risk Workbench', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'TechHackers Convertible Bond @nalyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'TechHackers Credit @nalyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'TechHackers Exotic @nalyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'TechHackers Financial @nalyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'TechHackers IRO @nalyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'TechHackers MBS @nalyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'TechHackers Swap @nalyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Tetrahex Fractal Finance', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'TickQuest NeoTicker', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Tips Standard Securities Calculation Bond Analytics Module', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Tips Standard Securities Calculation Mortgage-Backed Analytics Module', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'TradeTools Financial Market Databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'TradeTools Monthly U.S. Economic Database', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Trendsetter Software ProAnalyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Unlimited Learning Resources Valusource Pro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'ValuSource BIZCOMPS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Ward Systems Group GeneHunter', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Ward Systems Group NeuralShell Predictor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Ward Systems Group NeuroShell Trader', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Whitebirch Software Projected Financials', 43231604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Wolfram Research Derivatives', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Wolfram Research Mathematica Finance Essentials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Wolfram Research Mathematica UnRisk Pricing Engine', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2051.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'ACT! ACT4Advisors', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Advent Axys', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'AdviceAmerica AdvisorVision', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Advisory World ICE', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'ASI Client Acquisition Solution', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Asset allocation software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Automatic Data Processing ProxyEdge', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Brentmark Stock Option Risk Analyzer', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Cabinet NG CNG-SAFE', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Cheshire Financial Planning Suite', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'ComplianceMAX', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Corel QuattroPro', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'CRM Software Junxure', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'CRM Software Junxure-i', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Cygnus IncomeMax', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'DataViz Beyond Contacts', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Education planning software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'EISI NaviPlan', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'eMoneyAdvisor AdvisorPlatform', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Estate Capitol Needs Analysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Estate planning software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'ExpenseWatch', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'EZ-Data Client Data System', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Finance Logix Education Planner', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Finance Logix Insurance Planner', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Finance Logix Retirement Planner', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Financeware AASim', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Financeware Finance File Manager', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Financeware WealthSimulator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Financial Planning Consultants Practice Builder', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Financial planning presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Financial planning software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Financial Profiles Profiles+ Professional', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Financial report generation software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Getting Things Done GTD software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Host Analytics Host Budget', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Ibbotson Analyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Ibbotson Portfolio Strategist', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Impact PlanLabX3', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'IMPACT Wealth Distribution Analysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Intuit Quicken', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Investigo', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Investment and business valuation template software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Investment tracking software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'J&L Financial Planner', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'MasterPlan', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Microsoft Business Contact Manager', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Microsoft Money', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'MoneyTree Silver Financial Planner (financial analysis feature)', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'MoneyTree Silver Financial Planner (presentation feature)', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Monte Carlo simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Morningstar Principia', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Needs analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Net Worth Strategies Stock Opter Pro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Optima IAS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'PIE Technologies MoneyGuidePro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Pimlico Software DateBk', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'PlanPlus Pro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'PlanScan Portfolio Pathfinder', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Portfolio management software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Practice management software PMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'ProTracker Advantage', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Redtail Technology Our Business Online', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Retirement planning software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Sawhney ExecPlan', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'ScanSoft PaperPort Pro', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'ScenarioNow RetireNow', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'SunGard Frontier', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'SunGard LockBox', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'SunGard PlanningStation', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'SunGard WebPlaid', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Tax planning software', 43231604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'The Omni Group OmniPlan', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Thomson ONE Advisor', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Torrid Retirement Planner', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Unger Software Methusaleh', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'WealthTec AllocationPro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'WealthTec Foundations', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'WealthTec WealthMaster', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'Web Information Solutions Pocket Informant', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2052.00', 'Technology', 'World Software Corporation Worldox', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Anodas Software Limited Phoenix', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Consilience Software Maven Insurance Automation Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'CSC nbAccelerator', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Fair Isaac Enterprise Decision Management for Insurance', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Fannie Mae Desktop Underwriter', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'FileNet Content Manager', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Fiserv Advanced Underwriting', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'LabOne NET', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'NIIT Technologies WinRisk', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'QualCorp FormsPlus', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'RGA AURA', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'RGA Facultative Application Console', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'SIS SEMCI PARTNER', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Skywire Software InsBridge', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Valen Technologies Risk Manager', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2053.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'ACL Analytics', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Auditing software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Financial compliance software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Financial transaction analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'General Examination System GENESYS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Investigation management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'NILS INSource', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'ODEN Insurance Services State Rules & Regulations', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Oversight Insights On Demand', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'PricewaterhouseCoopers TeamMate', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'System for Electronic Rate and Form Filing SERFF', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Westlaw', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2061.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Tools', 'Financial calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Tools', 'Inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Chat software', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Cooperative Processing Resources DMS Professional Suite', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'CoreLogic DebtorTrace', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Freddie Mac Loan Prospector', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'ICCO CreditSoft', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Integrant DebtLogic', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'LexisNexis Accurint', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Merlin Information Services databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Paragon Financial Services Paragon Financial System', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Prime Debt Soft Debt Settlement', 43231604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Prime Debt Software Credit Repair', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Tools', 'Autodialers', 43221507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Datatel Colleague', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'EDExpress', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'ELM Resources ELM', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'EMT Applications CounselorMax', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Financial aid management system FAM', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Student information systems SIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'SunGard Higher Education Banner Financial Aid', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Sungard Higher Education PowerFAIDS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2071.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', '1003 Uniform Residential Loan Application', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Amortization loan software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Bankers Systems Rembrandt Lending System', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Bottom Line LoanMaster Loan Servicing', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'California Infinite LPS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Calyx Point', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'CGI-AMS BureauLink Enterprise', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'CGI-AMS CACS Enterprise', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'CGI-AMS Strata', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Click1003 Online Mortgage Application', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Credit and risk analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Credit fraud detection software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Credit underwriting software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Delphi Discovery', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Dun and Bradstreet Global DecisionMaker', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Dynamic Loanledger', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'eCredit Enterprise', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Ellie Mae Contour', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Ellie Mae Genesis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'eOriginal eCore Business Suite', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Equifax Advanced Decisioning', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Equifax Application Engine', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Equifax InterConnect', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Experian Credinomics', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Experian Detect', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Experian FraudShield', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Experian Quest', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Experian Retention Triggers', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Experian Strategy Management', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Experian Transact SM', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Fair Isaac Application Risk Model Software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Fair Isaac Capstone Decision Manager', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Fair Isaac Falcon ID', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Fannie Mae Desktop Underwriter', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'FAS Loan Service Plus', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Financial Industry Computer Systems Loan Accountant', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Financial Industry Computer Systems Loan Originator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Financial Industry Computer Systems Loan Producer', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Freddie Mac Loan Prospector', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Harland Financial Solutions DecisionPro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Harland Interlinq MortgageWare', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'IA Systems StreamLend', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Indus Lending Solutions', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Integra Destiny Loan Origination', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'LA PRO Loan Administrator Pro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Loan application processing software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Loan origination software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Moody''s KMV CreditEdge', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Moody''s KMV Decisions', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Moody''s KMV Financial Analyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Moody''s KMV Risk Advisor', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Moody''s KMV Risk Analyst', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Opportunity management system OMS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Plimus Loan Artist', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'QuikDraw Loan Management System', 43231604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'RealBenefits Amortization Loan', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Technicost LOS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'The Mortgage Office Loan Origination', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'The Mortgage Office Loan Servicing', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'VueCentric MortgageDashboard', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'White Clarke North America Credit Adjudication and Lending Management', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2072.00', 'Technology', 'Wolters Kluwer Financial Services ComplianceOne', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Automated tax system software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Image processing systems', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Online databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Optical character recognition OCR software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2081.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'ACI TaskTracker', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'ATX Total Accounting Office', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'ATX Total Tax Office', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'CCH ProSystem fx TAX', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Creative Solutions CPA Depreciation', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Creative Solutions UltraTax CS', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Datagroup ElectroFile 1040', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Datagroup ElectroFile ELF', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Datagroup ElectroFile ST', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Datair Employee Benefits Systems', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Electronic ToolKit for Tax Preparers', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'ExacTax PackageEX', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Greatland Corporation Winfiler', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'GreatTax', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Intuit ProSeries', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Kleinrock Publishing', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'LaCerte 1040 Tax Analyzer', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Laserfiche Avante', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'M8 Client Billing', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Orrtax Software IntelliTax', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Petz Enterprises V-Tax', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Sage 50 Accounting', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Sales Tax Tools Sales Tax Researcher', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'ScheduleVIEW', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Sungard Relius', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Sync Essentials Trade Accountant', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Thomson GoSystem MyTaxInfo', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Thomson Reuters UltraTax CS', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Universal Tax Systems TaxWise', 43231603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2082.00', 'Technology', 'Web page creation and editing software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Bloomberg Professional', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'IBM Cognos Business Intelligence', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Microsoft Visual Basic for Applications VBA', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Microsoft Visual C#', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'MicroStrategy Desktop', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Aptech Systems GAUSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Factiva', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'S&P Capital IQ', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Standard & Poor''s Capital IQ Compustat', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.02', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Bloomberg Professional', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Moody''s KMV CreditEdge', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Moody''s RiskCalc', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'ArcSight Enterprise Threat and Risk Management', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Business intelligence software', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Electronic health record EHR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Guardian Analytics FraudMAP', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'IBM Cognos', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'PCG Software Virtual Examiner', 43231516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'TIBCO Spotfire', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'TriZetto QNXT', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('13-2099.04', 'Technology', 'Vertafore ImageRight', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Articulated robots', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Cluster systems', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Distributed heterogeneous computers', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'File servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Free-field speakers', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Graphics workstations', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Hard disk drives', 43201803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'High end computer servers', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'High-performance cluster HPC computers', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'High-speed networking testbeds', 43222604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Image capture devices', 43211718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Lighting grids', 39111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Magneto optical discs', 43202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Massively parallel processors MPP', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Microcomputers', 32101626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Mobile robots', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Network interface cards NIC', 43201404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Network storage arrays', 43201802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Pan-tilt-zoom cameras', 45121505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Quarter inch cartridge QIC tapes', 43201806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Real time motion capture systems', 43211718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Render farms', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Stereographic projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Video projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Tools', 'Web servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Ada', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Advanced numerical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Algorithmic software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Apache Flume', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Apache Hive', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Augmint', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Automated document generation software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Charm++', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Clustering software', 43232302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Clustermatic', 43232302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'CMAKE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Computational statistics software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Data mining software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Data visualization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Doxygen', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Eiffel', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Embarcadero JBuilder', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Extensible stylesheet language transformations XSLT', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Graphics pipelines', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Greenhills Ada compilers', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'High-performance software libraries', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'IBM Rational Apex', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'IBM Rational Rose', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Intel Integrated Performance Primitives', 43232402, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Intel Math Kernel Library', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'List processing language LISP', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Low-level virtual machine LLVM compilers', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Mathematical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft Visual Studio.NET', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Microsoft Windows XP', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Multisensory data representation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Object oriented development environment software', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Open Graphics Library OpenGL', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Optimization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Oracle DBMS', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Parallel systems software', 43232302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Perforce Software Configuration Management System', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Plug-in file software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Polaris parallelizing compilers', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Polhemus Fasttrack System', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Prolog', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Relational database management system software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Rice Simulator for ILP Multiprocessors RSIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Software libraries', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Source code management SCM software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Sun Microsystems Java 2 Platform Enterprise Edition J2EE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Sun Microsystems Solaris', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Three-dimensional 3D graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Video editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'VME PowerPC VxWorks', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1111.00', 'Technology', 'Waikato Environment for Knowledge Analysis Weka', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Access management software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'AcmeStudio', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Active directory software', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Ada', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Adobe ColdFusion', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Adobe Systems Adobe Flex', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Application management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Architecture description language ADL', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Automated installation software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Backbone.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Business intelligence system software', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Cisco Systems CiscoWorks', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Compatibility testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Component object model COM software', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Cost estimation software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'CrossTec NetOp Remote Control', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Data conversion software', 43233402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Defect tracking software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Diagramming software', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Distributed component object model DCOM software', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Dynamic analysis software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Eiffel', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Electronic design automation EDA software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Element management software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Embarcadero JBuilder', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Flow chart software', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Functional testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Google AngularJS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Help desk software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Hierarchical simulation program with integrated circuit emphasis HSPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'HyperSpace', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM Rational ClearCase', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM Rational ClearQuest', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM Rational PurifyPlus', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM Rational Rose XDE Developer', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Informatica Corporation PowerCenter', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'InstallShield', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Integration testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Interoperability testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'J', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'jQuery', 43232405, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Load testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Internet Information Service IIS', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Visual FoxPro', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Migration testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Mutation testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Network intrusion prevention systems NIPS', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Omni Group OmniGraffle', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Application Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Business Intelligence Suite', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle DBMS', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Fusion Middleware', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Java 2 Platform Enterprise Edition J2EE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Master Data Management MDM Suite', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'OrCAD Capture', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Patch and update management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Personal computer diagnostic software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Popkin System Architect', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Rapide', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'React', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Recovery testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Regression testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Remote control software', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Requirements management software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'SAP Adaptive Server Enterprise', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'SAP BusinessObjects Desktop Intelligence', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'SAP Master Data Management MDM', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'SAP NetWeaver', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'SAP Netweaver BW', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Security testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Smalltalk', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Snort', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Software asset management SAM software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Software distribution software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'SpectraQuest', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Spring Boot', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Stac Software ReachOut', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Static analysis software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Stress testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Structure prediction software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Sun Microsystems Sun ONE', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Symantec pcAnywhere', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Symantec Visual Cafe', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'System and data disaster recovery software', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'System testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Systems and application deployment and migration software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Test design software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Test implementation software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Time sharing option TSO software', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Unit testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Usability testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Version control software', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Virtual private networking VPN software', 43233203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Virus scanning software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Web server software', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'WebFOCUS', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'Wise Solutions Wise for Windows Installer', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Tools', 'Medical image database systems', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Tools', 'Overhead projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Allscripts Sunrise Clinical Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Amkai AmkaiCharts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Bizmatics PrognoCIS EMR System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Cerner Millennium', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Cerner PowerChart', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'ChartWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Computer aided software engineering CASE tools', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Computerized physician order entry CPOE software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Electronic medical administration record eMAR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Healthcare management system', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'McKesson ANSOS One-Staff', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'MEDITECH Healthcare Information System HCIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Mediware ClosedLoop Clinical Systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Mediware Information Systems MediCOE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Medscribbler Enterprise', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'MicroFour PracticeStudio.NET EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Microsoft SQL Server Reporting Services SSRS', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Netsmart Technologies CareNet', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'NextGen Healthcare Information Systems EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Picis CareSuite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Qlik software', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'SAS software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Seimens Healthineers', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Software development tools', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'StatCom Patient Flow Logistics Enterprise Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'SynaMed EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Texas Medical Software SpringCharts EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'VISICU eICU Program', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1121.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Tools', 'Local area network LAN analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Tools', 'Network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Tools', 'Protocol analyzers', 41113718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Access management software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'AccessData FTK', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Active directory software', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Anti-phishing software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Anti-spyware software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Anti-Trojan software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'ArcSight Enterprise Threat and Risk Management', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Automated audit trail analysis software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Automated installation software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Automated media tracking software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Backup and archival software', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Berkeley Internet Domain Name BIND', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Check Point Next Generation Secure Web Gateway', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Cisco Systems CiscoWorks', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Computer forensic software', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Conformance and validation testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Cryptographic key management software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Diameter', 43233201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Domain name system DNS', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'End-to-end encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Ethereal', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Firewall software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Guidance Software EnCase Forensic', 43232801, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Honeypot', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'HP Fortify', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'HP WebInspect', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'IBM QRadar SIEM', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'IBM Tivoli Access Management TAM', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'IBM Tivoli Identity Management TIM', 43233201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Imperva SecureSphere', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Integrity verification software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Intrusion detection system IDS', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Intrusion prevention system IPS', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'IpFilter', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'IpTables', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'ISS RealSecure', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Juniper Networks NetScreen-Security Manager', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Kali Linux', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Keystroke monitoring software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'License management software', 43231512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Link encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'McAfee VirusScan', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Metasploit', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Micro Focus OpenView', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Hyper-V Server', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Network and system vulnerability assessment software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Network directory services software', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Network intrusion prevention systems NIPS', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Network security auditing software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Network, hardware, and software auditing software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle Net Manager', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Palo Alto Networks Next-Generation Security Platform', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Password cracker software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Password management software', 43233201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Patch and update management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Penetration testing software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Ping Identity', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Portswigger BurP Suite', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Program checksumming software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Python', 43232405, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Qualys Cloud Platform', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Quest BigBrother', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Rapid7 Nexpose', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Remote authentication dial-in user service RADIUS software', 43233201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Root kit detection software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Salesforce', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Secure internet filtering software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Secure shell SSH software', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Security incident management software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Security risk assessment software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'SeleniumHQ', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Smart card management software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Sniffer Investigator', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Snort', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Stack smashing protection SSP software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Symantec Blue Coat Data Loss Prevention', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Symantec Endpoint Protection', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Symantec Norton Antivirus', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'System and data disaster recovery software', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'System testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Tcpdump', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Tenable Nessus', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Trend Micro TippingPoint', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Virus scanning software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'VMWare', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Voice over internet protocol VoiP system software', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Websense Data Loss Prevention', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'WinMerge', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1122.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Tools', 'Mainframe operating systems', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Tools', 'Serial port cards', 43201559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'A programming language APL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'ABC Compiler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'ABC: the AspectBench Compiler for AspectJ', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Ada', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Adobe Systems Adobe ColdFusion', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Adobe Systems Adobe Flex', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Adobe Systems Adobe PostScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Algorithmic language ALGOL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Amazon Kinesis', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'American National Standards Institute ANSI C', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Hive', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Spark', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Assembler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'AWK', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'B-Method', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Backbone.js', 43232408, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Basis BBx VisualPRO/5', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Beginner''s all-purpose symbolic instruction code BASIC', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Bigloo Scheme', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Bourne Shell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Call-processing language CPL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'CAST SQL Builder', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Clipper', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Code generator software', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Code munger software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'CoffeeCup The HTML Editor', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Collaborative Application Markup Language CAML', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Command interpreters', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Common Lisp Object System CLOS', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Compilers', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Computer Associates integrated data management system CA-IDMS', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Computer On-line Real-time Applications Language CORAL 66', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Data definition language DDL', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Data manipulation language DML', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'dBASE Plus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Debugging software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Decompilers', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'E++ pattern language', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Eiffel', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Embarcadero Delphi', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Emerald Software Group Emerald Green Office', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Event-driven State-machines Programming', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Extensible stylesheet language XSL', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Forth', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Gambit Scheme', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Google AngularJS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Graphical user interfaces GUI', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Greatis Object Inspector', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Haskell', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'IBM Rational ClearCase', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'ICON programming language', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'IEA Software Emerald', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Incremental compiler software', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Inline code expander software', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Interface definition language IDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Interpreter software', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Interstate connection ICON', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'J', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Just-in-time compiler', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'List processing language LISP', 43232402, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Logo', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Low-level debugger software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft ESP SDK', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Extensible Application Markup Language (XAML)', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft FrontPage', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Silverlight', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Systems Management Server', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Visual C#', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Visual FoxPro', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Mixed code generator', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Modula', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'MUMPS M', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Network intrusion prevention systems NIPS', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oberon', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Objective Caml', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'One pass compiler software', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Partial class generator software', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Pascal', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'PowerSoft PowerBuilder', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Programming language one PL/I', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Progress OpenEdge ABL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Progress Sonic ESB', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Progress WebSpeed Workshop', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Prolog', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'React', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'ReCrystallize Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Restructured extended executor REXX', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Retargetable compiler', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Revision control software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'SAP Adaptive Server Enterprise', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'SAP BusinessObjects Data Integrator', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'SAP NetWeaver BW', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'SAS', 43232605, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Scheme', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Self', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Simulation program with integrated circuit emphasis SPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Smalltalk', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Snort', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Source code editor software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Source code migration software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Spring Boot', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Stage compiler', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'String oriented symbolic language SNOBOL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Structured Query Report SQR', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Symantec Visual Cafe', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Symbolic debugger software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Threaded code compiler', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Tier generator software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Virage VS Archive', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Web service definition language WDSL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Workflow software', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1131.00', 'Technology', 'Xerces2 Java Parser', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Tools', 'Application servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Tools', 'Flash disks', 43202005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Tools', 'In circuit emulators ICE', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Tools', 'Logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'A programming language APL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'ABC Compiler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'ABC: the AspectBench Compiler for AspectJ', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Ada', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'ADO.NET', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe Flex', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Advanced business application programming ABAP', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Algorithmic language ALGOL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Allaire ColdFusion', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Amazon DynamoDB', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Amazon Kinesis', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'American National Standards Institute ANSI C', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Avro', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Flume', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Hbase', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Hive', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Oozie', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Spark', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Automated installation software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'AWK', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'B-Method', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Backbone.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Beginner''s all-purpose symbolic instruction code BASIC', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Bigloo Scheme', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Call-processing language CPL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Collaborative Application Markup Language CAML', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Common Lisp Object System CLOS', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Component object model COM software', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Component-based Scalable Logical Architecture CSLA', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Computer assisted software engineering CASE software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Computer Associates integrated data management system CA-IDMS', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Computer On-line Real-time Applications Language CORAL 66', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Data analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Data definition language DDL', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Data manipulation language DML', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Defect tracking software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Deployment software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Distributed component object model DCOM software', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Dynamic analysis software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'E++ pattern language', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Eiffel', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Embarcadero Delphi', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Embarcadero JBuilder', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Embedded systems development software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Emerald Software Group Emerald Green Office', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Enterprise application integration EAI software', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Event-driven State-machines Programming', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'EXT js', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Extensible stylesheet language transformations XSLT', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Forth', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Functional testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Gambit Scheme', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'GNU Image Manipulation Program GIMP', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Google AngularJS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Google Gmail', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Google Sheets', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Google Slides', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Graphical user interface GUI builder software', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Haskell', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM Middleware', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM Rational ClearCase', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM Rational ClearQuest', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM Rational PurifyPlus', 43232406, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM Rational Requisite Pro', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM Rational Rose XDE Developer', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'ICON programming language', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'IEA Software Emerald', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Integration testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Interface definition language IDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Interoperability testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Interstate connection ICON', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'J', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'jQuery', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'LibreOffice', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'List processing language LISP', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Load testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft ESP SDK', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Internet Information Service IIS', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Migration software', 43232915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Migration testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Modula', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'MUMPS M', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Mutation testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oberon', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Object Management Group Object Request Broker', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Objective Caml', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle DBMS', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Pascal', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Patch management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Programming language one PL/I', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Prolog', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'PuTTY', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'React', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Recovery testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Red Hat Ansible Engine', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Regression testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Requirements management software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Restructured extended executor REXX', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'SAP Adaptive Server Enterprise', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'SAP Netweaver', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'SAP PowerBuilder', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Scheme programming language', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Security testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Self', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Simulation program with integrated circuit emphasis SPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Smalltalk', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Source code editor software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Spring Boot', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Static analysis software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Stress testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'String oriented symbolic language SNOBOL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Structured Query Report SQR', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Sun Microsystems Java 2 Platform Enterprise Edition J2EE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Symantec Visual Cafe', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'System testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Talend Big Data Integration', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Talend Data Fabric', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Test design software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Test implementation software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Unit testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Usability testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Version control software', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Visible Razor', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Web server software', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Web service definition language WDSL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'Xcode', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'XML Path Language XPATH', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1132.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Tools', 'Application servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Tools', 'Directory servers', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Tools', 'Graphics processing unit GPU', 43201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Tools', 'In circuit emulators ICE', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Tools', 'Logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Tools', 'Multi-core central processing unit CPU', 43201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'A programming language APL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'ABC Compiler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'ABC: the AspectBench Compiler for AspectJ', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Ada', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Adobe Systems Adobe Flex', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Algorithmic language ALGOL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Allaire ColdFusion', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'American National Standards Institute ANSI C', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Assembler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Automated installation software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'AWK', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'B-Method', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Backup and archival software', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Beginner''s all-purpose symbolic instruction code BASIC', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Bigloo Scheme', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Call-processing language CPL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Cisco Systems IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Collaborative Application Markup Language CAML', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Common Lisp Object System CLOS', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Component object model COM software', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Computer assisted software engineering CASE software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Computer Associates integrated data management system CA-IDMS', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Computer On-line Real-time Applications Language CORAL 66', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Configuration management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Data analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Data definition language DDL', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Data manipulation language DML', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'DataVision', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Defect tracking software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Deployment software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Disk operating system DOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Distributed component object model DCOM software', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Distributed database management software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Document Object Model DOM Scripting', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Dynamic analysis software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Dynamic modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'E++ pattern language', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Eiffel', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Embarcadero Delphi', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Embarcadero JBuilder', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Embedded systems development software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Emerald Software Group Emerald Green Office', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Enterprise application integration EAI software', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Event-driven State-machines Programming', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Extensible stylesheet language transformations XSLT', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Fault testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'File server software', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Forth', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Functional testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Gambit Scheme', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Graphical user interface GUI design software', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Haskell', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM AIX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM Middleware', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM Rational ClearCase', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM Rational ClearQuest', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM Rational PurifyPlus', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM Rational Requisite Pro', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM Rational Rose XDE Developer D93', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IBM z/OS operating systems', 43233002, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'ICON programming language', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'IEA Software Emerald', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Integration testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Interface definition language IDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Interoperability testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Interstate connection ICON', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'J', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'List processing language LISP', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Load testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Magellan Firmware', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft DirectX', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft ESP SDK', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Internet Information Service IIS', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft transact-structural query language T-SQL', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Migration software', 43232915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Migration testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Modula', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'MUMPS M', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Mutation testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oberon', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Object Management Group Object Request Broker', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Objective Caml', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Open Graphics Library OpenGL', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Operating system shells', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle Application Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle Business Intelligence Discoverer', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle Business Intelligence Suite', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle Hyperion', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Pascal', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Patch management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Process control system', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Programming language one PL/I', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Prolog', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'QNX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Real time operating system RTOS software', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Recovery testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Regression testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Relational database management software', 43232304, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Requirements management software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Restructured extended executor REXX', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'SAP Adaptive Server Enterprise', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'SAP Business Intelligence', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'SAP Netweaver', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Scheme programming language', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Security testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Self', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Simple API for XML SAX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Simulation program with integrated circuit emphasis SPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Smalltalk', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Software distribution management software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Static analysis software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Storage area network SAN software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Stress testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'String oriented symbolic language SNOBOL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Sun Microsystems Java 2 Platform Enterprise Edition J2EE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Symantec Visual Cafe', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'System testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Test design software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Test implementation software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Unit testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Version control software', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Visible Razor', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Web server software', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Web service definition language WDSL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Win CE', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Wind River VxWorks', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1133.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Tools', 'Application servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Tools', 'Web servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe Flex', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Amazon DynamoDB', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Amazon Kinesis', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Android', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Spark', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apple Cocoa', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Atlassian Confluence', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Atlassian HipChat', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Backbone.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Bootstrap', 43232408, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Common gateway interface CGI', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Extensible stylesheet language transformations XSLT', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Extensible stylesheet language XSL', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'FlexBox', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Google AngularJS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'HashiCorp Vagrant', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'IBM Informix', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'IBM Rational Rose', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Jekyll', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'JetBrains PhpStorm', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'MarkLogic', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'MeteorJS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Commerce Server', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Internet Information Service IIS', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Visual InterDev', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Visual SourceSafe', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Nunjucks', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Objective C', 43232405, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Oracle Java 2 Platform Enterprise Edition J2EE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'PhantomJS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'React', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'RequireJS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Sitecore CMS', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Spring Boot', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Subversion', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Travis', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1134.00', 'Technology', 'Zend Framework', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Tools', 'Hard disk drives', 43201803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Tools', 'Redundant array of independent disks RAID systems', 43201802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Tools', 'Tape libraries', 43201806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Ab Initio', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Access management software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Acronis Recovery Expert', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'ADO.NET', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Amazon DynamoDB', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Hive', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Mahout', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Sqoop', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'ASG Technologies ASG-Zeke', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'BMC Software Change Manager', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'BMC Software Control-M', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'BMC Software Recovery Manager RMAN', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'CA Easytrieve Report Generator', 43232613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'CA IDMS', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Catalog navigation software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Cluster server software', 43232302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Computer Associates Log Analyzer', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Computer based training software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Concurrency control software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Couchbase Server', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Data definition language DDL', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Data dictionary software', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Data manipulation language DML', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Data mapping software', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Data modeling software', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Data transformation services DTS software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Data validation software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Database capacity planning software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Database cloning software', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Database design software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Database security software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Database testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Deployment software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'DOS shell script', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Ellucian Banner ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Embarcadero Technologies DBArtisan', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'EMC NetWorker', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Google AngularJS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Greenplum Database', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'HP DataProtector', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM ADSTAR', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM Informix', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM Interactive System Productivity Facility ISPF', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM Rational Data Architect', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Index tuning software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Informatica Big Data', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Informatica Corporation PowerCenter', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Kornshell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'MapR Converged Data Platform', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'MariaDB', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Micosoft SQL Server Analysis Services SSAS', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft SQL Server Integration Services SSIS', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Object database management system ODBMS', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Application Express APEX', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Data Guard', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Designer', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Enterprise Manager', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Enterprise Manager Cloud Control', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Golden Gate', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Learning Management', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Real Application Cluster RAC', 43232302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle SQL Loader', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle SQL Plus', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Pentaho Kettle', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Prolog', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Quest Central', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Quest SharePlex', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'ReCrystallize Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Red Hat Ansible Engine', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Redgate SQL Server', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Restructured extended executor REXX', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Safe Software FME', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'SAP Adaptive Server Enterprise', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'SAP PowerBuilder', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'SAP Replication Server', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'SentryOne SQL Sentry', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'SolarWinds', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Spring Boot', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Storage area network SAN software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Storage management software', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Systems and data disaster recovery software', 43233415, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Teradata Active Enterprise Data Warehouse', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Test data generator software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Transact-SQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'VERITAS NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Visual Paradigm DB Visual ARCHITECT', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'VMWare', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1141.00', 'Technology', 'Zabbix', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Asynchronous transfer mode ATM analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Bit error rate testers BERT', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Cable verifiers', 26121630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Communications analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Computer tool kits', 27113203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Load balancers', 43222622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Network switches', 43222612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Optical spectrum analyzers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Optical time domain reflectometers OTDR', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Powerline monitors', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Protocol analyzers', 41113718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Punchdown tools', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Redundant array of independent disks RAID systems', 43201802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Synchronous optical network SONET analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'T-Birds', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Tape libraries', 43201806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Access management software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Active directory software', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Adexa eGPS Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Application management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Automated installation software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Berkeley Internet Domain Name BIND', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Cisco Systems CiscoWorks', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Citrix XenApp', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Command interpreters', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Computer based training software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Computer system diagnostics software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Configuration management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Dartware InterMapper', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Diagramming software', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Domain name system DNS', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Dynamic host configuration protocol DHCP', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Element management software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Enterprise application integration EAI software', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Ethereal', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Firewall software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Help desk software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Hewlett-Packard HP Network Node Manager', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Honeypot', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'IBM Director', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'IBM NetView', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Intrusion prevention system IPS', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Lavalys Everest', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'LogMatrix NerveCenter', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Mac HelpMate', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Management information base MIB software', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Micromuse NetCool', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Windows Sysprep', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Microsoft Windows Terminal Services Access Manager', 43232912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Multi-router traffic grapher MRTG software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network address management software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network addressable storage NAS software', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network and application load and performance testing software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network and component performance analysis software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network and system vulnerability assessment software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network availability monitoring software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network documentation software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network intrusion detection software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network intrusion prevention systems NIPS', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network management software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network modeling, mapping, and analysis software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network shutdown software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network traffic flow monitoring and analysis software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network traffic probe software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Network, server and operating system optimization software', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Novell NetWare Management Station', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Online traffic calculator software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Open source routing protocols OSPF', 43232805, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'OpenService Open NerveCenter', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Operating system process control software', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Optical network management software', 43232803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle Net Manager', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Packet filter software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Packet tracing software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Password management software', 43233201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Patch and update management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Ping Identity', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Quest BigBrother', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Quest Foglight', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Remote desktop control software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Remote monitoring software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Requirements management software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Root cause analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Root kit detection software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Secure shell SSH software', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Security incident management software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Simple network management protocol SNMP software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Snort', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'SolarWinds', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Storage area network SAN software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Symantec Ghost Solution Suite', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'System and data disaster recovery software', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Systems and applications migration software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Systems integration software', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Tcpdump', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Tivoli', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'TKSoftware', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Virtual local area network management software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Virtual network computing VNC software', 43232915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'VMWare', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1142.00', 'Technology', 'Zabbix', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Asynchronous transfer mode ATM analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Backup servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Bit error rate testers BERT', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Broadband aggregation equipment', 43222632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Cable analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Cable qualification testers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Channel banks', 43222611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Communication cable testers', 41113740, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Computer network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Computer network switches', 43222612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Domain name servers DNS', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Fiber optic power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'File servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Firewall equipment', 43222501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'High-end database servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Integrated services digital network ISDN analyzers', 41113715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Intelligent hubs', 43222610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Lightweight directory access protocol LDAP servers', 43222625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Link analyzers', 41113711, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Load balancers', 43222622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Local area network LAN analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Local area network LAN switches', 43222612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Mail transport servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Network cabling systems', 43223305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Network channel service units CSU or data service units DSU', 43222611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Network connectivity testers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Network multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Network server load balancers', 43222622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Network-attached storage NAS equipment', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Optical spectrum analyzers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Packet analysis equipment', 43222634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Protocol analyzers', 41113718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Radio frequency RF antennas', 43221721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Redundant array of independent disks RAID systems', 43201802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Remote access servers', 43222625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Storage area network SAN switches', 43222615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Synchronous optical network SONET analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'T-Birds', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Time domain reflectometers', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Voice over internet protocol VoIP systems', 43191508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Voice switches', 43222612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Wide area network WAN analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Wide area network WAN switches', 43222612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Wireless access points WAP', 43223108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Wireless local area network WLAN controllers', 43223108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Wireless network controllers', 43222644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Tools', 'Workstations', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Access management software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'AirMagnet Enterprise', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Android', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Application management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Application server software', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Aruba Networks AirWave', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Asset management administration software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Automated installation software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Border Gateway Protocol BGP', 43232908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'BroadSoft BroadWorks', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'CA eTrust', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Capacity planning software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Cisco Systems Cisco Web Cache Communication Protocol WCCP', 43232908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Cisco Systems CiscoWorks', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Cisco Systems CiscoWorks LAN Management Solution', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Cisco Systems Gateway Load Balancing Protocol GLBP', 43232908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Cisco Systems Hot Standby Router Protocol HSRP', 43232908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Cisco Systems Wireless Control System WCS', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Citrix XenApp', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Compaq Insight Manager', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Computer Associates ArcServ Backup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Computer based training software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Computer intrusion detection systems', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Compuware dynaTrace', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Configuration management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Content filter software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Diagramming software', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Discrete event simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Domain name system DNS', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Element management software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Email management software', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'EMC Smarts Network Protocol Manager', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Enhanced Interior Gateway Routing Protocol EIGRP', 43232908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Ethereal', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Firewall software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Google AngularJS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Help desk software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'IBM AIX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'IBM WebSphere MQ', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Infoblox', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Infoblox NetMRI', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Intermediate System to Intermediate System IS-IS', 43232908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Internet Protocol Security IPSEC', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Intrusion prevention system IPS', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Ipswitch WhatsUp Gold', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Local area network LAN software', 43232905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Logical partition LPAR software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'LogRhythm', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Lucent VitalSuite', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'McAfee VirusScan', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Micro Focus OpenView', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Active Directory', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Forefront Identify Manager', 43233201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Forefront Threat Management Gateway', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft operating system', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Windows Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Multi-router traffic grapher MRTG software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Multiprotocol Label Switching MPLS', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'NetIQ', 43232804, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Netreo OmniCenter', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'NetScout InfinitiStream Console', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network and application load and performance testing software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network and component performance analysis software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network and system vulnerability assessment software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network architecture design software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network availability monitoring software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network bridge software', 43232913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network documentation software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network intrusion detection software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network intrusion prevention systems NIPS', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network modeling, mapping, and analysis software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network reporting software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network storage software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network traffic flow monitoring and analysis software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network traffic probe software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Network, server and operating system optimization software', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Online traffic calculator software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Open Shortest Path First OSPF', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'OPNET APMXpert', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Optical network management software', 43232803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle Java EE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle Solaris Zones', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Packet analysis software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Packet filter software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Packet tracing software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Patch and update management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Penetration testing software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Ping Identity', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Remote access software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Requirements management software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Risk assessment software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Riverbed Technology', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Root cause analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Security incident management software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Segue SilkPerformer', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Session Initiation Protocol SIP', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Silver Peak', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Simple mail transfer protocol SMTP', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Simple network management protocol SNMP software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Snort', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Software distribution software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'SolarWinds', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Spring Boot', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Storage area network SAN software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Storage management software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Symantec Intruder Alert', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'System and data disaster recovery software', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'System testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Systems and applications migration software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Tcpdump', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Ticket information tracking software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Time reporting software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Transparent Interconnection of Lots of Links TRILL', 43232908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Videoconferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Virtual local area network management software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Virtual private networking VPN software', 43233203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Virtual Router Redundancy Protocol VRRP', 43232908, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Virus scanning software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'VMWare', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Voice over internet protocol VoiP system software', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Websense Data Loss Prevention', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Wide area network WAN optimization software', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Wide area network WAN software', 43232909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Aerial bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Amplifier probes', 41111928, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Cable analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Cable plows', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Cable tie guns', 27112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Coaxial cable testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Combo crimping tools', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Compaction tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Continuity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Digger derricks', 20111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Digital power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Electricity monitors', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Fiber optic cable splicers', 39121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Fiber optic cable strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Fiber optic fault locators', 41113716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Fiber optic fusion splicers', 39121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Fiber optic power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Fiber optic strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Fiber optic tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Fiber scribes', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Field inspection microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Fish tapes', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Flat head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Infrared fiber meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Infrared thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Insulation resistance testers', 41113623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Jack termination tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Local area network LAN analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Optical power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Optical time domain reflectometers OTDR', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Pipe benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Polarity testers', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Portable drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Punch down insertion tools', 27112603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Radio interference detection RID devices', 41111926, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Tone generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Tone test sets', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Wire locators', 41111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Wire mappers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Wire pullers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Tools', 'Wire wrap guns', 27112161, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', '2AB iLock Security Services', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Access management software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Antivirus software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Avaya Identity Engines', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Call accounting software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Cisco Systems Cisco Traffic Analyzer', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'IBM Rational Requirements Composer', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Network management software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'NovaStor NovaBACKUP', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Project scheduling software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Requirements analysis software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'SiteMaster SiteSmart', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Virtual private networking VPN software', 43233203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Web design software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1143.01', 'Technology', 'Zmanda Amanda', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Computer tool kits', 27113203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Digital tapes', 43201806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'MS-DOS-bootable disks', 43202004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Punchdown tools', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Redundant array of independent disks RAID systems', 43201802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Reflectometers', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Active directory software', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Adobe Systems Adobe Distiller', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Automated installation software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Call center software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Cisco Systems IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Configuration management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'CrossTec NetOp Remote Control', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Dartware InterMapper', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Defect tracking software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Deployment software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Desktop partitioning software', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Disaster recovery software', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Domain name system DNS', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Element management software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Event log monitor software', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Facebook', 43232107, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Help desk software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Information systems integration software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'iPro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'License management software', 43231512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Lucid IQ', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Mac HelpMate', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Media storage management software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Volume Shadow Copy Service', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Windows Pre-installation Environment', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Migration software', 43232915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Network directory services software', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Operating system monitoring software', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Password management software', 43233201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Patch management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Personal computer diagnostic software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Puppet', 43232401, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Remote control software', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Remote install server software', 43233002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Software asset management SAM software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'SolarWinds', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Spring Boot', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Stac Software ReachOut', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Symantec LiveState', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Symantec Norton Utilities', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Symantec pcAnywhere', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Virtual private networking VPN software', 43233203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Virus scanning software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1151.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Asynchronous transfer mode ATM analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Cable testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Caching engines', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Cisco Systems Cisco Application Visibility and Management AVM Traffic Collector', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Communications analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Continuity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Fabric analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Fibre channel protocol analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Load balancers', 43222622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Network address translation NAT appliances', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Port analyzer adapters', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Powerline monitors', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Redundant array of independent disks RAID systems', 43201802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Remote access servers', 43222625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Synchronous optical network SONET analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'T-Birds', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Test lights', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Tools', 'Throughput testers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Anti-spyware software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Antivirus software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Application management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Arping', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Automated installation software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'B&W Port Scanner', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Bentley ProjectWise', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'BitWizard B.V. mtr', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'BlackBerry Enterprise Server', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'BMC Software Control-M', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'BMC Software Remedy IT Service Management Suite', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Cisco Systems Cisco NetFlow Collection Engine', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Cisco Systems Cisco Traffic Analyzer', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Cisco Systems CiscoWorks', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Cisco Systems CiscoWorks LAN Management Solution', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Clarified Networks Clarified Analyzer', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Colasoft Capsa Enterprise', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Colasoft Capsa Free', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Compuware ClientVantage Agentless Monitoring', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Congruity Technologies Inspector', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Connectivity software', 43232915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Dartware InterMapper', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Data entry software', 43232306, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Database management software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Dig', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'EMC Ionix Network Configuration Manager', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'EMC NetWorker', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'EMC Symmetrix DMX', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Ethereal', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Ettercap NG', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'File server software', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Firewall software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Fluke Networks Enterprise LANMeter', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Hewlett-Packard HP Network Node Manager', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'IBM AIX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'IBM Security Network Intrusion Prevention System', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'IBM Tivoli NetView Distribution Manager', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'IBM Websphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'ifconfig', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Intrusion prevention system IPS', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'ipconfig', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Load testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'LogMatrix NerveCenter', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Active Directory', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Hyper-V Server', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Internet Information Services IIS', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Network Monitor', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Windows PowerShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Windows Sysprep', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'nbtstat', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'NetScout Sniffer Global Analyzer', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'NetScout Sniffer Portable Professional Analyzer', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'netstat', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Network and system vulnerability assessment software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Network design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Network Instruments Observer Standard', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Network intrusion detection software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Network monitoring software', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'ngrep', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'NIKSUN NetDetector', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'NovaStor NovaBACKUP', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Novell eDirectory', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Nslookup', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'OPNET SP Sentinel', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Oracle Solaris Snoop', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Packet analyzers', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Packet filter software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Patch and update management software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Ping Identity', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Port scanners', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Project planning software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Remote control software', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Root kit detection software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Route', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Roxio Retrospect', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Security incident management software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'SolarWinds', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Sonicwall SonicOS Enhanced', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Storage area network SAN software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Symantec Norton Antivirus', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Symantec pcAnywhere', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Symantec Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Tape backup system software', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Tcpdump', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Traceroute', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Traffic shapers', 43232802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'UNIX', 43233004, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'WildPackets OmniPeek Network Analyzer', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1152.00', 'Technology', 'Zabbix', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Tools', 'Application servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Tools', 'Computer network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Tools', 'In circuit emulators ICE', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Tools', 'Logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Tools', 'Mainframe operating systems', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Tools', 'Supercomputers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Acresso InstallAnywhere', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Adobe Systems Adobe After Effects', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Amazon Data Pipeline', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Amazon Kinesis', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Anti-spyware software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Antivirus software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Flume', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Hive', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Oozie', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Sqoop', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apache Webserver', 43232312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apple Cocoa', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Apple Safari', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Atlassian JIRA', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Borland SilkTest', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Bugzilla', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'CruiseControl', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Debugview', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'ej-technologies JProfiler', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'FileMon', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Firewall software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'FitNesse', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Google AngularJS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Hewlett-Packard HP QuickTest Professional', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Hewlett-Packard HP TestDirector for Quality Center', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Hewlett-Packard HP WinRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'IBM Rational ClearCase', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'IBM Rational Robot', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'JetBrains IntelliJ IDEA', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Team Foundation Server', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Visual SourceSafe', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Windows SDK', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Network intrusion detection software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Nunit', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'React', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'RegMon', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Revision control software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'SmartBear Software AutomatedQA TestComplete', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Spring Boot', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Subversion', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'TestNG', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Twiki', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'VMWare ESX Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'VMWare Workstation', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Watir', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Wind River Systems VxWorks', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'Workflow software', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.01', 'Technology', 'YourKit Java Profiler', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Blade servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Computer network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Graphics display cards', 43201401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Lightweight directory access protocol LDAP servers', 43222625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Mass storage devices', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Motherboards', 43201513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Multi-conductor cables', 26121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Radio frequency cables', 26121623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Tools', 'Web servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', '37signals Basecamp', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Adobe Systems Adobe AIR', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Adobe Systems Adobe Flex', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Altia Design', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Aonix Software Through Pictures', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Backbone.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'BEA Tuxedo', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Borland VisiBroker', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'BroadVision software', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Clarity Systems IBM Clarity', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'DBTools Software DBManager Professional', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Delphi Technology', 43231604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Firewall software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Google AngularJS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Grails', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Groovy', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM AIX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM ILOG', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM Infosphere Information Server', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM Lotus SameTime', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM Rational Application Developer', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM Rational Build Forge', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM Rational ClearCase', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM Rational Rose', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Intrusion detection system IDS', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'IONA Orbix', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Local area network LAN software', 43232905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Active Directory', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Internet Information Service IIS', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Network intrusion prevention systems NIPS', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle Java 2 Platform Enterprise Edition J2EE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'React', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Smalltalk', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Snort', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Spring', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Spring Boot', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Storage area network SAN software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Symark PowerBroker', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'ToadSoft Toad', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Virtual private networking VPN software', 43233203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'VMWare ESX Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Wide area network WAN software', 43232909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.02', 'Technology', 'xQuery', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Tools', 'Web servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe ColdFusion', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe Director', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe FreeHand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe Macromedia HomeSite', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Adobe Systems Adobe Shockwave Player', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Apache Webserver', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Apple Safari', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Berkeley Internet Domain Name BIND', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'CA SiteMinder', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Common gateway interface CGI', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Embarcadero Delphi', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Extensible stylesheet language XSL', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Firewall software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Google Analytics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Joomla', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'jQuery', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Juniper Networks NetScreen-Security Manager', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Active Directory', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft DNS Server', 43232704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Exchange', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft FrontPage', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Internet Information Service IIS', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Virtual Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'OpenText Livelink ECM', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Oracle Application Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Router software', 43232908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Salesforce Marketing Cloud', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Sony Sound Forge', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Sorenson Media Sorenson Squeeze', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'SSL', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Storage area network SAN software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Sun Microsystems Java Servlet API', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Switch software', 43232908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Tool command language Tcl', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Vignette Content Management', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'Vignette Portal', 43232312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'VMWare ESX Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.03', 'Technology', 'WebTrends Analytics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Tools', 'Light detection and ranging LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Tools', 'Synthetic aperture radar SAR', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'ADO.NET', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Agronomic modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'CDA International Manifold System', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Coordinate geometry COGO software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'dBASE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Drupal', 43232408, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'ESRI ArcGIS Spatial Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'ESRI ArcPad', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'ESRI ArcSDE', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Hydrological modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'ITT Visual Information Solutions ENVI', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Landmark GeoGraphix', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'List processing language LISP', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft Visual Basic for Applications VBA', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft Visual C#', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'National Land Cover Database NLCD', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Soil Survey Geographic SSURGO', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'State Soil Geographic STATSGO Database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.04', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Large-format plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Tools', 'Portable data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Autodesk Land Desktop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Autodesk MapGuide', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Autodesk Topobase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Coordinate geometry COGO software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'dBASE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'ESRI ArcEditor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'ESRI ArcGIS Geostatistical Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'ESRI ArcGIS Spatial Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'ESRI ArcIMS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'ESRI ArcSDE', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Landmark GeoGraphix', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'List processing language LISP', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft SQL Server', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft Visual Basic for Applications VBA', 43232402, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft Visual C#', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft Visual C++', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Relational database management system RDMS', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Trimble Pathfinder Office', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.05', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Tools', 'Load balancers', 43222622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Adeptia ETL Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Altova MapForce', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Amazon Kinesis', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Avro', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Flume', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Hbase', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Hive', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Oozie', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Spark', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Sqoop', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apatar', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Application server software', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'C shell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'CA Technologies ERWin Data Modeler', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Cloudera Impala', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'CloverETL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Coglin Mill RODIN', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Data modeling software', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Data Recovery Software SQL Server Data Recovery', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Flat File Checker', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'HiT Software Allora', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM AIX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM Content Manager', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM InfoSphere Warehouse', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM Rational Data Architect', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM Rational System Architect', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Infobright Community Edition ICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Informatica PowerCenter', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Intel Data Migration Software', 43233414, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Interface Computers Data Loader', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Jitterbit', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Job control language JCL', 43233004, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Multidimensional Expressions MDX', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Application Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Data Guard', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Data Integrator', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Designer', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Enterprise Manager', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Golden Gate', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Jdeveloper', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Migration Workbench', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Real Application Cluster RAC', 43232302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Recovery Manager', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Pentaho Kettle', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Perl shell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Quest SQL Optimizer for Oracle', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Rapid-I RapidMiner', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'SAP Adaptive Server Enterprise', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'SAP PowerDesigner', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'SAP Replication Server', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'SAS Data Integration Studio', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Scriptella', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'SMSi Twister Data Integrator', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Talend Big Data Integration', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Talend Data Fabric', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Talend Open Studio', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.06', 'Technology', 'WisdomForce DatabaseSync System', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Tools', 'Data warehouse appliances', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Tools', 'Laptop computers', 43211503, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Tools', 'Storage servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Adaptive Metadata Manager', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Adeptia ETL Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Altova MapForce', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Avro', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Flume', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Hbase', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Hive', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Oozie', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Spark', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Sqoop', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apatar', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Aster Data nCluster', 43232302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Cloudera Impala', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'CloverETL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'CodeFutures dbShards', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Coglin Mill RODIN', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Embarcadero ER/Studio XE', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Flat File Checker', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Greenplum Database', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'HiT Software Allora', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'IBM Clarity Systems Clarity', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'IBM Netezza TwinFin', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Informatica PowerCenter', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'InterMine', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Jitterbit', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Kalido Information Engine', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle Business Intelligence Discoverer', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle SQL Loader', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle Warehouse Builder', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'ParAccel Analytic Database', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Pentaho Kettle', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Rapid-I RapidMiner', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SAND', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SAP Adaptive Server Enterprise', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SAP IQ', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SAP NetWeaver Business Warehouse', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SAP PowerDesigner', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SAS Data Integration Server', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Scriptella', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'SMSi Twister Data Integrator', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Talend Big Data Integration', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Talend Data Fabric', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Talend Open Studio', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Talendforge', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Teradata BTEQ', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Teradata FastExport', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Teradata FastLoad', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Teradata Parallel Transporter', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Teradata Tpump', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'TIBCO Spotfire', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.07', 'Technology', 'WisdomForce DatabaseSync System', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Tools', 'Data warehouse appliances', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Tools', 'Storage servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Actuate Eclipse BIRT', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Business Objects Data Integrator', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Data modeling software', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Data warehouse software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'IBM Unica Enterprise', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Informatica Data Explorer', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Information Builders WebFOCUS', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Proclarity', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle Essbase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle Siebel Marketing Resource Management', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Panorama NovaView', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'R', 43232405, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Rogue Wave Software IMSL Numerical Libraries', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'SAP BusinessObjects Data Integrator', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'SAP NetWeaver Business Warehouse', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'SiSense Prism', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.08', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Tools', 'Application servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Tools', 'Web servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', '24SevenOffice Project', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', '37Signals Basecamp', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Actano Rplan', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'AEC Software FastTrack Schedule for Windows', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Amazon DynamoDB', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Amazon Kinesis', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'AMS REALTIME Projects', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'AnthillPro', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Continuum', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Gump', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Ascensio Systems TeamLab', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Assembla', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Atlassian JIRA', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'AtTask', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Automation Centre TrackerSuite.Net', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Backbone.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'BrightWork pmPoint', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'CA Technologies CA Clarity PPM for IT Governance', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Canonical Launchpad', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Central Desktop', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Clarity Systems IBM Clarity', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Clarizen', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Code hosting software', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Collaborative application lifecycle management ALM software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Continuous integration software', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Countersoft Gemini', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'CruiseControl', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'CS Odessa ConceptDraw Project', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Daptiv PPM', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Digital Crew Teamwork Project Manager', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Disarea 5pm', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'dotProject', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'easyCIS', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Edgewell Trac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'ElectricCloud ElectricCommander', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Element Software Copper', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Endeavour Agile ALM', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Experience in Software Project KickStart', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Feng Office Collaboration Platform', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'FinalBuilder', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Fog Creek Software FogBugz', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Forum One Communications ProjectSpaces', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'GanttProject', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Glasscubes', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Google AngularJS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Hewlett Packard HP Project Portfolio Management Solution', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Hibernate ORM', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'HyperOffice Collaboration Suite', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'i-lign', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM Rational Build Forge Enterprise', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM Software Configuration and Library Manager SCLM', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'IBM WebSphere MQ', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'InLoox', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Intellisys Project Desktop', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Intland Software codeBeamer', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Intuit QuickBase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Issue tracking system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'JavaScript Object Notation JSON', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'JetBrains Team City', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Kforge', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Kidasa Milestones Professional', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'KOffice.org Kplato', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'KommandCore', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'KornShell', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'LAMP Stack', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'LiquidPlanner', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Logic Software Easy Projects.NET', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'LuntBuild', 43232402, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Madrigal Soft Tools Delegator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'MantisBT', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'MatchWare MindView', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft ASP.NET Core MVC', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Visual Studio Team Foundation Server', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Mind mapping software', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'MindGenius', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'MinuteMan Systems MinuteMan Project Management Software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'MPI Micro Planner X-Pert', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Ninian Huddle', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'NovaMind Merlin Project Manager', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'O3spaces Workplace', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Objective Decision Contactizer Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'OfficeWork Software TurboProject', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Open Dynamics Collabtive', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'OpenMake Software Meister', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'OpenMake Software Mojo', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle Java 2 Platform Enterprise Edition J2EE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle Primavera P6 Professional Project Management', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Palbridge Ubidesk', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Planbox', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Planisware', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Planview Process Builder', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'pm ase QuickBuild', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Project Manager Online ProjectManager.com', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Project portfolio management PPM software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Project-Open', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Project.net', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'ProjectLibre', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Projecturf', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'QSM SLIM Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'React', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Redmine', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Resource management software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Salesforce software', 43232303, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Sciforma', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'SharedPlan Software SharedPlan Pro', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Siemens Teamcenter', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'SmartBear Software Automated Build Studio', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Smartsheet', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Spring Boot', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Spring Framework', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Standpipe Studios Vertabase', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Stylite eGroupWare', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'TaskJuggler', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'TeamDynamixHE', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Tenrox Project Workforce Management', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'The Omni Group OmniPlan', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'ThoughtWorks Studio Mingle', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Tigris Cabie', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Transact-SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Ubuntu', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Unawave', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Version control software', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Virtual private networking VPN software', 43233203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Vitria M3O Operational Intelligence', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'VSCOnline VPMi', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'WBS Goplan', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'web2project', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Wrike', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Xplanner', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.09', 'Technology', 'Zoho Projects', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Tools', 'Domain name servers DNS', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'ASPX', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Atlas Search', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'BrightEdge', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Conductor Searchlight', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Customer information databases', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Google', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Google Webmaster Tools', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'IBM Digital Analytics', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Kanoodle', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Majestic SEO', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Microsoft Bing', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Online databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Open Source Matters Joomla!', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'PHP: Hypertext preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Pinterest', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Screaming Frog SEO Spider', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Searchmetrics Suite', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'seoClarity', 43232408, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'SEOmoz', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'WhatsApp', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'WordPress', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'Yahoo! Email', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.10', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Tools', 'Audioconferencing systems', 45111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Tools', 'Video gaming equipment', 52161557, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', '3D graphic design software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Adobe Systems Adobe After Effects', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Advanced business application programming ABAP', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Atlassian JIRA', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Autodesk 3ds Max', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Autodesk Maya', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Autodesk Scaleform', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Balsamiq Studios Balsamiq Mockups', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'C for Graphics cg', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Graphical user interfaces GUI', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Lua', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft DirectX', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft Expression Blend', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft High Level Shader Language HLSL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft Visual C#', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Objective C', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'OpenGL', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Perforce software', 43232310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Scheme', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Simple DirectMedia Layer SDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Sound development software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Unity Technologies Unity', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.11', 'Technology', 'Virtual Battlespace 2 VBS2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Tools', 'Cloud computing servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Tools', 'Computer hard disk drives', 43201803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Tools', 'Content servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Tools', 'Magneto optical drives', 43201812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Tools', 'Tape libraries', 43201806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Ademero Content Central', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Advanced Processing and Imaging OptiView ECM', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Alfresco Software Alfresco', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Autonomy iManage WorkSite', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Business process management BPM software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Cabinet NG CNG-SAFE', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'CAPSYS Capture', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Central Desktop', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Computhink ViewWise', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Conarc iChannel', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Day Software CQ5 Web Content Management', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'DB Tech RAS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Doc.It DM', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Document imaging software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Document indexing software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Document management system software', 43232202, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'EMC Captiva', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'EMC Document Sciences xPression', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'EMC Documentum', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Enterprise report management ERM software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Ever Team EverSuite Content Management', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Fabasoft Folio', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'File compression software', 43233403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'File system software', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'FileHold Systems FileHold', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'FileVision', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Hewlett Packard Exstream Dialogue', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Hyland Software OnBase', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'IBM BPM Blueprint', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'IBM FileNet Content Manager', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'IBM MVS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'IBM WebSphere MQ', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Laserfiche Rio', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft Office Document Imaging', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Newgen Software Technologies OmniDocs', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Objectif Lune PlanetPress Suite', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Objective Electronic Document Management', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Office Gemini Diamond Vision', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Open Text Web Solutions', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'OpenDocMan', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Optical character recognition OCR software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Oracle SQL Developer', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Oracle Universal Content Management', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Oracle WebLogic', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Pegasystems SmartBPM', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Perceptive Software ImageNow', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Personable Workflow DMS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Records management software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'SAP Business Objects', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'SAP BusinessObjects Data Integrator', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'SAP DMS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'SAP ERP Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'SAP PowerBuilder', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Saperion ECM', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'SpringCM', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Systemware', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Thomson Reuters FileCabinet CS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Thomson Reuters GoFileRoom', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Treeno Software Treeno Content Server', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Version control software', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Vertafore ImageRight', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Westbrook Fortis', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Xerox DocuShare', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-1199.12', 'Technology', 'Xythos Enterprise Document Management Suite', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Appraisal software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'ARMON Technologies XLActuary', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Cash flow software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Compliance testing software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'dBASE Plus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'GGY AXIS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Insureware ICRFS-ELRF', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Lewis & Ellis LEAPPS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Microsoft Visual FoxPro', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Milliman Corporate Affinity', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Milliman ReservePro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Oak Mountain Software AnnuityValue', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'PolySystems Asset Delphi', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Pricing software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'SAP BusinessObjects Desktop Intelligence', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'SS&C PTS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Tools', 'Graphing calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Tools', 'Optical disk drives', 43201811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Tools', 'Supercomputers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Algae', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'AMPL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Analyse-it', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Analysis and Visualization of Time Sequences AVTS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Apfloat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Aptech Systems GAUSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'ARfit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'AUTO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Aztec', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Computer Algebra System for Algebraic Geometry CASA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'DataDescription DataDesk', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'DifEqu', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Discrete Dynamics Lab DDLab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'DSP Development DADiSP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'EleSoft Research', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Geomview', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'GNU Octave', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Graphics Programming Environment GRAPE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'GraphPad Software GraphPad Prism', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'IBM SPSS Amos', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Interactive Mathematical Proof System IMPS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'JACAL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Kant', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'KSEG', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'LINDO Systems LINDO API', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'MacKichan Software Scientific WorkPlace', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Magma', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Mathsoft Mathcad', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Maxima', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Maximal Software MPL Modeling System', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'MicroPress VTeX', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'ModelKinetix ModelMaker', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Multipath Corporation Fast Matrix Solver FMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Numeritek NUMERICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'PARI/GP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Polymath Software POLYMATH', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Provalis Research Simstat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'SAGE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'SHAZAM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'SuperANOVA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Symmetrica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Systat Software SigmaPlot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'The MathWizards MathViews', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'UNISTAT Statistical Package', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Web browser software', 43232705, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2021.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'A mathematical programming language AMPL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Business Forecast Systems Forecast Pro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Cisco Systems IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Claritas PRIZM NE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'ESRI ArcExplorer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'General algebraic modeling system GAMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Hyperion Solutions Hyperion Intelligence', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'iGrafx', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'ILOG OPL-CPLEX Development System', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Imagine That Extend OR', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'LINDO Systems LINGO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Mesquite Software CSIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft MapPoint', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Mixed integer optimizer MINTO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'ProModel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Rockwell Automation Arena', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'SAP PowerBuilder', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Stanford Business Software MINOS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Stanford Business Software SNOPT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Strategic Reporting Systems ReportSmith', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Swift', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Telelogic System Architect', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Teradata Database', 43232304, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2031.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Angoss KnowledgeSEEKER', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Aptech Systems GAUSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Automatic Forecasting Systems Autobox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Camfit Data Limited Microfit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Cytel StatXact', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'DataDescription DataDesk', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Econometric Software LIMDEP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'GraphPad Software GraphPad Prism', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'IBM SPSS Amos', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'IBM SPSS AnswerTree', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Microsoft Visual FoxPro', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Muthen & Muthen MPlus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'NCR Teradata Warehouse Miner', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'NCSS Power Analysis and Sample Size PASS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Quantitative Micro Software EViews', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'RAT-STATS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'SAP PowerBuilder', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'SAS Enterprise Miner', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'SAS JMP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'SAS/CONNECT', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Scientific Software International SSI Hierarchical Linear and Non-Linear Modeling HLM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Scientific Software International SSI LISREL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Stat-Ease Design-Ease', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Stat-Ease Design-Expert', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Statistical Solutions BMDP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'StatPoint STATGRAPHICS Centurion', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'SuperANOVA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Systat Software SigmaPlot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Systat Software SigmaStat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'UNISTAT Statistical Package', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Visual Numerics TS-WAVE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'XGobi', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.00', 'Technology', 'XLISP-STAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Clinical trials database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Data mining software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Patient monitoring systems', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'STAT! Systems QD Clinical', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', '5AM Glassbox Translational Research', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Allscripts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Autocoders', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'ClearTrial', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Clinical trial management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Drug coding software', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'DZS Software Solutions ClinPlus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Electronic data capture EDC software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'ePharmaSolutions eMVR', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Fortress Medical Clindex', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'InforSense InforSense', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Invivo Data EPX ePRO Management System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'KIKA Veracity', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Merge Healthcare eTrials', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'OpenClinica', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Oracle Clinical', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Oracle Remote Data Capture', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Oracle SQL Loader', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Patient tracking software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'PercipEnz Technologies OnCore-Clinical Research Management OnCore-CRM', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Phase Forward Clintrial', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'PPD eLoader', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Project management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Relational database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'SAS JMP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Sierra Scientific Software CRIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'StudyManager Sponsor Edition', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'SyMetric Sciences SyMetric', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'TOPAZ Enterprise Software Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2041.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Calculator software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Data mining software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Derive', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Design Science MathType', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'JKGRAPH', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'TeXShop', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Winplot', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Winstats', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('15-2091.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Architectural templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Arm drafting machines', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Computer-guided milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Diazo copiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Disk grinding machines', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Engineering copiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Fretsaws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Mat knives', 60121303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Mitre boxes', 60121409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Parallel bars', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Precision knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Thermal saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Track drafting machines', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Tools', 'Triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', '1ST Pricing Window & Door Toolkit', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Applied Search Technology CADFind', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Artifice DesignWorkshop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Autodesk 3ds Max Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Autodesk Architectural Studio', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'AutoDesSys form Z', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'AWS Redshift', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'AzTechSoft GPS2CAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'BeamChek', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'BQE Software ArchiOffice', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Craftsman CD Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Drcauto Smart Architect LT Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'FEMA EMMIE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'FileNet P8', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Graphisoft ArchiCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Micro-Press MicroStation PowerDraft', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'MyFamilySoftware Instant Architect', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'NavisWorks Jetstream', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Oracle JDBC', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Quality Plans & Software HVAC Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Quark', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Roof Builder Tools', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Turtle Creek Software Goldenseal (accounting feature)', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Turtle Creek Software Goldenseal (calendar and scheduling feature)', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Turtle Creek Software Goldenseal (time accounting feature)', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'VectorWorks ARCHITECT', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1011.00', 'Technology', 'Virtual reality modeling language VRML software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Adobe Systems Adobe FreeHand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Autodesk 3ds Max', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Coyote Software DynaSCAPE Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'McNeel Rhino software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Aerial imagery mapping-grade global positioning systems GPS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Analytical stereoplotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Automatic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Color digital camera systems', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Color inkjet plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Digital image printers', 43212114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Drafting instruments', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Drafting machines', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Film processors and editors', 45121704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'French curves', 44111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Geodetic ground global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Lamination systems', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Large-format aerial digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Large-format plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Laser imaging detection and ranging LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Mapping grade global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Panoramic digital line cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Photo enlargers', 45121705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Photogrammetric scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Planimeters', 60103409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Remote sensing equipment', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Type lettering sets', 44111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Video thermal imagers', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Tools', 'Windows servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Aerotriangulation adjustment software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Aldus FreeHand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Arbor Image Draftsman', 43233403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Autodesk World', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Bentley Systems InRoads Suite', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Boeing Kork Digital Mapping', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Boeing SoftPlotter', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Corporate Montage CADScript', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Cosmo Software Cosmo World', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Digital databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'ERDAS ER Mapper', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Hexagon Intergraph', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Image analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Image processing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Intergraph ImageStation Stereo Softcopy Kit SSK', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Leica AEROPLAN LiDAR', 43232607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'MapInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Mapthematics GeoCart', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Master Seafloor Digital Database', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'MultiGen Paradigm Vega Prime', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Precision analytical aerotriangulation pugging software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Quark Immedia', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Rand McNally World Digital Database', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'RSI ENVI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'SAP Adaptive Server Enterprise', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Steroplotter software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'Terrasolid TerraScan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1021.00', 'Technology', 'World Vector Shoreline', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Abney levels', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Altimeters', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Automatic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Automatic slope lasers', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Curvimeters', 60103409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Depth gauge tapes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Digital laser rangefinders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Digital measuring poles', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Direct elevation rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Distance meters', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Dot lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Double right-angle prisms', 31241502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Electronic digital levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Electronic digital theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Elevator tripods', 56101536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Gammon reels', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Geological compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Hand levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Handheld measuring lasers', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Integrated global positioning systems GPS', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Invisible beam lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Laser plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Line lasers', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Long range reflectorless total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Machetes', 27112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Magnetic locators', 41113803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Measuring rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Mechanical theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Philadelphia rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Planimeters', 60103409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Pocket personal computers PC', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Pocket transits', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Prism poles', 27112813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Prismless total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Reflectorless total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Right-angle prisms', 31241502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Road measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Robotic total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Robotic tripods', 56101536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Rod levels', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Rotary lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'San Francisco rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Side scan sonars', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Single-beam echo sounders', 41115502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Single-beam transducers', 41115502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Stereoscopes', 41111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Surveyors leveling rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Telescopic viewers', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Tracking lasers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Tribrachs', 41115310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Tripods', 56101536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Tools', 'Visible beam lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Autodesk AutoCAD Land Desktop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Bentley GeoPak Bridge', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Bentley Systems InRoads Suite', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Cadcorp desktop GIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Carlson SurvCADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Carlson SurvCE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Carlson Survey', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'CE Surveyor III', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'CloudWorks', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'CMT Incorporated CogoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Crones & Associations Project Tracker Pro', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Cyclone', 43233402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Data logging software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Data transfer software', 43232202, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Drafting software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Geocomp Systems GeoNav', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Geodetic software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'HYPACK HYSWEEP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'HYPACK MAX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Latitude software', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'MicroSurvey FieldGenius', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'MicroSurveyCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'NOAA Shoreline Data Explorer', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'PC-Mapper software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Project analysis and costing software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Project data integration software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Sharetech Tabs Plus', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Sokkia G2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Sokkia Imap', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Sokkia Spectrum Survey Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Surface modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Survey software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Topographic database software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Trimble HydroPro', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.00', 'Technology', 'Trimble Terramodel', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Absolute gravimeters', 41113808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Alidades', 41114203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Altimeters', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Cone penetration test probes', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Dual-frequency global positioning system GPS survey units', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Gravitational field indicators', 41113808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Hypsometers', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Laser imaging detection and ranging LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Laser rangefinders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Machetes', 27112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Magnetic locaters', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Mechanical theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Relative gravimeters', 41113808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Robotic total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Seismic activity recorders', 41114106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Survey levels', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Surveying gradiometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Tools', 'Wireline samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Advanced Graphics Technology ProCogo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Autodesk CAiCE Visual Transportation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Carlson Civil', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Carlson Simplicity "Sight" Survey', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'CMT CogoCAD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Geo-Plus', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Geocomp Systems GeoCalc', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'MicroSurvey Software MicroSurvey CAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'National Geodetic Survey NGS Geodetic Toolkit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'National Geodetic Survey NGS VERTCON', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'QuickCogo', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'SiteComp Survey', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Traverse PC', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Trimble Terramodel', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Underhill Geomatics Copan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Virtual reality modeling language VRML software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-1022.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Acoustic emissions systems', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Anechoic chambers', 41115302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Argon-ion lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Atomic force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Axial flow compressor facilities', 26101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Axial flow research fans', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Axial flow turbines', 26101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Centerless grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Cluster computers', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Computer numerical controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Digital pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Electronic flight instrument systems EFIS', 25202103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Electronic pressure scanners', 41111927, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Fatigue testing machines', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Fiber optic interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Flight management systems FMS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Flight simulators', 25191504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Force transducers', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Impact guns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Impinging jet apparatus', 41103309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Laboratory centrifugal pumps', 41105103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Laser Doppler velocimeters LDV', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Laser velocimeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Load frames', 41114613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Multi-axis mills', 23242505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Parallel computers', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Power microwave generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Profilometers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Propellant combustion chambers', 41103308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Push/pull dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Reflection polariscopes', 41115315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Strain gauge balances', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Terminal computers', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Ultrasonic inspection equipment', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'UNIX work stations', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Vacuum facilities', 41103305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Vibration isolation tables', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Wave analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Ada', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Alstom ESARAD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Alstom ESATAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Altera Quartus II', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Analytical Graphics STK Expert Edition', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'ANSYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Collier Research HyperSizer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Computational fluid dynamics CFD software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Computer-aided engineering CAE software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Cullimore & Ring Technologies SINDA/FLUINT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Cullimore & Ring Technologies Thermal Desktop', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Data acquisition systems', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Digital Equipment Corporation DIGITAL Fortran 90', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'ESI Group AutoSEA2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Fatigue analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Finite element method FEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Flexible dynamics modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Grid generation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Harvard Thermal TAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Hewlett-Packard HP OpenVMS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'IBM Rational ClearCase', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'IBM Rational ClearQuest', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'IBM Rational DOORS', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'IBM Rational Requisite Pro', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Image processing systems', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'K&K Associates Thermal Analysis Kit TAK', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Microsoft Visual C++', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'MSC Software Fatigue', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'MSC Software Nastran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'MSC Software Patran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Network Analysis SINDA-G', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Phoenix Integration ModelCenter', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'PTC Pro/INTRALINK', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Southwest Research Institute NASGRO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Stress analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'TEAM Engineering FEMAP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Tecplot Focus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Thermal analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Thermal design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Thermal Radiation Analysis System TRASYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Thermal Synthesizer System TSS', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'UGS Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Universal Technical Systems TK Solver', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2011.00', 'Technology', 'Xilinx TMRTool', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'Eagle Point LANDCADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'PTC Pro/Pipe', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', '3T scanners', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Acoustic measurement systems', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Acousto-optic modulators', 32101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Activity monitoring devices', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Anthropometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Arbitrary waveform generators', 60104801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Axial-torsional testing systems', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Bacteria-based biosensors', 41106203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Basic stamp microcontrollers', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Bio-sensors', 43211714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Bio-signal amplifiers', 32101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Bio-signal simulators', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Biomagnetic imaging scanners', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Biomedical device electrical safety testers', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Biomimetic robots', 23101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Bioreactors', 41104403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Biosafety cabinets', 41103507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Cardiovascular prosthetic device testers', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Circuit analyzers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Cone-plate viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Defibrillator testing devices', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Deflectors', 32141104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Digital sonomicrometers', 41115502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Dissolved oxygen polarographic measurement devices', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Electrical particle detectors', 41115405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Electrode bevelers', 41115604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Electrode pullers', 41115604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Electroencephalography EEG equipment', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Electromyographs EMG', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Electroplating apparatus', 41115604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Electrosurgery testing devices', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Endovascular stent-graft testing instruments', 42295001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Environmental conditions measurement devices', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Eye tracking devices', 43211718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Finger joint flexure testers', 41114623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Flow control devices', 41103309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Footswitch sensors', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Force platforms', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Frequency shifters', 32101535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Functional magnetic resonance imaging fMRI scanners', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Gas flow control systems', 41103310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Glass micromolds', 31141503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Grass stimulators', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Grip dynamometers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Hardness testing devices', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'High-speed digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Immuno-sensors', 41116128, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Impact testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Incubator performance analyzers', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Insole sensors', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Intravenous IV pump analyzers', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Isolators', 32101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Laser ablation machines', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Load sensors', 41113616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Magnetic resonance imaging MRI systems', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Maskless photolithography equipment', 42203202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Material fatigue and dynamics characterization devices', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Material tension/compression testing devices', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Medical radiation dosimeters', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Microcontrollers', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Microelectrodes', 41115604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Microfluidic networks', 41103314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Micromanipulation microrheology microscopes', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Micromolding lithography equipment', 31141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Microplate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Microplate washers', 41103207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Microplating equipment', 41113036, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Micropumps', 42192604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Microvalves', 42192604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Molecular cytosensors', 42181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Molecular vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Motion actuators', 31251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Multi-axis kinematic knee simulators', 41114623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Multi-photon microscopes', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Non-invasive blood pressure monitor analyzers', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Optical coherence tomography OCT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Optical particle detectors', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Optical tomographic imaging scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Optical traps', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Opto-electronic electrogoniometers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Pacemaker analyzers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Pacemaker testing devices', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Patient monitoring testing devices', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Physical conditioning treadmill exercisers', 49201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Piezoelectric ceramic transducers', 41112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Piezoelectric sensors', 41112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Pinch gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Plasma excitation chambers', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Plastic injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Polygraph recorders', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Polymer matrices', 41122107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Polymer scaffolds', 41122107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Positron emission tomography PET scanners', 42202401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Posturographic measurement systems', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Pressure and temperature measurement devices', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Pressure sensors', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Pressure transducers', 41112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Prosthetic limb testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Pulsating bubble surfactometers PBS', 41103317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Quantum-based switching applications Q-switch electron waveguides', 41113634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Radiation compliance testing devices', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Radio frequency amplifiers', 32101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Rapid toxicity testing systems', 41106203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Scanning probe microscopes SPM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Servopneumatic actuators', 31251504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Servopneumatic axial test instruments', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Single photon emission computed tomography SPECT scanners', 42202501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Skinfold calipers', 42182704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Soft materials in-vitro simulation system', 41102910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Spectrofluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Spinal disk implant wear testers', 41114625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Spine simulators', 41114623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Sterilization-in-place equipment', 42281521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Strain gauge conditioners', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Sublimation printers', 43212103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Superconducting quantum interference devices SQUID', 41101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Torsiometers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Two-point discriminators', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Ultra high speed magnetic resonance imaging MRI scanner machines', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Ultrasonic testing apparatus', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Ultrasound indention probes', 42201706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Ultrasound transducers', 42201711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Ultrasound wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'Ventilator performance analyzers', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'X ray lithography equipment', 42203201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Tools', 'X ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Advanced computer simulation language ACSL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'ANSYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Biomechanical modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Cadence Allegro Design Entry Capture and Capture CIS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Cadence Encounter Test', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Calculating optimum maintenance parameters COMPARE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Calibration software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Charting software', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Circuit simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Common cause failure assessment software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Computational fluid dynamics CFD software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Computational modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Criticality analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Defect tracking software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Diagramming software', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Dyadem FMEA Pro-6', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Electromechanical testing analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Electromyograph analysis software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Electronic design automation EDA software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Embedded systems testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Equipment compliance testing software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Failure mode and effects analysis FMEA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Failure rate data in perspective FARADIP software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Failure rate database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Fault modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Fault tree analysis FTA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Finite element method FEM software', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Force platform software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Force sensitive applications FSA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Fourier transform infrared FTIR software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Functional modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Gait analysis software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Hardware description language HDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Hierarchical simulation program with integrated circuit emphasis HSPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Human modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'IBM Rational ClearCase', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'IBM Rational ClearQuest', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'IBM Rational RequisitePro', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Image analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Instrument control software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Instrument validation software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Materials testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Mean time between failures MBTF software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Medical imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Medical information software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Mentor Graphics', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Molecular simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Motion analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Neural network modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Numerical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'OrCAD Capture', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Preventive maintenance software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Project estimation software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'PTC Pro/ENGINEER Wildfire', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Rapid application development RAD software', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Rapid prototyping software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Reliability centered maintenance RCM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Requirements management software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Root cause analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Schematic design entry software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Simulation program with integrated circuit emphasis SPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'SNOINO RCM Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'SNOINO Ttree', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Stochastic modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Stratasys FDM MedModeler', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'System testing software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Systems analysis programs for hands on integrated reliability evaluation software SAPHIRE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Technis BETAPLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Test automation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Three-dimensional motion capture software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Virtual instrument software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2031.00', 'Technology', 'Zuken', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Agitators', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Atomic force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Benchtop mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Catalytic reactors', 41113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Chromatographic scanning equipment', 41115702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Distillation columns', 41104812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Distillation systems', 41104802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Filtration systems', 41104925, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Gas absorbers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Laboratory evaporaters', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Lyophilizers', 23151807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Mixing tanks', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Plate filter presses', 47101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Powder mixing equipment', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Sludge dryers', 47101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Surface analysis spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Vial handling systems', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Tools', 'Wet scrubbers', 40161702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Absorption process simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Applied Flow Technology AFT Arrow', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Applied Flow Technology AFT Fathom', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'AspenTech aspenONE for Chemicals', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'CAD/CAM', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'CD-adapco STAR-CAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Cerebro CerebroMix', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'ChemicaLogic SteamTab', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Chempute Software ChemDraw', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Chempute Software E-Notebook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Chempute Software Engineer''s Aide SINET', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Chempute Software EstPro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Chempute Software SuperPro Designer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Chempute Software VisiMix', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Chemstations CHEMCAD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Control Station ENGINEER', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'EPCON International CHEMPRO Engineering Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'EPCON International SiNET', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'EPCON International SYSTEM 7 Process Explorer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'G&P Engineering Software EngVert', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'G&P Engineering Software PhysProps', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'G&P Engineering Software PipeDrop', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'GE Fanuc Proficy Machine Edition', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Madison Technical Software Chempak Plus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Madison Technical Software Enviropak', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Madison Technical Software Steampak', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Prode PD-Plus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Relational database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'SoftLab PHEdesign', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2041.00', 'Technology', 'Thermal Analysis Systems The Energy Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Blueprint copiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Drafting scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Drafting triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Electronic distance measuring devices', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Microfilm readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Planimeters', 60103409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Radar guns', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Rhodes arcs', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Rolling scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Surveying rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Surveying wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Traffic counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Autodesk Land Desktop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Bentley GeoPak Bridge', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Bentley Haestad Methods CivilStorm', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Bentley InRoads Site', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Bridge design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Cartography software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Cost estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Dassasult Systemes Abaqus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Eagle Point Site Design', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Finite element analysis FEA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'GT STRUDL', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'HEC-1', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'HEC-HMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Hydraulic analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Hydraulic modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'HydroCAD Software Solutions HydroCAD Stormwater Modeling System', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Intergraph MGE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'MAYA Nastran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Microsoft ActiveX', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Research Engineers International STAAD.Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Road design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Stormwater hydrology software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'The Gordian Group PROGEN Online', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Trimble Geomatics Office', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Trimble Terramodel', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.00', 'Technology', 'WinTR-55', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Autodesk Land Desktop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Bentley GEOPAK Civil Engineering Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Bentley InRoads Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Citilabs Cube', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'McTrans HCS+', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'McTrans TRANSYT-7F', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'McTrans TSIS-CORSIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'SIDRA INTERSECTION', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Trafficware SimTraffic', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Trafficware SynchroGreen', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Visual Solutions VisSIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2051.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Alternating current AC power analyzers', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Alternating current AC power sources', 26101112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Bit error rate testers BERT', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Circuit memory testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Color plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Communications analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Communications signal analyzers', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Digital analysis systems DAS', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Direct current DC power supplies', 26101209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Dynamic signal analyzers', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Frequency counters', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Impedance analyzers', 41113621, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Inductance capacitance resistance LCR meters', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Inspection scopes', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Isolators', 32101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Logic probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Pattern generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Power sensors', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Probe card devices', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Probe stations', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Protocol analyzers', 41113718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Protocol exercisers', 41113718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Pulse generators', 41113636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Resistance meters', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Sampling oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Signal source analyzers', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Thermal chambers', 41103412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Traffic generators', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Universal source generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Voltage sensors', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Tools', 'Waveform generators', 60104801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Application-specific integrated circuit ASIC logic synthesis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'ASSET JTAG ScanWorks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Automatic test program generation ATPG', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Block diagram software', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Boundary scan description language BSDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Boundary scan insertion software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Built-in self-test BIST debugging software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cadence Allegro PCB Designer', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cadence Concept', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cadence Dracula', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cadence Encounter RTL Compiler', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cadence Opus', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cadence OrCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cadence PSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cadence Schematic Composer', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cadence Virtuoso Layout Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cadence Virtuoso Spectre Circuit Simulator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Cisco Systems IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Complementary-symmetry/metal-oxide semiconductor CMOS layout software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Computer diagnostic software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Computer simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Data acquisition systems', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Design-for-testability DFT insertion software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Discrete Fourier transform DFT analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Electronic design automation EDA software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Failure analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Fast Fourier transform FFT analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Field programmable gate array FPGA logic synthesis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Freescale CodeWarrior Tools', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Hardware description and verification language', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Hardware description language HDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Integrated circuit simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Internet search engine software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Logic synthesis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'LogicVision icBIST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'M-Sim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'MAGIC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Magma Design Automation Blast Create', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Magma Design Automation Blast FPGA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Mentor Graphics BSDArchitect', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Mentor Graphics Calibre', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Mentor Graphics LeonardoSpectrum', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Mentor Graphics Precision RTL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Mentor Graphics Xpedition xDX Designer', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Microarchitecture simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Monte Carlo simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'PARTHENON', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Place-and-route software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Project management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Register transfer language RTL', 43232402, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Schematic editors', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Simulation program with integrated circuit emphasis SPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'SKILL', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'SoftICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'State diagram software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Synopsys Design Compiler', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Synopsys Hercules', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Synopsys HSIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Synopsys HSPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Synopsys TetraMax ATPG', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Synplicity Synplify', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'SystemVerilog', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The Mathworks Control System Toolbox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The Mathworks Data Acquisition Toolbox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The Mathworks Embedded Coder', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The MathWorks Real-Time Workshop', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The MathWorks Signal Processing Toolbox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The MathWorks Simulink DSP Blockset', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The MathWorks Simulink Fixed-Point Blockset', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The MathWorks Symbolic Math Toolbox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'The MathWorks Wavelet Toolbox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Timing analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Tool command language Tcl', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Verification software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Very high-speed integrated circuit VHSIC hardware description language VHDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Windows kernel debuggers', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Xilinx ISE Foundation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Xilinx ModelSim', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2061.00', 'Technology', 'Xilinx Synthesis Technology XST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Annealing furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Atomic force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Auger electron spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Cylindrical corona testers', 23152001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Diffractometers', 41101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Diffusion furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Doping tubes', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Electrical flow meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Electrochemical CV dopant profilers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Electrochemical etching devices', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Electron beam evaporators', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Filament evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Fog chambers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Frequency counters', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Frequency drives', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Glove box systems', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Imaging spectrographs', 41115402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Inductance capacitance resistance LCR meters', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Laser ranging systems', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Linearization testbeds', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Low pressure chemical vapor deposition LPCVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Metal evaporation systems', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Microbalances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Microwave automatic load-pull tuners', 43221707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Microwave power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Mixed signal oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Molecular beam epitaxy MBE systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Noise figure meters', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Oxidation furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Oxidation tubes', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Parameter analyzers', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Pattern generator systems', 32101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Photolithography equipment', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Photoluminescence spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Plasma ashers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Plasma reactors', 39121015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Profilometers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Programmable function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Pulse generators', 41113636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Pulsed current-voltage IV analyzer', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Rapid thermal annealers RTA', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Reactive ion etch systems', 41101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Sampling oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Scanning tunneling microscopes STM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Secondary ion mass spectrometers SIMS', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Signal analyzers', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Signal generators', 41115320, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Spin-coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Spinners', 41122401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Sweep oscillators', 41113632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Synthesized continuous wave CW generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Tube etchers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Universal microwave transistor test fixtures', 41113707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Vacuum chambers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Vacuum system/thermal evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Vector signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Vertical furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Wafer steppers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Wet chemical clean benches', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'Wire bonders', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'X ray guns', 41101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Tools', 'X ray photoemission spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Ada', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Advanced boolean expression language ABEL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Altera hardware description language AHDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Apache Subversion SVN', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'APLAC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'ATD protocol', 43232909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Automated material handling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Availability prediction modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Cadence Allegro Design Entry Capture and Capture CIS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Cadence Encounter Test', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Chip design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Circuit simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Debugging software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Defect tracking software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Digital timing diagram editing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Dynamic object-oriented requirements system DOORS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Electromagnetic analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Electronic design automation EDA software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Electronic engineering calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Embedded systems testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'ETAP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Failure mode and effects analysis FMEA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Failure mode effects and criticality analysis FMECA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Failure reporting analysis and corrective action FRACAS software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Fault modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Fault tree analysis FTA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Field programmable gate array FPGA design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Finite difference time domain FDTD software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Finite element method FEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Floor planning software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Functional verification software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Hardware description language HDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Hewlett-Packard HP Semiconductor Parameter Analyzer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Isograph Markov', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'JHDL', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Keysight Technologies Advanced Design System', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Life cycle cost software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Logic synthesis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'MAGIC layout editor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Matrix calculation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Mean time between failures MBTF software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Mean time to failure MTTF software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Mentor Graphics', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Mentor Graphics ModelSim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft Windows Server', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Microwave circuit simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Optimization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'OrCAD Capture', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Physical design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Power analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Powersim PSIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Printed circuit board design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Programmable logic controller PLC code generation software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Rapid prototyping software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Reliability analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'ReliaSoft Weibull++ 6', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Requirements management software', 43232407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Schematic design entry software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Signal integrity simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Simulation program with integrated circuit emphasis SPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Synopsis Design Compiler', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Synopsys PrimeTime', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Systems analysis programs for hands on integrated reliability evaluation software SAPHIRE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Tektronix EZ-TEST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Test automation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Time and motion analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'VHSIC hardware description language VHDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Wonderware InTouch HMI', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'X.25 Protocol', 43232909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2071.00', 'Technology', 'Zuken E3.schematic', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Communication bus analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Electronics counters', 41111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Electronics probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'High-power pulsed lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Inductance capacitance resistance LCR meters', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Microprocessors', 32101626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Tools', 'Wave meters', 41115301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Agile Product Lifecyle Management PLM', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Ansoft Simplorer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Assembler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Cadence PSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Embarcadero Delphi', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Hewlett-Packard HP OpenVMS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'McCabe Software TRUEchange', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Mentor Graphics PADS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Oracle DBMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'OrCAD Capture', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Rabbit Semiconductor Dynamic C', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Real time operating system RTOS software', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Synopsys Saber', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Three-dimensional 3D computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Two-dimensional 2D computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Very high-speed integrated circuit VHSIC hardware description language VHDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Visual Numerics PV-WAVE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.00', 'Technology', 'Xilinx Integrated Software Environment ISE', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Cell phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Computer network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Local area network LAN analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Radio frequency identification RFID devices', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Tools', 'Radio frequency RF antennas', 43221721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Abbot', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'CppUnit', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Cygwin', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Device driver software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Dynamic host configuration protocol DHCP', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'FitNesse', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Framework for integrated test FIT', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft SQL Server Compact', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft Visual Basic.NET Compact Framework CF', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft Visual C#', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Microsoft Windows Mobile', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Nunit', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Robot Framework', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'SeleniumHQ', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Simple network management protocol SNMP software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Watir', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2072.01', 'Technology', 'Wide area network WAN software', 43232909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Air incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Air velocity meters', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Ambient air measurement devices', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Anaerobic growth chambers', 41103407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Argon ionization detectors', 41113626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Atomic absorption AA spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Atomic absorption AA spectrophotometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Automatic titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Biological oxidizers', 41104002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'California bearing ratio CBR testing devices', 41113904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Capillary electrophoresis systems', 41105307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Charge-coupled device CCD cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Chemostats', 41106203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Combustible gas meters', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Consolidometers', 41113905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Core drill rigs', 20102007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Direct shear testing devices', 41114619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Electric pumps', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Electron capture detectors ECD', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Environmental probe systems', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Epifluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Flame emission detectors', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Fluorescence detectors', 41113002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Fluorescence spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Freeze dryers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Gas meters', 41112508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Geoprobes', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Glove box systems', 41103406, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Graphite furnaces', 41104604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Headspace autosamplers', 41115714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Hydrological current meters', 41114301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Individual burner air measurement IBAM probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Interferometeric refractormeters', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Ion chromatographs', 41115704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Laboratory ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Laser photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Limnological core loggers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Limnological coring drills', 20102007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Liquid chromatography detectors', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Liquid ring pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Liquid scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Luminometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Mercury/hybrid atomizers', 40141742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Microbics toxicity analyzers', 41113002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Microwave digestion instruments', 41104507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Mud rotary drills', 20111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Multi gas detector tubes', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Multiparameter water quality instruments', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Nitrogen oxide burners', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Nutrient analyzers', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Organic carbon analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Ozonators', 41113111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Particle counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Particulate filters', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Pitot tubes', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Plasma-mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Respirometers', 41113119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Sample concentrators', 41104816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Sampling trains', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Scanning potentiostats', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Seismographs', 41114106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Shakers', 41103811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Soil carbon-nitrogen CN analyzers', 41113322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Soil electrical conductivity measurement devices', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Soil modulus failure testing devices', 41113902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Soil-erodability testing devices', 41113902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Solid shear failure testing devices', 41114619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Sorbent tubes', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Stem augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Stormwater samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Supercritical fluid extractors', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Surface area analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Thermal conductivity detectors', 41113114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Thermal/catalytic oxidizers TCO', 41104002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Total organic carbon TOC analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Trace metal analyzers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Ultraviolet UV light detectors', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Ultraviolet water purification systems', 41104205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Universal fractionators', 41104811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Water level recorders', 41114303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Wave gauges', 41114303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Tools', 'Whole air canisters', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Air dispersion modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'ANSYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Continuous emission management software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'DHI Water and Environment MIKE SHE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Ecological risk assessment software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Environmental health and safety documentation software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Finite element method FEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Fugitive emission leak detection software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Gas dispersion model software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Greenhouse gas management software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Hazardous materials management HMS software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'HEC RAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Hydrologic simulation program fortan HSPF software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Image analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'LINDO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Material safety data sheet MSDS software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Oil mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Photogrammetric software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Regulatory compliance management software', 43232606, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'RockWare MODFLOW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Rockwell Automation Arena', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Simultaneous location and mapping SLAM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Site remediation management software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'SofTech CADRA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Stormwater runoff modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'WAM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Waste management software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Water flow modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'Wind flow modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.00', 'Technology', 'XP Software XPSWMM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Tools', 'Large-format plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Bentley GEOPAK Civil Engineering Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Bentley InRoads Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Bentley SewerCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Bentley StormCAD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Bentley WaterCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'DHI MIKE URBAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Eagle Point LANDCADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'EPA Storm Water Management Model SWMM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Google Chrome', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'HEC-1', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'HEC-GeoRAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'HEC-RAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Hydraulic modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'HydroCAD Software Solutions HydroCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'KYPipe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'MapInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'MWH Soft InfoSWMM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'NIWA Tideda', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Wallingford Software InfoSewer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Wallingford Software InfoWorks WS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2081.01', 'Technology', 'XP Software XPSWMM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Acoustic calibrators', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Aerosol sampling devices', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Anthropometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Digital dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Digital video recorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Discriminative reaction time apparatus', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Electrogoniometers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Electromyograph processing systems', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Flicker-fusion meters', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Force gauges', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Force platforms', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Hand dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Heart rate monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Heat stress monitors', 41113607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'High-flow air sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'High-volume asbestos sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Inclinometers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Isokinetic dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Lumbar motion monitors', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Magnetic field meters', 41113614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Microbial contaminant measurement devices', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Motion capture systems', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Multi-vapor reading instruments', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Noise dosimeters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Noise monitoring equipment', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Octave band analyzers', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Particulate measurement devices', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Physiographic recorders', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Pinch meters', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Portable oxygen consumption meters', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Push/pull dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Radio frequency signal analyzers', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Reaction time simulators', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Reference frame dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Respiratory flow rate meters', 42271602, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Sampling probes', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Sorbent dosimeters', 41113113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Sorbent tubes', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Strength evaluation systems', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Thermocouple temperature probes', 41112219, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Three-dimensional laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Torque gauges', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Torsion meters', 41114622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Velometers', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Vibration analyis equipment', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Tools', 'Volatile organic compound VOC measurement devices', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Anthropometric databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Availability prediction modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Biomechanical imaging software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Biomechanical injury risk analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Compliance software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Computational fluid dynamics CFD software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Computer based training software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Electronic design automation EDA software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Energy expenditure prediction EEP software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Failure mode and effects analysis FMEA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Failure modes analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Failure reporting analysis and corrective action FRACAS software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Fault tree analysis FTA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Fire safety inspection and testing software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Geological mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Geomechanical stress analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Hazard assessment software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Hazard communication software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Hazardous waste operations and emergency response standard HAZWOPER training software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Human modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Incident tracking software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Industrial job assessment software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Inspection management system', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Isograph Markov', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Material safety data sheet MSDS software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Multimedia video analysis software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'National Institute for Occupational Safety and Health LaModel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Permit administration software', 43231512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Predictive toxicology software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Quantitative analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Records management software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Reliability analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Reliability centered maintenance RCM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Roof support design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Root cause analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Safety integrity level SIL software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Safety, health, and environmental management software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Static strength prediction software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Survey software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Vibration analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.01', 'Technology', 'Virtual interaction simulator software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Collection hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Cone calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Counter-flow slot burners CSB', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Flame spread testers', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Flammability testers', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Floor-ceiling furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Flow tunnels', 41112516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Furniture calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Heat flux transducers', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Heat sinks', 32131001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Helium-neon lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Horizontal furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Intermediate scale calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Load cells', 41112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Mass flow controllers', 41112516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Methane burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Optical filters', 31241807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Orifice-plate flowmeters', 41112513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Oxygen analyzers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Oxygen depletion calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Photoelectric cells', 32141009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Propane diffusion flame burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Radiant heaters', 41102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Room calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Sampling probes', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Silica-carbide fiber sensors', 41112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Silicon photodiodes', 32111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Smoke density testers', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Steiner tunnel furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Tools', 'Wall panel furnaces', 41104601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'A Large Outdoor Fire plume Trajectory model Flat Terrain ALOFT-FT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Analysis of Smoke Control Systems ASCOS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'ANSYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Atria smoke management engineering tools ASMET', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Available Safe Egress Time ASET', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Berkeley Algorithm for Breaking Window Glass in a Compartment Fire BREAK1', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Building Research Establishment BRE Jasmine', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'CESARE Risk', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Computational Dynamics STAR-CD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Computational fluid dynamics CFD software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Consolidated compartment fire model CCFM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Consolidated fire and smoke transport model CFAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Crows Dynamics Simulex', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Detector Actuation Quasi Steady DETACT-QS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Egress Allsafe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Egress EVACS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Egress EXITT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Elevator evacuation ELVAC software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Evacuation modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Finite element method FEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Fire dynamics simulators', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Fire Protection Engineering Tools FPETool software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Fire Response of Structures Thermal FIRES-T software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Fire Simulation Technique FIRST software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'FIRECALC fire zone modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Fluent FloWizard', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Human modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Interconsult Brann G-JET', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'JET', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Large eddy simulation LES software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Link actuated vents LAVENT software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Load-bearing analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Mean time to failure MTTF software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Network flow modeling software', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Simulation of fires in enclosures SOFIE software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.02', 'Technology', 'Zone modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Accelerated ageing testers', 41104503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Ball pressure testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Bump testers', 41114620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Cold bend testers', 41114623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Cord anchorage pull machines', 41114622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Cord anchorage test devices', 41114622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Digital force gauges', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Digital wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Direct current stability testing devices', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Dust chambers', 41103511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Dynamic mechanical analyzers DMA', 41113009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Electric iron drop test machines', 41114620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Electrolytic corrosion testing equipment', 41114604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Flame hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Flex testing machines', 41114623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Force transducers', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Fourier transform infrared FTIR spectroscopy gas analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Glow wire testers', 41113607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'High-pot testers', 20122403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Humidity test chambers', 41103418, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Impact hammers', 41116401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Impact test balls', 41114620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Insulation resistance testers', 41113623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Ion chamber survey meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Isolation transformers', 39121003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Line leakage testers', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Oscillating spray testers', 41101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Oxygen bomb calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Oxygen index apparatus', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Pendulum impact apparatus', 41114620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Pycnometers', 41103316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Repose angle measuring devices', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Rheostats', 39121009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Rise of resistance measurement systems', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Slipmeters', 60104605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Socket outlet test machines', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Socket outlet torque balance testers', 41114622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Surge testing devices', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Switch testing devices', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Temperature gauges', 41112222, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Thermogravimetric analyzers', 41113010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Tribometers', 41114625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Tumbling barrel test machines', 41114620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Variable transformers', 39121003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Vibration testers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Compliance software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Design Safety Engineering Designsafe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Failure mode and effects analysis FMEA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Failure mode effects and criticality analysis FMECA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Fault tree analysis FTA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Functional hazard analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Isograph FaultTree', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Isograph Markov', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Maintainability prediction software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Product safety documentation software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Quantitative analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Reliability analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'Reliability information software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'ReliaSoft Weibull++ 6', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'ReliaSoft XFMEA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2111.03', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Anechoic auditory test chambers', 41115302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Anthropometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Audio amplifiers', 32101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Audio equalizers', 52161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Audio tape recorders', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Camera controllers', 45121623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Electrogoniometers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Electrophysics infrared cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Environmental ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Fast Fourier transform FFT spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Force plates', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Heart rate monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Heated environmental chambers', 41103412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Hydraulic power units', 26101304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Inverted metallurgical microscopes', 41111718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Load cells', 41112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Microcontrollers', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Motion control systems', 26111527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Noise dosimeters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Octave band analyzers', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Optical benches', 56122001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Oxygen uptake measurement devices', 42271506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Pressure transducers', 41112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Programmable logic controller PLC controlled turntables', 24101711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Pulsed width modulation PWM drives', 26131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Radiometers', 60104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Recording microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Reverberant auditory test chambers', 41115505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Sound level calibrators', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Time delay relay panel boxes', 39122329, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Torsion meters', 41114622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Variable frequency drives VFD', 32101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Tools', 'Vibration tables', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', '3D Static Strength Prediction Program 3DSSPP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'A mathematical programming language AMPL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Allen Bradley PanelView', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Assembly line balancing software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Automatic dynamic incremental nonlinear analysis ADINA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Computer numerical control CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Dassasult Systemes Abaqus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Dataxiom StatMost', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Decision support software', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Design of experiments DOE software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Discrete event simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'ECHIP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'EGS FeatureCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Electronic breadboard software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'ETA Dynaform', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Facilities design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Facilities planning software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Finite element method FEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Human machine interface HMI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Human modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'ILOG CPLEX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'International TechneGroup IGESworks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'JUnit', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Logic programming software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'MAGMA MAGMASOFT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Main Injector Neutrino Oscillation Search MINOS software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Manhattan Associates PkMS Pickticket', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Materials requirement planning MRP software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'MAYA I-DEAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Modular arrangement of predetermined time standards software MODAPTS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Neural network modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'NeuralWare', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Numerical control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Nupro CastView', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Optimization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Oracle Retek', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Personnel scheduling software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'PMC KanbanSIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Process reengineering software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Production flow analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Production scheduling and planning software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'ProModel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Quality control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Robotic control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Robotic simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Rockwell Automation Arena', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Rockwell RSLogix', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Statgraphics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Stratasys FDM MedModeler', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Supply chain capacity planning software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Task analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Three-dimensional simulation translation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Time and motion analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'UGS Jack', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'UGS Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'User interface design software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Warehouse management system WMS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Windward Technologies GRG2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Workcell simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.00', 'Technology', 'Yield management systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Algometers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Anthropometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Automated blood pressure measurement equipment', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Body fat measurement calipers', 42182704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Digital force gauges', 41114602, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Electrocardiography EKG monitors', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Electroencephalography EEG equipment', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Electromagnetic motion analysis systems', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Electromyograph processing systems', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Electronic distance measuring devices', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Exercise treadmills', 49201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Flight simulation equipment', 25191504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Hand dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Hand sensor gloves', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Haptic devices', 43211713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Heart rate monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Heat stress meters', 41113607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Inclinometers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Isokinetic dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Laser Doppler flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Lumbar motion monitors', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Manual blood pressure measurement equipment', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Motion capture systems', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Noise meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Octave band analyzers', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Oxygen analyzers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Push/pull dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Sling psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Torsiometers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Velometers', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Video goggles', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Tools', 'Video projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'AEMC DataView', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Altia Design', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Apple Safari', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Bit Debris Solutions Usability Activity Log', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Dartfish ProSuite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Data Translation quickDAQ', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Mangold INTERACT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Mangold LogSquare', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Mangold Soundalyzer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Noldus Information Technology FaceReader', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Noldus Information Technology The Observer XT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Noldus Information Technology uLog Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Ovo Studios Ovo Logger', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Seeing Machines faceLAB', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'TechSmith Camtasia', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'TechSmith Morae', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Thought Technology BioGraph Infiniti', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2112.01', 'Technology', 'Triangle Research Collaborative Observational Coding System OCS Tools', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'ANSYS FLUENT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Autodesk Algor Simulation', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Creative System GHS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'HydroComp NavCad', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Intergraph SmartMarine 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'McNeel Rhino software', 43232102, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'MSC Software Nastran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Proteus Engineering FastShip', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'PTC Pro/Pipe', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Research Engineers International STAAD.Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Seaworthy Systems Shipboard Automated Maintenance Management SAMM', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'ShipConstructor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Siemens PLM Software NX', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Siemens PLM Software Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Strand7', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Structural Dynamics StruCAD*3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'Tension Technology International OPTIMOOR', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'AeroHydro MultiSurf', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'ANSYS AQWA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'ANSYS ASAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'ANSYS FLUENT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Autodesk Algor Simulation', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Creative System GHS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Herbert Software Solutions HECSALV', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'HydroComp NavCad', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Intergraph SmartMarine 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'MSC Software Nastran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Proteus Engineering FastShip', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Seasafe Marine Software Seasafe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'ShipConstructor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Siemens PLM Software NX', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'Strand7', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2121.02', 'Technology', 'The Napa Group NAPA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Abrasion testers', 41114601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Accelerated weathering machines', 41104503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Acoustic impediography equipment', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Adhesion testers', 41114614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Adiabatic bomb calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Atomic absorption AA spectrophotometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Atomic force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Attritors', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Ball mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Balling drums', 23191102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Band saws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Binocular compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Cement mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Charpy impact testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Compression testing machines', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Computer numerical controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Computerized numerical control CNC lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Concrete test hammers', 41114603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Counter-current mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Current versus voltage IV curve tracers', 41111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Deionizers', 41101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Differential thermal analyzers', 41113009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Diffractometers', 41101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Digitizing oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Drop weight impact towers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Durometers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Electrometers', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Electron microprobe analyzers EMPA', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Electronic toploading balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Electrostatic separators', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Energy dispersive x-ray spectrometers EDS', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Etching equipment', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Extensometers', 41114503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Fiberscopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Film thickness measurement systems', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Filter presses', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Flame photometers', 41115311, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Flotation columns', 23201005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Fourier transform infrared FTIR spectroscopes', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Freeze-thaw test units', 41114603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Friction and wear testers', 41114625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Gas detectors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Gauss meters', 41113614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Gel permeation chromatographs GPC', 41115702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Graphite element furnaces', 41104604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Gyratory crushers', 20101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Heated walk-in environmental chambers', 41103412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'High temperature material testing systems', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'High tension separators', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'High-vacuum tensile testing chambers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Holding jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Hot blenders', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Impact testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Inert atmosphere box furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Infrared cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Infrared monitors', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Isodynamic separators', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Jar mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Jaw crushers', 20101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Kneading compactors', 22101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Laboratory blenders', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Laboratory glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Laboratory microwave ovens', 41104507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Laboratory pulverizers', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Laboratory sample splitters', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Laboratory test sieves', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Laminators', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Lapping wheels', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Laser Doppler velocimeters LDV', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Linear variable differential transformers LVDT', 41111945, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Liquid conditioners', 47101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Load frames', 41114613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Magnetic separators', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Magnetic susceptibility balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Masonry cutters', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Mechanical sieve shakers', 41103811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Melt spinners', 41104605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Micromanipulators', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Microscope photo attachments', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Microwave autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Microwave sintering furnaces', 41103308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Microwave tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Molecular pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Muffle furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Optical emission spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Oscillating water tunnels', 41112516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Particle size analyzers', 41101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Permeability measuring devices', 41113905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'pH testers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Pit depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Plasma-arc furnaces', 41103308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Polarizing microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Polishing machines', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Porosity indicators', 41113907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Pycnometers', 41103316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Reflectometers', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Rod mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Roll crushers', 20101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Rotating furnaces', 41103308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Sample presses', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Sanding machines', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Screw-driven test machines', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Servohydraulic test machines', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Slurry blenders', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Solar simulators', 41104503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Solid state laser systems', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Solvent dryers', 41104508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Sonometers', 41115502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Specific gravity balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Spectrocolorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Stabilometers', 41114603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Stereo microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Temperature regulated shaking water baths', 41103710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Tension gauges', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Thermal analysis systems', 41113009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Thermogravimetric analyzers', 41113010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Turbidimeters', 47101516, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Twin screw extruders', 23191102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Twin-screw extruders', 23191102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Ultrasonic baths', 41103712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Ultrasonic dismembrators', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Ultrasonicators', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Ultrasound inspection equipment', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Ultraviolet UV exposure units', 41102410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Vacuum coating systems', 23151705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Vacuum evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Vacuum furnaces', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Vibration analysis equipment', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Viscosity meters', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Water burets', 41121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Water-cooled saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'Wind tunnels', 41112516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'X ray fluorescence XRF analyzers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Tools', 'X ray fluorescence XRF spectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'ANSYS Multiphysics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Digital image correlation DIC software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Fault detection isolation and recovery FDIR software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Finite element analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Fused deposition modeling FDM rapid prototyping systems', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Image analysis systems', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'MTS Testworks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Oracle software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'QMC CM4D', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Stereolithography SLA rapid prototyping systems', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2131.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Acoustic emission AE sensors', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Analog to digital converters', 32101631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Anodic wafer bonding systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Chemical-mechanical polishing equipment', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Computed tomography CT systems', 42201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Contact lithography equipment', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Contact testers', 41113620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Cryogenic apparatus', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Deep reactive ion etchers DRIE', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Digital particle image velocimeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Digital to analog converters', 32101631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Dynamic strain indicators', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Environmental testing chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Evaporation systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Flip-chip wafer bonding systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Fluorescence spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Force transducers', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Fused deposition modeling FDM machines', 23261501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Infrared thermography cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Interferometric microscopes', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Laser digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Laser Doppler anemometers', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Laser Doppler velocimeters LDV', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Multi-pen plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Nano indentation systems', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Optical laser scanners', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Optical sensors', 41112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Pattern generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Photoelastic testing machines', 41114615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Pitot tubes', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Plasma etchers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Position transducers', 41111926, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Precision positioning tables', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Projection lithography equipment', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Radio frequency sensors', 41111926, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Rapid thermal processing systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Scanning probe microscopes SPM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Scanning tunneling microscopes STM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Servohydraulic material testing machines', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Spin-coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Sputtering systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Steppers', 26111516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Stylus profilometers', 41114618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Subsonic wind tunnels', 41112516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Supersonic wind tunnels', 41112516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Surface profilometers', 41114618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Torque transducers', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Torsional converters', 26111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Vapor deposition tube furnaces', 41104604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Velocity transducers', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Vibration control systems', 23153130, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Vibration isolators', 23153130, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Vibration testers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Video editing equipment', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Wafer bonding systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Wafer dicing saws', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Wire bonders', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'Wire electrical discharge machines', 23101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'X ray radiographic systems', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Tools', 'X ray tubes', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', '1CadCam Unigraphics', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Accelerated life testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'ANSYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Bill of materials software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Blue Ridge Numerics CFDesign', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Computational fluid dynamics CFD software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Computer numerical control CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'COSMOSWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Cost estimation software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Design of experiments DOE software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Failure assessment software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Failure mode and effects analysis FMEA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Finite element method FEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'G-code', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Grid generation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Hewlett-Packard HP Graphics Language HPGL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Human machine interface HMI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'InnovMetric PolyWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Intergraph Plant Design System PDS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Ladder Logic', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Lambda Research OSLO', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Life cycle cost software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'MAYA Nastran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Mesh generation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Metrix Imageware Surfacer', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Modal analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Motion analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'MUMPS M', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Optical analysis software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Rapid prototyping software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Reliability analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'ReliaSoft Alta 6 Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'ReliaSoft BlockSim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'ReliaSoft Weibull++ 6', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Reverse engineering software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Rockwell Automation', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Sigmetrix CETOL 6 Sigma', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Statistical energy analysis SEA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'UGS I-DEAS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Video analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.00', 'Technology', 'Zemax', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Digital sonifiers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Dilatometers', 41113033, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Flow reactors', 23151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Fluorescence detectors', 41113002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Fourier transfer infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Frequency response analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Fuel cell test stands', 23152203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Gas chromatography equipment', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Gravity convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'High pressure liquid chromatographs HPLC', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'High temperature tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Induction furnaces', 41104605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Infrared IR spectrophotometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Laboratory ball mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Laboratory glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Laboratory vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Load boxes', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Microbalances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Molding presses', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Portable emissions analyzers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Power analyzers', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Scanning spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Surface area analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Thermal gravimetric analyzers', 41113010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Thermovolumetric analyzers TVA', 41113009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'Ultrasonic blenders', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'X ray crystallography equipment', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'X ray fluorescence XRF spectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Tools', 'X ray photoelectric spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Ansoft Simplorer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'ANSYS FLUENT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'ASPEN PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'FactSage', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Failure mode and effects analysis FMEA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Gaussian GaussView', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Gaussian software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'GE Energy GateCycle', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Wind River Systems C/C++ Compiler Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.01', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Anechoic chambers', 41115302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Bench drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Carbon dioxide analyzers', 41113119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Climate test chambers', 41115302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Computerized numerical control CNC lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Disc finishing machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Engine test dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Five-axis machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Floor drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Gas analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Horizontal band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Hydraulic hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Hydraulic winches', 24101608, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Hydrogen analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Laminar flow elements', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Miliohm meters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Multitasking lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Oxygen analyzers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Pressure indicators', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Pressure transducers', 41112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Rotary vehicle lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Sand blasters', 23281703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Three-axis vertical mills', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Three-dimensional prototyping printer', 23261507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Torque gauges', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Transmission dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Vertical bandsaws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Wind tunnels', 41112516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Altair Engineering MotionSolve', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Ambient Design ArtRage', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'ANSYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'ANSYS FLUENT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Ashlar-Vellum Graphite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Autodesk Alias Automotive', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Autodesk AutoCAD Mechanical', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Autodesk Inventor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Autodesk SketchBook Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'AVL AVL CRUISE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'CADRE Analytic', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'CNC Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Corel Painter', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Corel Painter Sketch Pad', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Dassault Systemes Simulia Abaqus FEA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Data acquisition systems', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Digital Equipment Corporation DIGITAL Fortran 90', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Gamma Technologies GT-SUITE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'GNU Image Manipulation Program GIMP', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Hardware-in-the-loop HIL simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'IronCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'LMS Imagine.Lab AMESim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'MAHLE Powertrain', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Maplesoft MapleSim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Mentor Graphics Flowmaster', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Metrologic Group Metrolog XG', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Microsoft Visual C#', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Portalgraphics openCanvas', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Practical extraction and reporting language PERL', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Ride simulators', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Siemens PLM Software NX', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Siemens PLM Software Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'SoMat eDAQ', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Statistical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Think3 ThinkDesign Engineering', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2141.02', 'Technology', 'Very high speed integrated circuit VHSIC hardware description language VHDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Color plotting printers', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Combustible gas detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Digital plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Directional compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Geological hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Stratum compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Carlson SurvCADD', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Gemcom PCBC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Gemcom Surpac', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Gemcom Whittle', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'GEO-SLOPE GeoStudio', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'GijimaAst Mining Solutions International Mine2-4D', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Hellman & Schofield MP3', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Maptek Vulcan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Mincom MineScape', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Minemax iGantt', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'MineSight', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Modular Mining Systems DISPATCH', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Ohio Automation Integrated Computer Aided Mine Planning System ICAMPS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Overland Conveyor Belt Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Promine', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'RungePincockMinarco XERAS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'RungePincockMinarco XPAC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Schlumberger PIPESIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Site mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Trimble Geomatics Office', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2151.00', 'Technology', 'Ventsim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Tools', 'Anticontamination clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Tools', 'Face masks', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Tools', 'Nuclear wireline logging instruments', 20121906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Tools', 'Reactivity computer systems', 26142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'ANISN dose assessment computer code', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'BERMUDA nuclear transport computer codes', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Discrete ordinates DORT dose assessment computer codes', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'FOLLOW code', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'INCORE code', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Mathematical simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'MCNP dose assessment computer code', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'MERCURE dose assessment computer codes', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Monte Carlo simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'MORSE-CG dose assessment computer code', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Probabilistic risk assessment PRA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'QAD shielding computer code', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Reactor excursion and release analysis program RELAP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Relational database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'SCALE ORIGEN-S point depletion and decay code', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Scientech Safety Monitor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Scientech WinNUPRA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Software development tools', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'TOTE code', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Transient reactor analysis code TRAC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2161.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Computer Modelling Group CMG STARS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'DFA Capital Management GEMS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'eProduction Solutions PanSystem', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'GeoGraphix ARIES Portfolio', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'IHS PETRA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'IHS QUE$TOR', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Landmark Graphics TOW/cs', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Neotec WELLFLO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Schlumberger ECLIPSE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Schlumberger Petrel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Schlumberger PVTi', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'TERRASCIENCES TerraStation', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'TRC Consultants PHDWin', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2171.00', 'Technology', 'Well Flow Dynamics Wellflow', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Aerosol analyzers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Aerosol generators', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Automated particle counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Automatic titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Autosamplers', 41115714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Bomb calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Capillary electrophoresis systems', 41105307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Carbon dioxide CO2 incubators', 41104411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Cell culture bioreactors', 41104403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Chemiluminescence analyzers', 41113002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Condensation nuclei counters CNC', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Confocal laser scanning microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Contact angle goniometers', 41103317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Deoxyribonucleic acid DNA synthesizers', 41105903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Digital luxmeters', 41115309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Dissolved oxygen probes', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Electroblotting apparatus', 41105311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Environmental growth chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Enzymatic membrane reactors', 23151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Fast protein liquid chromatographs FPLC', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Flash point detectors', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Flow cytometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Fluorospectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Freeze dryers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Gel documentation systems', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'High pressure liquid chromatographs HPLC', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Inverted light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Ion chromatographs', 41115704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Ion exchange purification systems', 41104206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Ion trap mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Liquid handling robots', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Low-pressure impactors', 41101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Microbial fermenters', 41104307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Microplate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Microplate spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Nuclear magnetic resonance NMR spectroscopes', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Optical particle counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Orbital shakers', 41103811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Oxygen meters', 41111924, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Particle size classifiers', 41101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Plant photosynthesis meters', 41106702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Protein gel electrophoresis', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Quadrupole mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Real-time polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Refractive index detectors', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Rheometers', 41112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Sugar analyzers', 41113323, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Surface area analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Tensionmeters', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Thermal cyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Total organic carbon TOC analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Toxic gas detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Ultraviolet spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Ultraviolet spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'Viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'ApE A Plasmid Editor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'AspenTech HYSYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'Bioreactor Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'Intelligen SuperPro Designer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'Polymath Software POLYMATH', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'SAS JMP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'Thomson Reuters EndNote', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.01', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Flow sensors', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Gel electrophoresis systems', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'In-target probes ITP', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Network protocol analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Pressure sensors', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Protocol analyzers', 41113718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Tektronix Communications Network & Service Analyzer NSA', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Tools', 'Thermal validation systems', 41113114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Apache Ant', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Apache Kafka', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Apache Subversion', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Bash', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Bugzilla', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Cadence Incisive Enterprise Simulator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Cadence Incisive Enterprise Specman Elite Testbench', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Chef', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Django', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Docker', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Elasticsearch', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'EMC Documentum', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'GE Intelligent Platforms Proficy HMI/SCADA iFIX', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Hewlett Packard QuickTest Professional', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'IBM Rational ClearQuest', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'IndySoft Gage InSite Enterprise', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Logic simulators', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft PowerShell', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft Visual C#', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Nagios', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Node.js', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'NoSQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Project management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'QUALCOMM eXtensible Diagnostic Monitor QxDM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Red Hat Enterprise Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Ruby on Rails', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Scala', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Simulation program with integrated circuit emphasis SPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Sparta Systems TrackWise', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Structure query language SQL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Synopsys', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Ubuntu', 43233004, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Very high speed integrated circuit VHSIC hardware definition language VHDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Windows kernel debuggers', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.02', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Air current testers', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Blower doors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Digital infrared thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Draft gauges', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Heating system combustion analyzers', 41113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Infrared cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', '360 Analytics eQUEST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'AIRMaster+', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Architectural Energy Corporation ENFORMA Building Diagnostics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Architectural Energy Corporation VisualDOE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Autodesk ECOTECT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Carrier Hourly Analysis Program HAP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Chilled Water System Analysis Tool CWSAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Combined Heat and Power Application Tool CHP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Cool Roof Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'DesignBuilder Software DesignBuilder', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'DOE-2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'EffTec EffTrack', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Energy Efficient Rehab Advisor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'EnergyPlus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'EnergySoft EnergyPro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Facility Energy Decision Systems FEDS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Fan System Assessment Tool FSAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Federal Renewable Energy Screening Assistant FRESA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Fielding Data Labs OptoMizer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Home Energy Efficient Design HEED', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'InterEnergy Software Building Energy Analyzer PRO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Itron Enterprise Energy Management EEM Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'MotorMaster+', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Performance Systems Development TREAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Process Heating Assessment and Survey Tool PHAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Program for Energy Analysis of Residences PEAR', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Quick Plant Energy Profiler', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Retrofit Energy Savings Estimation Model RESEM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Steam System Tool Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Stellar Processes EZ Sim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Trane System Analyzer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.03', 'Technology', 'Trane TRACE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Tools', 'Programmable logic controller PLC software', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Tools', 'Scientific calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'CNC Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Computer numerical control CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Geometric CAMWorks', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Product lifecycle management PLM software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Siemens NX for Manufacturing', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'SolidWorks Enterprise PDM', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.04', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Computer numerically controlled CNC machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Precision positioning tables', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Artisan Studio', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Autodesk AutoCAD Mechanical', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Computer assisted software engineering CASE software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Dassault Systemes Dymola', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Debuggers', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Disk file systems', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'dSPACE', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Finite element method FEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Hardware description language HDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'IBM Rational', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Keysight Intuilink Connectivity Software', 43232915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Mentor Graphics VeSys Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Microchip MPLAB Integrated Development Environment IDE', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Modelica', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'MSC Software Adams', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'MSC Software Nastran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Rapid prototyping software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'The MathWorks Real-Time Workshop', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'The MathWorks Stateflow', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Unified modeling language UML', 43232407, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Vector CANalyzer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Vector CANoe', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Wonderware InTouch HMI', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.05', 'Technology', 'Woodward MotoTron Control Solutions MotoHawk', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Atomic force microscopes AFM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Atomic layer deposition ALD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Chemical mechanical polishing CMP systems', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Contact angle measurement systems', 41103317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Contact mask aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Countdown timers', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Critical point dryers', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Curve tracers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Deionized water systems', 41104206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Die saws', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Direct current DC sputtering systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Dry etchers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Electrochemical analyzers', 41113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Electron beam evaporators', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Electronic balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Extractive Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Fluorescence spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Four point probes', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Hotplates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Impedance meters', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Inductance capacitance resistance LCR meters', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Inductively coupled plasma reactive ion etchers ICP-RIE', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Inspection microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Isolation glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Laminar flow flume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Laser ablation thin film deposition systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Mechanical probe stations', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Metal evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Oxidation furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Parametric testers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Parylene coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Photoresist dispensing systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Picoammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Plasma etchers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Polarimeters', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Profilometers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Pulse generators', 41113636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Radio frequency RF sputtering systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Raman scattering spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Rapid thermal annealers RTA', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Resistivity measurement systems', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Semiconductor parameter analyzers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Spectroscopic ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Spin coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Sputter deposition systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Stepper aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Thermal chambers', 41103412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Thin film deposition systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Thin film measurement systems', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Time interval analyzers', 41113709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Ultraviolet ozone cleaners', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Vacuum chambers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Vibration measurement systems', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Wet chemical etching systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'Wire bonders', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Anisotropic Crystalline Etch Simulation ACES', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'ANSYS FLUENT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'ANSYS LS-DYNA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'ANSYS Multiphysics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Beige Bag Software B2 Spice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Cadence PSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'CAzM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Circuit simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'COMSOL Multiphysics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Coventor ARCHITECT3D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Coventor CoventorWare', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Dassault Systemes Abaqus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Dolphin Integration SMASH', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Electric VLSI Design System', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Finite element method FEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'FLorida Object Oriented Design Simulator FLOODS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'FLorida Object Oriented Process Simulator FLOOPS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'IntelliCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Intusoft ICAP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'IRSIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'KLA-Tencor PROLITH', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Linear Technology LTSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'MEMSCAP MEMS Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Mentor Graphics LeonardoSpectrum', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Mentor Graphics ModelSim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Microelectromechanical systems MEMS simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Microwind Dsch', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Molecular visualization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'MSC Software Patran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Penzar TopSPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'PISCES IIB', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Practical extraction and reporting language PERL', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Process simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Schematic capture software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Siemens PLM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Simulation program with integrated circuit emphasis SPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'SimWindows', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Statistical process control SPC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'SUPREM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Syborg Systems MicroTec', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Synopsys HSPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Synopsys Taurus Medici', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Tanner EDA L-Edit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Tanner EDA T-SPICE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Transas Group PISCES2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Very high speed integrated circuit VHSIC hardware description language VHDL simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'WinSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.06', 'Technology', 'Xcircuit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Argon-ion lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Atomic force microscopes AFM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Autocorrelators', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Bench refractometers', 41115312, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Biosafety cabinets', 41103507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Chemical hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Chemical mechanical polishing CMP systems', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Coherent anti-Stokes Raman scattering CARS microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Confocal fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Contact lithography systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Cryostats', 41103003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Current monitors', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Deconvolution fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Digital panel meters', 41111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Digital storage oscilloscopes DSO', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Electron beam lithography systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Extreme ultraviolet lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Femtosecond lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Fluorescence lifetime spectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Infrared viewers', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Isolation glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Laser beam profilers', 41115322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Laser Doppler vibrometers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Laser tweezers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Line scan cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Microprobe stations', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Near field scanning optical microscopes NSOM', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Near infrared cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Nitrogen lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Optical choppers', 31242208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Optical fiber cleavers', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Optical power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Optical spectrum analyzers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Optical time domain reflectometers OTDR', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Oxidation furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Photodetectors', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Photodiode array detectors', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Photon counting systems', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Polarimeters', 41115314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Probe test stations', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Pulse generators', 41113636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Raman microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Rapid thermal annealers RTA', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Reactive ion etchers RIE', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Semiconductor parameter analyzers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Single photon lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Spectrofluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Spin coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Streak cameras', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Total internal reflection fluorescence TIRF microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Tunable diode lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Tunable dye lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Vacuum deposition systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Wavelength meters', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Tools', 'Xenon arc lamps', 39101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Adept Scientific GRAMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Apollo Photonics APSS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'BPM_CAD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Mathsoft Mathcad', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Optiwave OptiBPM', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Optiwave OptiFDTD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Optiwave OptiSPICE', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Pattern recognition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Photon Design CrystalWave', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Photon Design FIMMPROP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Photon Design FIMMWAVE', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Photon Design OmniSim', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Photon Design PICWave', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Spectroscopy software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.07', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Bar code readers', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Laptop computers', 43211503, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Signal conditioners', 39121020, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Sonar rings', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Torque meters', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Vision systems', 43211718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Tools', 'Welding gun torches', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'CODESYS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Compilers', 43232409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Computer aided software engineering CASE tools', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Computer-aided engineering CAE software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Concurrent Versions Systems', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Debuggers', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Finite element analysis FEA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Gazebo', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Graphical user interface GUI builder software', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'GRASPIT!', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Haskell', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Human machine interface HMI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Image processors', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Keb Combivis Studio', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Ladder Logic', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'List processing language LISP', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft Visual C#', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Oracle software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Player', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Profilers', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Programmable logic controller PLC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Real time operating system RTOS software', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Robotics Academy ROBOTC', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Rockwell RSLogix', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Siemens SIMATIC STEP 7', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Siemens SIMATIC WinCC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Software development tools', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Stage', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'UsyCams', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Variable frequency drive VFD software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Version control software', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Video digitizers', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Wind River Systems VxWorks', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Windows Embedded Compact', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.08', 'Technology', 'Wonderware InTouch', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Ashing systems', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Atmospheric furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Atomic absorption spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Atomic force microscopes AFM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Atomic layer deposition ALD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Capacitance meters', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Capacitance-voltage C-V plotters', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Chemical mechanical polishing CMP systems', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Confocal Raman microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Contact mask aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Critical point dryers', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Cryocut microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Cryostats', 41103003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Differential interference contrast DIC microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Downstream strippers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Electron beam evaporators', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Electron beam lithography systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Energy dispersive x-ray EDX spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Field emission scanning electron microscopes FESEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Filament evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Fluorescence optical microscopes', 41111709, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Focused ion beam scanning electron microscopes FIB-SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Four-point probes', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Graphics processing units GPU', 32101626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Handheld refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Image reversal ovens', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Impedance analyzers', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Inductively coupled plasma reactive ion etchers ICP-RIE', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Infrared microscopes', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Ion mills', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Isolation glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Lapping machines', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Laser flash systems', 41113009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Laser pattern generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Laser scanning confocal microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Low pressure chemical vapor deposition LPCVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Magnetron sputtering systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Mask writers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Metal-organic chemical vapor deposition MOCVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Molecular beam epitaxy MBE systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Nanoimprint lithography NIL systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Optical inspection microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Optical pattern generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Optical profilers', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Oxidation furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Oxide etchers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Particle size analyzers', 41101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Parylene deposition systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Plasma cleaning systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Potentiostats', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Probe stations', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Profilometers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Pulsed laser systems', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Raman scattering microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Raman scattering spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Rapid thermal annealers RTA', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Reciprocating shaker water baths', 41103711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Resistance evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Scanning auger microscopes', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Scanning ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Scanning tunneling microscopes STM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Secondary ion mass spectrometers SIMS', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Semiconductor parameter analyzers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Spectroscopic ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Spin dryers', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Spin rinse dryers', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Sputter coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Surface charge analyzers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Surface profilers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Temperature controllers', 41112214, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Thermal evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Tunable lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Ultramicrotomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Ultrasonic cutters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Ultraviolet UV exposure units', 41102410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Video microscopes', 41111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Wafer bond aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Wafer bonding systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Wafer saws', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Wafer spinners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Wire bonders', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'X-ray photoelectron spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Tools', 'Zeta potential analyzers', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Adobe Systems Adobe FreeHand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Breault Research ASAP', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'CP2K', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'CPMD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'CSC Elmer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Dassasult Systemes Abaqus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'DL_POLY', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'ESA MOSAICS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Finite difference time domain FDTD software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'General Atomic and Molecular Electronic Structure System GAMESS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'IMSI Design DesignCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'LAMMPS Molecular Dynamics Simulator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'LinkCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'MAYA Nastran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'NWChem', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Optical Research Associates LightTools', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'QuantumWise Atomistix ToolKit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Rapid prototyping software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'SEMC-2D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Tanner EDA L-Edit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'UTQUANT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.09', 'Technology', 'Vienna Ab-Initio Simulation Package VASP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Barometric pressure sensors', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Cup anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Electronic temperature sensors', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Handheld global positioning system GPS units', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Light detection and ranging LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Portable meteorological stations', 41114410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Propeller anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Pyranometers', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Recording anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Soil samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Sonic detection and ranging SODAR equipment', 41114409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Tools', 'Wind vanes', 41114409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'ANSYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Computational fluid dynamics CFD software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'DIgSILENT PowerFactory', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'EMD International WindPRO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'ESRI ArcGIS Spatial Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'GE Energy Positive Sequence Load Flow Software PSLF', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Global Mapper Software Global Mapper', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Google Earth Pro', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Manitoba HVDC Research Centre PSCAD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Mathsoft Mathcad', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Power system modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'PowerWorld Corporation PowerWorld Simulator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'ReSoft WindFarm', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Risoe National Laboratory Wind Atlas Analysis and Application Program WAsP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Schneider Electric Direct Coordination', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Siemens PSS Product Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'SKM Systems Analysis Power Tools', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'Web conferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.10', 'Technology', 'WindSim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Abrasion testers', 41114601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Accelerated weathering machines', 41104503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Adhesion testers', 41114614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Apparent power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Atomic absorption spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Auger electron spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Bench ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Chronopotentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Compression testers', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Coulometers', 41101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Creep testers', 41114606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Current versus voltage IV curve tracers', 41111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Data loggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Digital imaging microscopes', 41111737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Digital pattern generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Digital resistance thermometers', 41112211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Direct current DC power supplies', 26101209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Electrometers', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Electron beam evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Electron energy loss spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Energy dispersive x-ray spectrometers EDS', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Environmental chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Fatigue testers', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Field emission scanning electron microscopes FESEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Film extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Flexure testers', 41114623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Flow coulometric detectors', 41101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Fluorescence spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Focused ion beam FIB systems', 23211101, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Graphics tablets', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Hand calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'High-precision balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Hipot testers', 20122403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Humidity ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Impact testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Inductance capacitance resistance LCR meters', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Inert atmosphere glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Infrared cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Ion beam assisted deposition IBAD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Ion mills', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Irradiance detectors', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Laboratory tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Lifetime testers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Liquid chromatographs LC', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Load frames', 41114613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Mask aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Mechanical shakers', 41103811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Meggers', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Micromanipulators', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Moisture analyzers', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Optical scanners', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Permeation testers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Phase angle meters', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Photoluminescence spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Photovoltaic array simulators', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Picoammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Polarographic analyzers', 41115314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Potentiostats', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Power quality meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Pull testers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Pyranometers', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Raman spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Reactive power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Recording ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Reflectance spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Rheometers', 41112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Scanning probe microscopes SPM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Shear testers', 41114619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Solar simulators', 41104503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Spectrocolorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Spectroscopic ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Spin coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Sputtering systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Surface profilometers', 41114618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Thermal cyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Thermogravimetric analyzers', 41113010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Thermopiles', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Ultraviolet UV exposure units', 41102410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Vacuum evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Vacuum laminators', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Video cameras', 45121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Tools', 'X-ray photoelectron spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'ANSYS FLUENT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Autodesk AutoCAD LT', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Energy-10', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Finite element method FEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'HOMER Micropower Optimization Model', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'National Instruments Compact FieldPoint System', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Optical Physics Technologies SUN_CHART', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'PV Optics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'PVsyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Regional Energy Deployment System ReEDS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'RETScreen', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Simple Model of the Atmospheric Radiative Transfer of Sunshine SMARTS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Simulation software', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Solar Advisor Model', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'Solar and Wind Energy Resource Assessment SWERA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'SOLAR-2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'SolTrace', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-2199.11', 'Technology', 'TurboCAD IMSI', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Architects'' scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Backlit digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Computer aided design CAD multi-unit display graphics cards', 43201401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Electronic scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Estimating keypads', 43211713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Flexible curves', 44111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'French curves', 44111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Graphics tablets', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Large-format digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Pressure-sensitive graphic tablets', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Print servers', 43201537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Sonic digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Three-dimensional laser digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Three-dimensional motion controllers', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Three-dimensional stereoscopic projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Tools', 'Wide-format document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', '100 Plus Hatch Pattern Library', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Adobe Systems Adobe After Effects', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Adobe Systems Adobe LiveMotion', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Alias Wavefront Design Studio', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Animation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'ARCOM Masterspec', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Autodesk 3d Studio Viz', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Autodesk Architectural Desktop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Autodesk Revit Architecture', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'AutoDesSys form Z', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Bill of materials software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Corel Paint Shop Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Digitizing and photogrammetric software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Graphic presentation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Graphisoft ArchiCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Landscape modeling software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Logitech 3D Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'McNeel Rhino software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Microsoft .NET Framework', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Microsoft Paint', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Motion graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Non uniform rational b-splines NURBS software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Softimage Extreme', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Sun Microsystems Cobalt', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'UGS Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.01', 'Technology', 'VectorWorks ARCHITECT', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Architects'' scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Backlit digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Computer aided design CAD multi-unit display graphics cards', 43201401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Electronic scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Estimating keypads', 43211713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Flexible curves', 44111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'French curves', 44111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Graphics tablets', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Large-format digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Print servers', 43201537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Sonic digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Three-dimensional laser digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Tools', 'Wide-format document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Adobe Systems Adobe After Effects', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Adobe Systems Adobe LiveMotion', 43232102, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Animation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'ARCOM Masterspec', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Autodesk Land Desktop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Autodesk Softdesk', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Bentley GeoPak Bridge', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Bentley Systems InRoads Suite', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Bentley WaterCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Bill of materials software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Boundary survey software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'ENERCALC FastFrame', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Graphic presentation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Intergraph Image Analyst', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Landscape modeling software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'McNeel Rhino software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Motion graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Non uniform rational b-splines NURBS software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Piping and instrumentation design PID software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Specification software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'SpecsInTact', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Three-dimensional modeling software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3011.02', 'Technology', 'Topographic map software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Tools', 'Drafting machines', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', '1CadCam Unigraphics', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Bowen & Groves M1 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Cadence PSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Design specification database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Epicor Vantage', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Exact Software Macola ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Made2Manage Systems M2M ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Manufacturing resource planning MRP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Mentor Graphics Expedition Enterprise', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Mentor Graphics PADS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Mentor Graphics Xpedition xDX Designer', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Oracle JD Edwards EnterpriseOne Project Management', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'PTC Pro/INTRALINK', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Sage ERP Accpac', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'SoftBrands Fourth Shift Edition', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'SofTech CADRA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'UGS Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.01', 'Technology', 'Zuken CADSTAR', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Tools', 'Drafting curves', 44111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Tools', 'Drafting machines', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Tools', 'Drafting triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Tools', 'T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Aveva Group Plant Design Management System PDMS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Bentley AutoPLANT', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Bentley I/RAS B', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Bentley PlantSpace SupportModeler', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'COADE CADWorx P&ID', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'ECT International Raceway Multi-Pack', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Intergraph INtools', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Oracle JD Edwards EnterpriseOne Project Management', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'PEDYN P2000', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'PTC Pro/CABLE', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'PTC Pro/INTRALINK', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'PTC Pro/Pipe', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3012.02', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Architects'' scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Backlit digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Computer aided design CAD multi-unit display graphics cards', 43201401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Cutting plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Electronic scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Estimating keypads', 43211713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Flexible curves', 44111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'French curves', 44111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Graphics tablets', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Large-format digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Print servers', 43201537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Sonic digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Three-dimensional laser digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Three-dimensional motion controllers', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Tools', 'Wide-format document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', '1CadCam Unigraphics', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Adobe Systems Adobe After Effects', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Adobe Systems Adobe LiveMotion', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Autodesk Inventor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Autodesk Mechanical', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Bentley Navigator', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Bill of materials software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Graphic presentation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'McNeel Rhino software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Motion graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Non uniform rational b-splines NURBS software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Piping and instrumentation design PID software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'PTC Pro/Cable', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Rapid prototyping software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Reverse engineering software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Siemens Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'SofTech CADRA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Three-dimensional scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3013.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Accelerometer sensors', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Air drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Air-supplying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Aligning punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Alignment squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Annealing ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Bleeder wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Body harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Bottoming taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Box end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Brazing hearths', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Bubble emission inspection equipment', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Computer numerical controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Computerized numerical control CNC lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Countersinks', 27112812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Depth gauges', 41112401, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Depth micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Digital force gauges', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Digital height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Digital torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Drive punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Dye penetrant inspection equipment', 41111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Eddy current inspection equipment', 41111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Electronic torque testers', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Flat files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Flat head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Fluorescent penetrant inspection equipment', 41111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Force transducers', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Gamma ray testing equipment', 41111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Gantry mills', 23242504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Gas arc welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Gauge blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Go/no-go gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Gyroscopes', 41111918, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Half-round files', 27111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Hand snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Hook spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Hydrasets', 24101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Impact hammers', 41116401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Infrared inspection equipment', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Knife files', 27111943, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Layout compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Magnetic particle inspection equipment', 41111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Mill files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Multi-axis mills', 23242505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Offset screwdrivers', 27111767, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Paint booths', 23153501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Planer gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Plug gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Plug taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Power screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Prick punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Pyrotechnic initiators', 12131704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Reed and Prince screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Riveting tools', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Round files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Safety wire pliers', 27112160, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Shakers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Shot peening equipment', 23101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Skin mills', 23242505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Small hole gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Snap gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Soft face hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Split dies', 27112810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Spring calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Straight chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Strain gauge balances', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Taper taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Telescoping gauges', 41111646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Terminal computers', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Thread gauges', 41111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Torx drivers', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Tri-squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Twist drills', 23242104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Ultrasonic inspection equipment', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'V blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Vertical turret lathes VTL', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Vibration tables', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Vibration testers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Vibration transducers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Vixen files', 27111934, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Welding torches', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Tools', 'X ray inspection equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Computerized numerical control CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3021.00', 'Technology', 'Vibration analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Blueprint machines', 43212114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Brickmasons'' trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Bucket augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Compression testing machines', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Dessicators', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Dilatometers', 41113033, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Engineers'' transits', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Evaporating dishes', 41121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Field data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Filter papers', 40161803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Glass burets', 41121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Graduated glass cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Hand augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Hand-operated boring machines', 20111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Inclinometers', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Kneading compactors', 22101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Laboratory bulb syringes', 41122004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Laboratory mechanical convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Laboratory test sieves', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Laboratory vials', 41121806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Load cells', 41112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Machetes', 27112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Magnetic stirrers', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Mechanical sieve shakers', 41103811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Metal cones', 41114603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Nuclear densometers', 41103303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Paving sample splitters', 41114603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'pH testers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Pocket penetrometers', 41113904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Precipitation gauges', 41114403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Pycnometers', 41103316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Rotary rock drills', 20102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Seismographs', 41114106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Slump cones', 41114603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Small-gauge surface drilling rigs', 20122820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Soil augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Soil density testers', 41113905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Soil moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Soil resistivity test kits', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Soil sampling tubes', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Soil testing kits', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Split spoon samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Stabilometers', 41114603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Stream flow gauges', 41114301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Surveying rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Tamping rods', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Thin-walled Shelby tubes', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Torvanes', 41114619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Vibration monitors', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Tools', 'Wide-mouthed funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Autodesk Land Desktop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Bentley Systems InRoads Suite', 43233506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Coordinate geometry COGO software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Digital terrain modeling software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Anti-static heel grounders', 46182102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Bench lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Brushless direct current DC motors', 26101209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Computerized numerical control CNC machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Current probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Digital plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Dual power supplies', 26111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Frequency counters', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Impedance meters', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Microprocessors', 32101626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Nanosecond universal counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Phase shift indicators', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Phase shifters', 32101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Power screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Q meters', 41113634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Signal measuring equipment', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Soldering stations', 23271607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Stroboscopes', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Transformers', 39121003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Voltage probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Welding goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Wire wrap guns', 27112161, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Tools', 'Wrist anti-static straps', 46182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Cadence PSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Computer aided software engineering CASE tools', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Emulators', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Human machine interface HMI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Mentor Graphics ModelSim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'National Instruments Multisim', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Root cause analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'SAP', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.01', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Alternating current AC generators', 26111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Anti-static heel grounders', 46182102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Bench lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Brushless direct current DC motors', 26101209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Computerized numerical control CNC machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Current probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Desoldering stations', 23271607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Digital plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Direct current DC potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Dual power supplies', 26111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Frequency counters', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Harmonic analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Impedance meters', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Metal-oxide varistors MOV', 32121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Microcomputers', 32101626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Microprocessors', 32101626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Nanosecond universal counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Phase shift indicators', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Phase shifters', 32101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Power screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Q meters', 41113634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Radio frequency RF amplifiers', 32101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Radio frequency RF signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Radio frequency RF spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Signal measuring equipment', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Soldering stations', 23271607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Stroboscopes', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Transformers', 39121003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Voltage probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Welding goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Wire wrap guns', 27112161, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Tools', 'Wrist anti-static straps', 46182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Altium Designer', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Assembler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Bentley Systems ProjectWise', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Cadence PSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Computer aided software engineering CASE tools', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Computer-aided engineering CAE software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Debugging software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Emulators', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Mentor Graphics ModelSim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'National Instruments Multisim', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Oracle software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'OrCAD Capture', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Programmable logic controller PLC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Proportional integral derivative control PID software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Rockwell RSLogix', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Rockwell RSView', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Root cause analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Wonderware InTouch HMI', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3023.03', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Conductivity sensors', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Direct current DC power supplies', 26101209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Force gauges', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Framing squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Hipot testers', 20122403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Laser alignment tools', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Load cells', 41112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Pipe benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Pipe threading machines', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Pressure sensors', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Protective goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Robotic welders', 23153204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Autodesk Inventor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Circuit simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Human machine interface HMI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Manufacturing resource planning MRP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Motion control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Operating system software', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Oracle Agile Product Lifecycle Management PLM', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Rockwell RSLogix', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Chart recorders', 41111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Force gauges', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Frequency counters', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Hydraulic dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Laser interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Programmable automation controllers PAC', 32101628, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Robotic teach pendants', 23153204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Soldering tools', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Waveform monitors', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'ABB RobotStudio', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Ada', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Analytical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'CODESYS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'FANUC Robotics ArcTool', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'FANUC Robotics Diagnostic Resource Center DRC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'FANUC Robotics Dual Check Safety DCS Position and Speed Check', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'FANUC Robotics HandlingTool', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'FANUC Robotics iRCalibration Vision Suite', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'FANUC Robotics iRVision', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'FANUC Robotics MultiARM Systems', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'FANUC Robotics SpotTool+', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'FANUC Robotics Through Arc Seam Tracking TAST', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'FANUC Robotics Torchmate 3', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Human machine interface HMI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Keb Combivis Studio', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Ladder Logic', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Logic Design RoboLogix', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Programmable logic controller PLC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Siemens SIMATIC STEP 7', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Siemens SIMATIC WinCC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Variable frequency drive VFD software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Windows Embedded Compact', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Wonderware InTouch', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3024.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', '13C nuclear magnetic resonance NMR spectrometers', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Aeration pumps', 40151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Aerobic laboratory scale reactors', 23151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Air monitoring equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Air velocity meters', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Airborne particulate samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Anaerobic laboratory glove bags', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Anaerobic laboratory scale reactors', 23151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Argon lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Atomic absorption AA spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Atomic force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Autotitration systems', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Bailers', 41104005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Benchtop nephelometers', 41113026, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Benchtop refrigerated centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Biological oxidizers', 41104002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Biosafety cabinets', 41103507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Blenders', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'California bearing ratio CBR testing devices', 41113904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Camera-equipped microscopes', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Carbon analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Chemical fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Dessicator chambers', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Dichotomous particulate matter samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Differential mobility analyzers', 41113903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Digester apparatus', 23151804, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Drop volume tensiometers', 41103317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Dynamic contact angle apparatus', 41103317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Electrophoresis equipment', 41105307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Electrophoresis tanks', 41105305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Epifluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Erlenmeyer flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Fecal coliform constant temperature shaker baths', 41103710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Fermenters', 41104301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Filter press simulators', 47101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Filtering funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Flatbed scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Flow injection analyzers', 41103309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Fluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Fraction collectors', 41105305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Freeze dryers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Freezers', 41103005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'French presses', 41101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Gas mass spectroscopes', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Gel documentation systems', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Glassware adapters', 41121815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Glassware condensers', 41104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Graduated cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Groundwater pumps', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Groundwater sampling equipment', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Hazardous material protective clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Heated environmental chambers', 41103412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Heating mantles', 41102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'High pressure liquid chromatograph HPLC with ultraviolet/visible UV/Vis absorbance detectors', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'High-pressure/temperature reactors', 23151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'High-speed centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Hot plate stirrers', 41102423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Incubator shakers', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Interferometeric refractormeters', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Inverted microscopes', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Ion chromatographs', 41115704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Ion selective electrode ISE meters', 41115606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Laboratory centrifugal pumps', 41105103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Laboratory ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Laboratory scales', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Laboratory shakers', 41103811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Liquid handling robots', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Liquid mass spectroscopes', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Liquid scintillation equipment', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Low pressure liquid chromatographs with fraction collectors', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Low pressure reverse osmosis water treatment systems', 41104204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Magnetic stirrers', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Mechanical convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Mercury analysis equipment', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Meters', 41112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Micropipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Microtox toxicity systems', 41113002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Mixer mills', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Muffle furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Multistage agar impactors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Ozone bubble contactors', 49241708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Ozone concentration percentage meters', 41113111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Ozone generators', 49241708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Pan balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Particle counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Particle size analyzers', 41101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Particulate filters', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Peristaltic pumps', 41105102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Phase contrast microscopes', 41111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Plasma spectrometers', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Potentiostats', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Proton nuclear magnetic resonance NMR spectrometers', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Reciprocating pumps', 40151509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Refrigerated centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Respirometers', 41113119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Rotavapors', 41104804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Scanning microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Scanning probe microscopes SPM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Simultaneous static and dynamic light scattering systems', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Single particle spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Soil carbon-nitrogen CN analyzers', 41113322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Soil expansion testers', 41113910, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Soil particle size testers', 41113903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Soil permeability testers', 41113905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Soil samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Soil vapor sampling equipment', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Specific ion probes', 41115608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Spectrofluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Sterilizer chambers', 42281515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Streaming current detectors', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Supercritical fluid extractors', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Surface area analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Thermal conductivity detectors', 41113114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Titrimeters', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Total internal reflection fluorescence TIRF microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Total organic carbon TOC analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Total organic halide analyzers', 41113105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Toxicity analyzers', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Tracer gas detectors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Tractor mounted drill rigs', 20122820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Turbidimeters', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Two-vortex mixers', 41103814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Ultra pure water systems', 41104206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Ultrafiltration cells', 47101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Ultraviolet UV spectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Universal fractionators', 41104811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Video microscopes', 41111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Visible spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Water distillation units', 41104802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Water level recorders', 41114303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Water quality monitors', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Water sampling pumps', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Tools', 'Zeta meters', 41105305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Air dispersion modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'ANSYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Continuous emission management software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'DHI Water and Environment MIKE SHE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Ecological risk assessment software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Environmental health and safety documentation software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Fugitive emission leak detection software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'GAEA Technologies WinSieve', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Gas dispersion model software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Gel documentation software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Greenhouse gas management software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Hazardous materials management HMS software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'HEC RAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Hydrologic simulation program fortan HSPF software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'LINDO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Material safety data sheet MSDS software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Microscopic image capturing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Neural network modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'PerkinElmer Turbochrom', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Photogrammetric software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Regulatory compliance management software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'RockWare MODFLOW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Rockwell Automation Arena', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Scientific Software Group MIGRATE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Simultaneous location and mapping SLAM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Site remediation management software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'SofTech CADRA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Soil mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Stochastic modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Stormwater runoff modeling software', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Structure query language SQL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Thermal indoor climate simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Visual MODFLOW Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'WAM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Waste management software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Water flow modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Wind flow modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3025.00', 'Technology', 'XP Software XPSWMM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Computer numerical controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Computerized numerical control CNC lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Direct computer-controlled coordinate measuring machines DCC-CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Gauge blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Toolmaker''s microscopes', 41111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Computerized numerical control CNC machine software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'EPLAN software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Fanuc CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Kinematic Engineering MicroMeasure IV', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'ProModel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Siemens SINUMERIK CNC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Wilcox Associates PC-DMIS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3026.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Arc welding equipment', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Arc-joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Band saws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Bend test fixtures', 41114614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Clamp-on ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Combination milling machines', 23242507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Compression testing machines', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Computerized numerical control CNC lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Computerized numerical control CNC vertical milling machines', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Cylindrical grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Digitizing tablets', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Drafting plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Dry rod ovens', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Durometers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Dynamic mechanical analyzers DMA', 41113009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Electronic comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Extrusion machines', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Fatigue testers', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Fluid meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Force sensors', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Freon recovery equipment', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Gas welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Go/no-go gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Granite surface plates', 23153019, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Guided bend weld test units', 41114614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Hand brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Heat treatment furnaces', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Hex keys', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'High-voltage amplifiers', 32101514, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Hydraulic universal testers', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Impact testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Linear amplifiers', 32101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Load cells', 41112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Marking gauges', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Metal inert gas MIG welding equipment', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Metallographs', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Microprocessors', 32101626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Mill files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Offset screwdrivers', 27111767, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Pedestal grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Plane-parallel gauge blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Polishing machines', 23242605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Positioning jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Power shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Power sheet metal shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Pressure sensors', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Ring gauges', 41111632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Rotameters', 41112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Rotational molders', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Screw gauge micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Screw pitch gauges', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Screw thread gauges', 41111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Scroll saws', 27112735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Shear testers', 41114619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Sheet metal slitters', 23241629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Signal conditioners', 39121020, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Sine bars', 41111645, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Slotted screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Snap gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Soldering equipment', 23271604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Spot welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Stick welding machines', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Switched amplifiers', 32101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Taper plug gauges', 41111648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Temperature sensors', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Torque meters', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Track burning machines', 23241506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Twin-screw extruders', 23191102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Twist drills', 23242104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Ultrasound inspection equipment', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Vacuum molders', 23151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Vernier height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Vibration testers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Welding masks', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'ANSYS Mechanical', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Autodesk AutoCAD Mechanical', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Autodesk Inventor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'CNC Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Computerized numerical control CNC programming software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'IBM CATIA V5', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'MSC Software Adams', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Robotic control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Soft Servo Systems LadderWorks PLC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Spectral Dynamics Star Acoustics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Spectral Dynamics Star Modal', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Three-dimensional 3D solid modeling software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Chassis dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Compression testers', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Computer numerical controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Computerized numerical control CNC turning centers', 23101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Crack detection equipment', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Electronic engine analyzers', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Engine lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Environmental chambers', 41103413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Exhaust gas analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Flow benches', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Force gauges', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Frequency counters', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'High-vacuum tensile testing chambers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Ignition oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Leakage testers', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Pin gauges', 41111644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Timing lights', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Tools', 'Vibration testers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'A&D Technology iTest', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'Autodesk AutoCAD Mechanical', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'Autodesk Inventor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'Road simulators', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3027.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Acoustic emissions systems', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Acoustic testers', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Amp meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Binocular polarizing microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Black lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Capacitance testers', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Charge-coupled device CCD cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Closed circuit television systems', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Computer assisted tomography CAT inspection equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Depth gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Digital refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Eddy current inspection equipment', 41111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Electrical conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Fiber optic strain sensors', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Fluorescent microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Gamma ray testing equipment', 41111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Gauss meters', 41113614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Ground penetrating radar GPR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Handheld accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Handheld sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Immersion tanks', 24111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Infrared thermographic scanners', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Inspection endoscopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Laser alignment tools', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Load indenters', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Magnifying glasses', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Metallurgical microscopes', 41111718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Microwave meters', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Neutron detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Piezoelectric sensors', 41112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Portable microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Power drills', 27112703, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Radiation detection badges', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Recirculating hot air drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Remote reading electronic thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Schmidt rebound hammers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Stereo microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Timing equipment', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Two-channel oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Ultrasound inspection equipment', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Velocity meters', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Vibration analysis equipment', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Volt meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Width gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'Windsor probes', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'X ray equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Tools', 'X ray microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Fractal Concept SoftScan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'GE Sensing & Inspection Technologies Rhythm UT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'National Instruments DAQ Assistant', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'National Instruments NI Motion Assistant', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'National Instruments NI Vision Builder for Automated Inspection AI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Visualization Sciences Group VSG Avizo Fire', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.01', 'Technology', 'Visualization Sciences Group VSG Open Inventor', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Analog current meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Inductance capacitance resistance LCR meters', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Microwave frequency counters', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Optical time domain reflectometers OTDR', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Power quality analyzers', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Probe stations', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Pulse generators', 41113636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Reflow ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Tools', 'Standing wave ratio SWR meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Agilent Advanced Design System ADS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Altera MAX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Anadigm Designer2 EDA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Analog Devices VisualDSP++', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Ansoft HFSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'ANSYS FLUENT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Assembler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'BSVC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Cadence OrCAD PSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'CST Microwave Studio', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'FlukeView Forms', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'HP InfoTech CodeVisionAVR', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'MAGIC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Microchip MPLAB Integrated Development Environment', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Motorola Digital Signal Processing DSP Assembler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'National Instruments Multisim', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'OctTools', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'pMatlab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'PowerWorld software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'PTC Mathcad', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'PUFF', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Rockwell RSLogix', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Signal synthesizers', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Simulation software', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Tanner Research L-Edit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Texas Instruments Code Composer Studio CCStudio', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Transmission line simulators', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Vector Software VectorCast', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.02', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Analog oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Computerized numerical control CNC lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Computerized numerical control CNC machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Digital tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Heat treatment furnaces', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Impact testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Iron workers', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Laser engravers', 23101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Manual mills', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Pneumatic electric converters', 39121008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Proximity sensors', 41111926, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Selective laser sintering SLS systems', 23261505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Three dimensional laser scanners', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Tools', 'X-Y positioning tables', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Autodesk Inventor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Automation Studio', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'McNeel Rhino', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'MindJet MindManager', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'National Instruments Multisim', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'National Instruments Ultiboard', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Rapid prototyping software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'Rockwell RSLogix', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.03', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Analog multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Digital logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Optical time domain reflectometers OTDR', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Altera Quartus II', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Altium Designer', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Cadence PSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Circuit simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'EMA TimingDesigner', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'GE Fanuc Automation VersaPro', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'gEDA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'GNU Octave', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Gnuplot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Keysight Technologies Advanced Design System', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Kicad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Logisim', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Mentor Graphics PADS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'ngspice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Rockwell RSLogix', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Spectrum Software Micro-Cap', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'SPLAT!', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Static Free Software Electric VLSI Design System', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Terminal emulation software', 43232911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Texas Instruments Code Composer Studio CCStudio', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.04', 'Technology', 'Xcircuit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Air conditioning units', 40101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Air heaters', 40101818, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Computerized numerical control CNC lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Computerized numerical control CNC machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Digital hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Dynamic actuators', 31251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Horizontal milling machines', 23242507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Impact testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Manual hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Melting point apparatus', 41112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Plastic injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Steam boilers', 40102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Three-dimensional prototyping printer', 23261507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Universal testing machines', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Tools', 'Viscosity meters', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Advanced Dimensional Management 3D-GD&T', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Autodesk Algor Simulation', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Autodesk Inventor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Beginner''s all-purpose symbolic instruction code BASIC', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Cimatron', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'CNC Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Computerized numerical control CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Delcam PowerMILL', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Geometric dimensioning and tolerancing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Graphics editing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'IBM CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Infinity QS ProFicient', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Inlet Technologies Semaphore', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Kubotek CADKEY Wireframe', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Management information systems MIS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Materials requirement planning MRP software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Planit Alphacam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Plant design management system PDMS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Production planning software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Rapid prototyping software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Rockwell Automation Arena', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Siemens PLM Software Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Stat-Ease Design-Expert', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Statistical process control SPC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Tebis Base', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'The MathWorks Simulink', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Three-dimensional modeling software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Three-dimensional parametric design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'TurboCAD IMSI', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Vectorworks Machine Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.05', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', '3-axis computer numerically controlled CNC milling machines', 23101513, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Automated vision systems', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Automatic microhardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Band saws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Centrifugal casting machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Computerized numerical control CNC lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Computerized numerical control CNC machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Computerized numerical control CNC routers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Computerized numerical control CNC turning centers', 23101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Dye penetrant inspection equipment', 41111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Eddy current inspection equipment', 41111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Edge finders', 27111823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Electrical discharge machines EDM', 23101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Engine lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Fatigue testing machines', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Fused deposition modeling FDM machines', 23261501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Horizontal milling machines', 23242507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Induction melting units', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Machinist rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Magnetic inspection equipment', 41111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Osmometers', 41113027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Parallel sets', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Pedestal grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Permanent mold casting machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Programmable automation controllers PAC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Servohydraulic tensile testing machines', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Signal analyzers', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Thermoplastic injection molding presses', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Three-dimensional laser digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Vertical machining centers', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Tools', 'Vertical spindle mills', 23242306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'ABB CPM4Metals', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Artificial intelligence software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'AspenTech Aspen InfoPlus', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Cimatron Group GibbsCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Delcam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'G-code', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Horizon Software MRP Plus', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Human machine interface HMI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Infor Industrial Essentials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Kubotek CADKEY Wireframe', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Management information systems MIS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Manufacturing execution system MES', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'MASS Group FactoryLink SCADA HMI', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Materials requirement planning MRP software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Materilise Magics', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Microsoft Visual C++', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'MSC Software Adams', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'MSC Software Nastran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'MSC Software Patran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'National Instruments NI-DAQmx', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Planit Alphacam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'PLC Automation Intellution iFIX', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Rapid prototyping software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Siemens PLM Software NX', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Siemens PLM Software Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Siemens SIMATIC HMI', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Vero Software SURFCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'VIA Information Tools MAN-IT', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.06', 'Technology', 'Wonderware InTouch HMI', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Absorption dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Binocular compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Boring machines', 23101505, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Centerless grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Cold cut chop saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Compression testers', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Computerized scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Constant temperature baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Digital hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Dual centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Dual column bandsaws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Electronic strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Fatigue testing machines', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Fused deposition modeling FDM machines', 23261501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Heat treatment furnaces', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Hydraulic benches', 56122001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Hydrostatics benches', 56122001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Impact testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Internal grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Laminated object manufacturing LOM systems', 23261503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Lapping machines', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Manual load frames', 41114613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Micro lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Micro mills', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Microfluidic particle imaging velocimetry PIV systems', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Open channel flow apparatuses', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Oxygen bomb calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Photoelastic testing machines', 41114615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Plastic injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Pneumatic ratchets', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Polarimeters', 41115314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Polishing machines', 23242605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Power sheet metal shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Selective laser sintering SLS systems', 23261505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Servohydraulic load frames', 41114613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Superfinishing machines', 23101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Three-dimensional laser digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Three-dimensional prototyping printer', 23261507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Tool grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Torsion testers', 41114622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Universal testing machines', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Vibration monitors', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Tools', 'Wind tunnels', 41112516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'ANSYS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'ANSYS FLUENT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Autodesk Inventor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Finite element method FEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Intellisense Intellisuite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'ProModel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'PTC Pro/ENGINEER Mechanica', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'Stereolithography SLA rapid prototyping systems', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'TekSoft CAMWorks', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.07', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Abrasive grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Analog oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Atomic force microscopes AFM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Autocollimators', 31242204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Bench refractometers', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Biosafety cabinets', 41103507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Bit error rate testers BERT', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Chemical protective face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Chemical vapor deposition CVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Common path interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Computerized numerical control CNC band saws', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Computerized numerical control CNC drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Computerized numerical control CNC lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Computerized numerical control CNC machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Contact profilometers', 41114508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Die bonders', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Die saws', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Die shears', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Diffractometers', 41101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Digital logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Digital logic probes', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Diode lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Electron beam evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Electron cyclotron resonance ECR reactive ion etchers RIE', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Excimer lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Fabry-Perot interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Fiber cleavers', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Fiber optic fault locators', 41113716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Fiber polishers', 23101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Fusion splicers', 39121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Gas lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Hand calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Humidity chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Ion lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Isolators', 32101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Lab jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Laboratory forceps', 41122405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Laser cutting machines', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Laser drills', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Laser heat treatment equipment', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Laser marking machines', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Laser welders', 23271405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Liquid dye lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Logic pulsers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Mach-Zehnder interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Mechanical steppers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Michelson interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Micropositioners', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Monochromators', 41113025, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Multifunction digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Non contact profilometers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Optical alignment scopes', 31242101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Optical mounts', 31242101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Optical power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Optical rails', 31242104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Optical spectrum analyzers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Phase-shifting interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Photoelectric power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Plasma strippers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Positioning stages', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Protective gowns', 46181532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Rapid thermal annealers RTA', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Reflow ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Semiconductor detectors', 32111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Semiconductor parameter analyzers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Shearing interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Solid state lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Spherometers', 41114506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Sputter deposition systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Temperature chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Twyman-Green interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Vacuum deposition systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Vernier micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Wafer bonding systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Wavelength meters', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Wire bonders', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Wire pull testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Tools', 'Wire saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Image processing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Statistical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.08', 'Technology', 'ZEMAX Optical Design Program', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Angle plates', 27111827, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Autocollimators', 31242204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Bioreactors', 41104403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Blow molding machines', 23151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Boring tools', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Computer numerical control CNC vertical lathes', 23242306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Computer numerical controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Digital logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Digital logic probes', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Digital spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Dilatometers', 41113033, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Electric boilers', 40102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Extruding machines', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Filtration systems', 41104925, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Gauge blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Go/no-go gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'In-line flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Laboratory centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Laboratory glassware washers', 41103202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Laser cutting equipment', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Mixing tanks', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Optical power meters', 41113717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Optical spectrum analyzers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Optical time domain reflectometers OTDR', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Osmometers', 41113027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Pin gauges', 41111644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Pipe bending mandrels', 23251808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Pipe reamers', 23241619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Power production turbines', 26101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Production robots', 23101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Programmable function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Protective face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Soldering equipment', 23271604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'V blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Wire splicers', 39121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Cadence PSpice', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Computer numerical control CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Labeling software', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'National Instruments Multisim', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Plant maintenance software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.09', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Alternating current AC clamp meters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Altitude test chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Conductivity probes', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Direct current DC clamp meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Environmental chambers', 41103413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Exhaust gas analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Frequency response analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Fuel cell monitors', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Gas analyzer meters', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Gas pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Graphing calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Leak detection meters', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Potentiostats', 41113633, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Preheat tanks', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Resistive load banks', 41112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Scientific calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Volatile gas monitors', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Tools', 'Water heaters', 40101826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Technology', 'Data acquisition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Technology', 'Load simulators', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.10', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Atomic force microscopes AFM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Atomic layer deposition ALD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Auger electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Bake ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Bourdon tube gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Capacitance manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Capacitively coupled plasma CCP reactors', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Chemical baths', 41103702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Chemical mechanical polishing CMP systems', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Chemical protective aprons', 46181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Contact aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Cryogenic gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Deionization water systems', 47101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Dielectric deposition tools', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Digital pattern generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Electron beam evaporators', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Electron beam writers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Energy dispersive x-ray EDX spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Extreme ultraviolet EUV systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Eyewash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Field emission scanning electron microscopes FESEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Fluorescence optical microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Focused ion beam FIB etching tools', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Focused ion beam scanning electron microscopes FIB-SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Four-point probes', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Gowning gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Helium leak detectors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Hotplates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Inductively coupled plasma reactive ion etchers ICP-RIE', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Infrared spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Ion implanters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Ion mills', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Ionization gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Isolation glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Linewidth measurement systems', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Low pressure chemical vapor deposition LPCVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Magnetron plasma sputter reactors', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Mask aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Metal-organic chemical vapor deposition MOCVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Molecular beam epitaxy MBE systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Molecular vapor deposition MVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Nanoimprint lithography NIL systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Optical profilers', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Optical thin film measurement systems', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Optical tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Oxidation furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Parallel plate reactive ion etchers RIE', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Parametric analyzers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Particle counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Particle size analyzers', 41101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Photoelectron spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Photoresist dispensing systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Photoresist spin coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Pirani gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Plasma etchers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Profilometers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Protective gowns', 46181532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Rapid thermal annealers RTA', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Residual gas analyzers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Safety showers', 46182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Scanning acoustic microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Scanning probe microscopes SPM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Scanning tunneling microscopes STM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Secondary ion mass spectrometers SIMS', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Spectroscopic ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Spin dryers', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Spin processors', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Sputter coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Thermal evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Turbo pumps', 40151526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Ultraviolet ozone cleaners', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Vacuum contact printers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Vacuum hotplates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Wafer substrate bonders', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Wire bonders', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Tools', 'Zeta potential analyzers', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'Image analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'Optical imaging systems', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'Simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.11', 'Technology', 'SPMLab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Atomic force microscopes AFM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Atomic layer deposition ALD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Auger electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Bake ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Bourdon tube gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Capacitance manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Capacitively coupled plasma CCP reactors', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Chemical aprons', 46181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Chemical baths', 41103702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Chemical mechanical polishing CMP systems', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Contact aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Contact printers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Cryogenic gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Deionization water systems', 47101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Dielectric deposition tools', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Digital pattern generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Electron beam evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Electron beam writers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Energy dispersive x-ray EDX spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Extreme ultraviolet EUV systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Eyewash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Field emission scanning electron microscopes FESEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Fluorescence optical microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Focused ion beam FIB etching tools', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Focused ion beam scanning electron microscopes FIB-SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Four-point probes', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Gowning gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Helium leak detectors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Hotplates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Inductively coupled plasma reactive ion etchers ICP-RIE', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Infrared spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Ion gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Ion implanters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Ion mills', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Isolation glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Linewidth measurement systems', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Low pressure chemical vapor deposition LPCVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Magnetron plasma sputter reactors', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Mask aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Mask writers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Metal-organic chemical vapor deposition MOCVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Molecular beam epitaxy MBE systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Molecular vapor deposition MVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Nanoimprint lithography NIL systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Optical profilers', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Optical thin film measurement systems', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Optical tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Oxidation furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Parallel plate reactive ion etchers RIE', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Parametric analyzers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Particle counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Photoelectron spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Photoresist dispensing systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Photoresist spin coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Pirani gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Plasma etchers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Profilometers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Protective gowns', 46181532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Rapid thermal annealers RTA', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Residual gas analyzers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Safety showers', 46182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Scanning acoustic microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Scanning probe microscopes SPM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Scanning tunneling microscopes STM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Secondary ion mass spectrometers SIMS', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Spectroscopic ellipsometers', 41111623, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Spin dryers', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Spin processors', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Sputter coaters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Thermal evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Turbo pumps', 40151526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Ultrasonic welding equipment', 23271402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Ultraviolet ozone cleaners', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Vacuum hotplates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Wafer substrate bonders', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'Wire bonders', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'Image analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'Optical imaging systems', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'Simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3029.12', 'Technology', 'SPMLab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', '3D laser scanning systems', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Alidades', 41114203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Automatic optical pendulum leveling systems', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Community base station global positioning systems GPS', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Distance meters', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Echosounders', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Electronic digital/bar-code leveling systems', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Electronic distance measuring devices', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Electrotapes', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Engineering scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Extensometers', 41114503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Fathometer sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Geodetic leveling rods', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Geological compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Ground vibration sensing equipment', 20122615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Hand levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Handheld data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Laser distance measuring equipment', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Laser scanner coordinate capturing equipment', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Leveling bubbles', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Machetes', 27112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Magnetic field pipe locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Measuring chains', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Measuring rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Multibeam sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Optical pendulum levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Plane tables', 41114203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Portable hydrographic surveying equipment', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Pre-programmed coordinate geometry COGO calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Prism poles', 27112813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Prisms', 31241502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Programmable calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Ranger data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Real-time kinematics RTK global positioning systems GPS', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Robotic survey measuring instruments', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Side scan sonars', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Sight targets', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Survey instrument control units', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Telescoping pole saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Tellurometers', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Tribrach level bubble adjusting blocks', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Tribrach optical plummet adjusting cylinders', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Tripods', 56101536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Vertical/target rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Tools', 'Wheeled measuring devices', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Autodesk CAiCE Visual Transportation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Autodesk Land Desktop', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Bentley GeoPak Bridge', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Bentley Systems InRoads Suite', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'CARIS HIPS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'CARIS SIPS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Carlson', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Carlson CG Survey', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Carlson SurvCADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Carlson Survey', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Coordinate geometry COGO software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Datalog with guidance DLWG software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Desktop digital photogrammetry system DDPS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Foresoft CDS Cogo', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Foresoft CDS Model', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Low-level driver LLD software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'MENSI 3Dipsos', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Microsoft Exchange', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'MicroSurvey FieldGenius', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'MicroSurvey OfficeSync', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'MicroSurvey Star*Net', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'MicroSurveyCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Muncy Plat Pronto', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'QuickCogo', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'SiteComp Survey', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Traverse PC', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Trimble Digital Fieldbook', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Trimble Geomatics Office', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Trimble GPS Pathfinder', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Trimble Terramodel', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Trimble TerraSync', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Trimble Total Control', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Tripod Data Systems', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Tripod Data Systems Foresight', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Triton Elics International Isis', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'TRS Software TomCADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Drafting compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Drafting kits', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Drafting templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Engineering scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Pocket personal computers PC', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Tools', 'Triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', '3D Nature LLC Visual Nature Studio', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', '3D Nature LLC World Construction Set', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Adobe Systems Adobe Freehand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Adobe Systems Adobe Writer', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Autodesk 3d Studio Viz', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Autodesk AutoCAD Blue Sky', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Autodesk AutoCAD MAP3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Autodesk Land Desktop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Bentley GeoPak Bridge', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Bentley Systems InRoads Suite', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Carlson SurvCADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Digital elevation model DEM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcCatalog', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcEditor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcGIS (analytical or scientific feature)', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcGIS Spatial Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcIMS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcSDE', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcToolbox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI ArcView 3D Analyst', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI Maplex', 43233506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI MapObjects', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'ESRI Personal Geodatabase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Hexagon Geospatial Imagine Photogrammetry', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Hexagon Intergraph', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'IMAGINE OrthoBASE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'MapInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Microsoft Visual Basic for Applications VBA', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'MicroSurveyCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'PCI Geomatics eCognition', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'PCI Geomatics software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'QuarkXpress Passport', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'RockWare ArcMap', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'TELEDYNE CARIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Trimble GPS Pathfinder', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Trimble GPS Pathfinder Office', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Trimble TerraSync', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Tripod Data Systems COGO', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('17-3031.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Analytic balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Animal blood analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Animal catching equipment', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Animal feed mixers', 21101904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Animal feeders', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Animal heater lamps', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Artificial insemination kits', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Atomic absorption AA spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Automatic carbon dioxide CO2 incubators', 41104411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Balling guns', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Bomb calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Brooders', 21101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Calf pullers', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Calf restraints', 10141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Captive bolt stunners', 23221101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Cattle scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Cattle squeeze chutes', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Circulating water baths', 41103701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Computerized cattle feeders', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Conductance meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Dehorners', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Deoxyribonucleic acid DNA sequencers', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Dissecting kits', 41102915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Ear punches', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Electric stunners', 23221101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Electronic laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Erlenmeyer flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Fiber digesters', 23151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Fluorescence spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Fraction collectors', 41105305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Freeze dryers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Gel electrophoresis equipment', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Glass pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Graduated beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Graduated cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Hot plate stirrers', 41102423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Hybridization chambers', 41104511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Imaging microscopes', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Infrared IR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Laboratory drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Laboratory fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Laboratory vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Laboratory water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Laminar flow cabinets', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Laser densitometers', 41103303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Liquid scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Livestock scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Meat choppers', 23181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Meat grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Microultracentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Orbital shaking water baths', 41103710, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Oxygen meters', 41111924, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Poultry incubators', 21101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Refrigerated benchtop centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Scanning densitometers', 41103303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Scientific calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Slab dryers', 41105302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Tissue culture incubators', 41104403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Ultrasonic water baths', 41103712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Ultrasound probes', 42201706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Ultraviolet UV visible spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Veterinary emasculators', 42121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Tools', 'Volumetric flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Best Linear Unbiased Prediction BLUP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Cowculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'COWGAME', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'DAGRIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Deoxyribonucleic acid DNA sequence analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Domestic Animal Diversity Information Service DAD-IS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'FEEDLOT CALC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Master Ration Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Nutrition Balance Analyzer NUTBAL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Online Mendelian Inheritance in Animals OMIA', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Palm OS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'VSNi ASReml', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'VSNi GenStat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Air sampling systems', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Amino acid analyzers', 41115801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Amylographs', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Anaerobic growth chambers', 41103407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Atomic absorption AA spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Automatic diluters', 41121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Autosamplers', 41115714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Bacterial identification systems', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Batch fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Benchtop nephelometers', 41113026, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Biological safety cabinets', 42281515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Bioreactors', 41104403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Blast freezers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Carbon dioxide CO2 laboratory incubators', 41104411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Color difference meters', 41111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Commercial microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Computerized calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Coulter counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Darkfield microscopes', 41111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Dehydration equipment', 41104208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Dejuicers', 23181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Differential refractometers', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Drum dryers', 23181505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Dynamic light scattering equipment', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Dynamic mechanical analyzers DMA', 41113009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Electronic laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Emulsifiers', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Epifluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Extractors', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Fermenting tanks', 41104301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Food choppers', 48101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Food crushers', 23181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Food dehydrators', 23181505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Food mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Food slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Fraction collectors', 41105305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Freeze drying equipment', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Fruit presses', 23181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Gel electrophoresis equipment', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Glucose analyzers', 41113323, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Griddles', 48101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Grills', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Heat exchangers', 41104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'High speed refrigerated centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Ice cream freezers', 23181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Induction cooktops', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Infrared IR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Ion chromatographs', 41115704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Jet cooking systems', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Laboratory lasers', 41115307, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Laboratory mechanical convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Laboratory mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Laboratory ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Laboratory water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Laser colony counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Macro kjeldahls', 41104815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Meat grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Meat saws', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Melting point apparatus', 41112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Membrane filtration systems', 41104921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Micro kjeldahls', 41104815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Microbial monitoring systems', 41103403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Muffle furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Nitrogen analyzers', 41113322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Orbital shaking water baths', 41103710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Oxygen analyzers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Phase contrast microscopes', 41111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Piston filling machines', 23181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Plate heat exchangers', 41104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Programmable incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Pulper finishers', 23181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Pulsifiers', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Ranges', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Reflectance spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Refrigerated benchtop centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Retort sterilization equipment', 41104801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Rheometers', 41112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Roasting equipment', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Rotary evaporators', 41104804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Scanning plate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Specific gravity fat analyzers', 41104807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Spectrofluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Spiral platers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Steam blanchers', 23181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Steam kettles', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Stomachers', 41101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Strain testers', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Stuffers', 23181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Thermal cyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Thermal gravimetric analyzers', 41113010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Thermal processing equipment', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Torsion gelometers', 41103315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Tubular heat exchangers', 41104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Ultraviolet UV spectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Vacuum packagers', 23152903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'Water activity meters', 41104207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Tools', 'X ray crystallography equipment', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'BioDiscovery ImaGene', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'Image analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'MDS Analytical Technologies GenePix Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'PathogenTracker', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'Sensory Computer Systems SIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1012.00', 'Technology', 'U.S. Department of Agriculture USDA National Nutrient Database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Atomic absorption AA spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Autosamplers', 41115714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Calibrated soil scoops', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Canopy analyzers', 41115301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Cell tissue culture incubators', 41104403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Circulating water baths', 41103701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Digital pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Epifluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Erlenmeyer flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Flame photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Fluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Gamma ray spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Gel documentation systems', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Gel dryers', 41105302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Gel electrophoresis systems', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Glass flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Graduated glass cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Ground penetrating radar GPR', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Hand augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Heat flux plates', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'High speed centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Hot water shaking baths', 41103710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Inductively coupled plasma atomic emission spectrometers ICP-AES', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Infrared cameras', 41115321, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Infrared gas analyzers', 41113106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Ion chromatographs', 41115704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Laboratory drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Laboratory grinders', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Laboratory growth chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Laboratory mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Laboratory muffle furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Laboratory sieves', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Laboratory test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Laser particle sizers', 41113903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Light detection and ranging LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Luminometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Lysimeters', 41114403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Microtiter plate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Organic carbon analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Osmometers', 41113027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Polarizing microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Porometers', 41113906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Precision balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Reciprocating shaker water baths', 41103711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Refrigerated microfuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Sample containers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Soil analysis hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Soil augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Soil moisture neutron probes', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Soil thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Synthetic aperture radar SAR', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Tensiometers', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Tools', 'X ray fluorescence XRF spectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', '3dMapper', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Erosion Productivity Impact Calculator EPIC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'European Soil Erosion Model EUROSEM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'GAEA Technologies WinSieve', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'GEOEAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'GSLIB', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Gstat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'LandSerf', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'National Resources Conservation Service NRCS PEDON Description Program PDP', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'National Resources Conservation Service NRCS Soils Explorer', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'National Soil Information System NASIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'PC-Progress HYDRUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'PedonCE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'S-GeMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Soil information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'SoilVision Systems SVOFFICE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'SPAW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'UNSATFLOW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Variogram Estimation and Spatial Prediction plus Error Vesper', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1013.00', 'Technology', 'Water Erosion Prediction Project WEPP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Agar plates', 41106217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Automated microscopes', 41111735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Automatic pipetters', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Benchtop lyophilizers', 23151807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Bioreactors', 41104403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Biosafety cabinets', 41103507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Carbolite ovens', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Centrifugal evaporators', 41104816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Deoxyribonucleic acid DNA sequencers', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Digestion units', 41104304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Dip nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Dissecting microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Distillation units', 41104802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Electronic precision balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Electrophoresis chambers', 41105301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Erlenmeyer flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Fermenters', 41104301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Fluid scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'French presses', 41101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Gas autoclaves', 42281501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'General purpose laboratory test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Glass burets', 41121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Glass graduated cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Glass washers', 41103202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Heated magnetic stirrers', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Heated stir plates', 41102423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Inoculating loops', 41122108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Inverted compound microscopes', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Laboratory analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Laboratory bulb syringes', 41122004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Laboratory dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Laboratory forceps', 41122405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Laboratory funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Laboratory hot plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Laboratory microwave ovens', 41104507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Laminar flow cabinets', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Liquid handling robots', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Luminometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Mechanical laboratory incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Mercury barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Micropipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Microscope digital cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Microtiter plate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Multiwell microplates', 41113036, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Navigational compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Orbital shaking water baths', 41103710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Pasteur pipettes', 41121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Phosporimagers', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Plankton nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Plastic cuvettes', 41121813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Plastic laboratory tubing', 41105108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Portable dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Propane jet freezers', 41103005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Refrigerated benchtop centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Respirometers', 41113119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Salinity meters', 41115613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Scanning laser confocal microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Scientific calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Shaking incubators', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Sonicators', 41102914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Spreading rods', 41121802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Swinging bucket centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Test tube shakers', 41103814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Tissue culture plates', 41122107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Top-loading electronic balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Ultramicrotomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Ultraviolet UV transilluminators', 41105304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Ultraviolet UV visible spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Ultraviolet water purification systems', 41104205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Vacuum dehydration units', 41104208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Vacuum evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Vertical drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Video imaging systems', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Video microscopes', 41111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Water flow gauges', 41114301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Water-jacketed CO2 incubators', 41104411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Weather stations', 41114410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'X ray spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Tools', 'Zoom microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Agilent Technologies GeneSpring GX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Basic Local Alignment Search Tool BLAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'BioKin PlateKi', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'BLAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Blue Tractor Software DNADynamo', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Cubic', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Deoxyribonucleic acid DNA sequence analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'EMBOSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'EnzymeX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Excavator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'FASTA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'FoldX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Gene Codes Sequencher', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Ingenuity Systems Ingenuity Pathways Analysis', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'JaMBW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Joint Prediction of Operons JPOP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'MacVector', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Meyer Instruments Optimas', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'NAMD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Partek Incorporated Partek Genomics Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Phrap', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Phred', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Protein Explorer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'RepeatMasker', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'SequentiX TreeMe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'sim4', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'SoftZymics VisualEnzymics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'SURFDriver Software WinSURF', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Textco BioSoftware Gene Inspector', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'The MathWorks SimBiology', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'VayTek VoxBlast', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Visual Molecular Dynamics VMD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1020.01', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Amino acid analyzers', 41115801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Analytical ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Argon lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Atomic force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Auto gamma counters', 41113405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Automated electrophoresis equipment', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Automatic pipetters', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Automatic x ray film developers', 42203702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Basic vapor pressure osmometers', 41113027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Biofreezers', 41103006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Biological safety hoods', 46181522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Brewster angle microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Capillary electrophoresis equipment', 41105307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Carbon dioxide CO2 incubators', 41104411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Cell sorters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Charge-coupled device CCD cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Chemical fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Chemistry analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Circular dichroism spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Circulating water cooling systems', 41103007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Computerized axial tomography CAT scan equipment', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Confocal microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Continuous flow centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Cryocut microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Cryogenic freezers', 41103006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Cryomicroscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Cryostat tissue microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Cryotransmission electron microscopes', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Cytospin centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Darkroom equipment', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Deoxyribonucleic acid DNA sequencers', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Dichroic beamsplitters', 31242201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Dual wavelength spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Electroencephalography EEG equipment', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Electron paramagnetic resonance EPR spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Electron spin resonance spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Electrophoresis power supplies', 41105303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Erlenmeyer flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Fermenters', 41104301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Filtering funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Flexi-dry lyophilizers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Flow cytometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Fluorescence spectroscopes', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Fourier transform infrared FTIR spectroscopes', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Freeze dryers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Gamma ray irradiators', 26142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Gel boxes', 41105301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Glassware adaptors', 41121815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Glassware condensers', 41104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Graduated cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Growth chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Heat blocks', 41102422, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Heat incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Heating mantles', 41102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Hemoglobin analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'High-pressure high-temperature reactors', 23151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'High-pressure liquid chromatographs', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Hot plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Inverted microscopes', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Ionometers', 41113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Isothermal titration calorimeters ITC', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Krypton lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Laboratory convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Langmuir balances', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Large upright microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Laser Doppler zeta potential analyzers', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Laser induced temperature jump nanosecond relaxation spectrometer systems', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Laser particle sizers', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Laser tweezers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Light scattering devices', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Linear accelerators', 42203001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Liquid handling robots', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Liquid nuclear magnetic resonance NMR equipment', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Magnetic piconewton-force transducers', 41112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Magnetic tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Medical magnetic resonance imaging MRI equipment', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Medical magnetic resonance imaging MRI microscopes', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Megafuge centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Mettler balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Microcalorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Microdosimeters', 42203101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Microinjectors', 41115715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Microphysiometers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Microplate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Microsusceptometers', 41113112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Mossbauer spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Multi-angle elastic-light scattering systems', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Multichannel detectors', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Nanoscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Near-field light microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Nuclear magnetic resonance NMR spectroscopes', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Optical tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Orbital shakers', 41103811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Pasteur pipettes', 41121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Peptide synthesizers', 41103809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Phosphorimager video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Phosphorimagers', 41101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Positron emission tomography PET scanners', 42202401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Power amplifiers', 39121020, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Protein sequencers', 41115823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Raman difference spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Refrigerated centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Rheometers', 41112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Rotating anode X ray generators', 41101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Sample concentrators', 41104816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Sapphire lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Sartorius balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Scanning laser microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Shaking incubators', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Shaking waterbaths', 41103710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Solid state diode lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Solid-state nuclear magnetic resonance NMR equipment', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Sonicators', 41102914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Specific gravity balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Spectrofluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Spectropolarimeters', 41115314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Stopped-flow spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Synchrotrons', 41101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Tabletop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Thermal imagers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Top-loading electronic balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Transillumination microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Ultramicrotomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Ultraviolet UV spectroscopes', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Ultraviolet UV transilluminators', 41105304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Vacuum freezers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Vibratome tissue sectioning systems', 41102909, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Video enhanced differential interference contrast microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Video positioning equipment', 45121623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'Water purification units', 41104205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'X ray crystallography equipment', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Tools', 'X ray microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', '3D graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Accelrys Cerius2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Accelrys FELIX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Accelrys Insight II', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Accelrys QAUNTA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Analysis and building software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Assisted model building with energy refinement AMBER', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'AutoQuant AutoDeblur', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Basic Local Alignment Search Tool BLAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Carrier-mediated transport software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Chang Bioscience ToolKit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'ChemInnovation Software Chem 4-D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Chemistry at Harvard Molecular Mechanics CHARMm', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Crystallographic software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Crystallography & NMR System (CNS)', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Dassasult Systemes Abaqus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Docking and ligand binding software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Elsevier MDL ISIS/Draw', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'ESRI What if?', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Expression DNA and protein sequence software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Fujitsu BioMedCache', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Fujitsu MOPAC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Gaussian software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'GE Healthcare ImageQuant TL', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Genetics computer group GSG software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'GEPASI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Golden Helix ChemTree', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Golden Helix HelixTree', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Hodgkin-Huxley Model software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Intelligent Imaging Innovations SlideBook', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'ItemTracker', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'JustBio SeqPainter', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Macroscopic diffusion software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Molecular Devices Corporation MetaFluor', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Molecular Devices Corporation MetaMorph', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Molecular Networks GmbH Biochemical Pathways', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Molecular simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Molecular Simulations WebLab ViewerPro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Multivariate statistical program MVSP software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'PREMIER Biosoft Array Designer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Semichem AMPAC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Sequence database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Shrodinger Jaguar', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Structure prediction software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Tripos SYBYL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Video analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Voltage-gated ion channels software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Wavefunction Spartan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Wavefunction Titan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1021.00', 'Technology', 'Yet another scientific artificial reality application YASARA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', '8-channel electronic pipettes', 41121508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Alcohol lamps', 41102402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Anaerobic growth chambers', 41103407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Argon lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Automated gram stainers', 41105203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Automated microbial identification systems', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Automatic cell sorters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Automatic coverslipper', 41102922, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Automatic pipetters', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Bacteriological incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Bacticinerators', 42281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Bioaerosol impactors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Biological safety hoods', 46181522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Bioreactors', 41104307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Bright field light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Bubble counters', 41111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Charge coupled device CCD color digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Chemical safety showers', 46182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Colony counters', 41111902, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Compound binocular light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Coplin jars', 41121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Culture bottles', 41122104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Culture tubes', 41121706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Darkroom developing tanks', 45141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Deionized DI water systems', 41104206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Deoxyribonucleic acid DNA sequencers', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Desktop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Dichotomous particulate matter samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Direct heat dry wall carbon dioxide CO2 incubators', 41104411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Dissecting microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Dry bath incubators', 41102422, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Electronic sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Electronic toploading balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Electroporators', 41106208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Erlenmeyer flask clamps', 41121815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Erlenmeyer flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Eyewash fountains', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Fecal coliform water baths', 41103701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Floor shakers', 41103813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Flow cytometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Fluorescence activated cell sorters', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Fluorescent microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Freeze dryers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'French presses', 41101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Gel documentation systems', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Gel electrophoresis boxes', 41105301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Gel support frames', 41105301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Gel transfer apparatus', 41105311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Graduated glass laboratory cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Hardy Diagnostics HUGO', 55111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Heat blocks', 41102422, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Heating stirplates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Helium-neon lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'HEPA filtered biosafety cabinets', 41103507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'High pressure liquid chromatographs HPLC', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'High-speed centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Hybridization ovens', 41104511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Impedance meters', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Infrared gas analyzers', 41113106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Infrared IR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Inoculating loops', 41122108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Inverted microscopes', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laboratory beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laboratory funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laboratory gas burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laboratory glassware washers', 41103202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laboratory heat exchange condensing devices', 41104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laboratory membrane filtering devices', 41104921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laboratory refrigerators', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laboratory test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laminar flow cabinets', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Liquid chromatograph devices', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Liquid impingers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Liquid nitrogen storage equipment', 41103006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Magnetic laboratory stirrers', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Membrane filtration systems', 41104921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Micro balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Microcalorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Micromanipulators', 41111735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Micropipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Mid-infrared spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Multiplate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Multistage agar impactors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Multiwell trays', 41122808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Oil-immersion microscope lenses', 41111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Orbital shaking incubators', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Orbital shaking water baths', 41103710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Osmometers', 41113027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Peristaltic pumps', 41105102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Phase contrast microscopes', 41111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Photomicroscopes', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Pipette pumps', 41121514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Precision pan balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Prepared agar plates', 41106217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Protective laboratory coats', 46181533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Raman spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Rechargeable electronic pipette fillers', 41121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Recording thermometers', 41112221, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Refrigerated benchtop centrifuges', 41103904, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Refrigerated recirculating water baths', 41103709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Rotator mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Safety shoes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Sectioned petri plates', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Semidry blotting apparatus', 41105311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Serology rotators', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Shaking incubators', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Sonicators', 41102914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Staining dishes', 41121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Steroclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Test tube racks', 41122804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Thermocyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Tissue homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Transilluminators', 41105304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Ultra cold biological freezers', 41103005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Ultraviolet UV lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Visible spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Visible/UV light scanning spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Vortex mixers', 41103814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Water purification systems', 41104206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'Water sample collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Assistant Software for Antimicrobial Susceptibility Interpretation ASASI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Basic Local Alignment Search Tool BLAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'BD Biosciences CellQuest', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'BD Biosciences CloneCyt', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Bruker Optics OPUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'BtB Software Mycobacteriology Lab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Codon Usage Database', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'ComBase', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Computer Service & Support CLS-2000 Laboratory System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Computing Solutions LabSoft LIMS Micro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Database management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'DM2 Bills of Lading', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'FindTarget', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'FramePlot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Gene Finder', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Gene recognition software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Genie Interactive', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Image capture and analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'NetLims AutoLims', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Orchard Software Orchard Harvest LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Pathogen Modeling Program PMP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'PHYLIP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'PIBWin', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'PredictProtein', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Proscan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Protein databases', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Protein Explorer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'ProtScale', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'STARLIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'TreeView', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Verity Software House ModFit LT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'WHONET', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1022.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Aerial nets', 41102507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Animal transmitters', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Animal traps', 10191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Archery bows', 49181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Benthic samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Boat trailers', 25181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Bongo nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Canoes', 25111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Carbon dioxide CO2 monitors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Climbing belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Compound binocular light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Counting chambers', 41111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Culvert traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'D-ring nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Dart guns', 46101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Desktop computers', 43211507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Dip net samplers', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Dissecting microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Dissecting tools', 60103915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Egg candlers', 21101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Ekman dredges', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Field thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Fish traps', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Flow meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Folsom plankton splitters', 41104001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Foot snares', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Geodetic ground global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Gill nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Graduated glass laboratory cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Hand lenses', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Jellyfish scoops', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Jet skis', 25111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Laboratory beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Laboratory forceps', 41122405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Laboratory freezers', 41103005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Laboratory funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Laboratory mechanical convection incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Laser hypsometers', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Leather gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Light traps', 10191703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Mesh sieves', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Metric measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Mist nets', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Monopan balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Multiplate samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Nitrile gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Odonata nets', 41102507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Photomicroscopes', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Plankton nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Portable refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Radio telemetry equipment', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Rubber rafts', 25111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Salinity meters', 41115613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Scintillation vials', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Secchi disks', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Seines', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Self-contained underwater breathing apparatus SCUBA equipment', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Sieve buckets', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Small power boats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Snorkels', 49141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Snowmobiles', 25101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Spotting scopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Spring scales', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Stainless steel scalpel blades', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Sterilizing ovens', 42281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Sweeping nets', 41102507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Tree corers', 21102206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Tree top peeper and video probe systems', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Volumeters', 41113033, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Water sample collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Tools', 'Water thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Computer modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Database management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'HATPRO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Python', 43232405, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Relational database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1023.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Accelrys Pipeline Pilot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Bioconductor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Biomatters Geneious', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'BioPerl', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'BLAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Bowtie', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'BWA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Celera Assembler', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'ClustalW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Cufflinks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'dbSNP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'DNA sequencing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'ENSEMBL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'GenBank', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Genedata Expressionist', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'GenePattern', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Genome Analysis Toolkit GATK', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Illumina Laboratory Information Management System LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Life Technologies SOLiD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Life Technologies Vector NTI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Microsoft Visual C#', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'NCBI RefSeq', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'PostgreSQL', 43232311, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Primer3', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Public genomic databases', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'RNA sequencing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Roche 454 Life Sciences GS Data Analysis', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Tibco S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'TIBCO Spotfire S+', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'TopHat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Velvet', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Automated cell counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Automated DNA sequencing equipment', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Automated microscopes', 41111735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Automatic carbon dioxide CO2 incubators', 41104411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Bacterial plate incubators', 41104406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Centrifuge tubes', 41121703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Charge-coupled device CCD cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Chemical hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Cloning cylinders', 41121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Cloning kits', 41106610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Computerized axial tomography CAT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Cooled benchtop centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Deoxyribonucleic acid DNA synthesizers', 41105903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Dessicators', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Dissecting microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Electrophoresis cameras', 41105305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Emergency eye wash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Flow cytometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Fluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Gas chromatography equipment', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Gel electrophoresis equipment', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Gel imaging apparatus', 41105304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Gradiant thermocyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Heat blocks', 41102422, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Inverted binocular microscopes', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Laboratory binocular optical microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Laboratory chemical autoclaves', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Laboratory floor centrifuges', 41103905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Laboratory freezers', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Laboratory orbital shakers', 41103811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Laboratory transfer pipettes', 41121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Laboratory water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Magnetic resonance imaging MRI systems', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Magnetic stirring hot plates', 41102423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Manual single channel positive displacement pipettes', 41121505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Manual single channel repeating pipetters', 41121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Microbalances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Microplate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Multichannel micropipettes', 41121508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Nuclear magnetic resonance NMR spectroscopes', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Nucleic acid hybridization ovens', 41104511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'pH analyzers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Phosphorimagers', 41101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Polymerase chain reaction PCR thermocyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Robotic fluidics stations', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Scanning laser confocal microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Serological kits', 41116126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Tabletop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Thermocyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Ultraviolet-Visible UV/VIS spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Variable volume pipettes', 41121510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Vortex rotators', 41103814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Water purification systems', 41104206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Tools', 'Yeast culture incubators', 41104403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'AcaClone pDRAW32', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Agilent CGH Analytics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Agilent Technologies GeneSpring GX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Basic Local Alignment Search Tool BLAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Blast Output Browser BOB', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'ClustalW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'CRI-MAP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Data mining software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Delila', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Deoxyribonucleic acid DNA libraries', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'EnzymeX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'FASTA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'FASTLINK', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Gene Recognition and Assembly Internet Link GRAIL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Genotyping software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Geospiza GeneSifter', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'GraphPad Software GraphPad Prism', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Magma', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Mendel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Michigan State University MSU ProFlex', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Molecular Devices Corporation MetaMorph', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'NetPrimer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'PHYLIP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Primer3', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'RasMol', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Textco BioSoftware Gene Inspector', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.02', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Binocular optical microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Capillary electrophoresis equipment', 41105307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Fast protein liquid chromatographs FPLC', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Flow cytometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Gas chromatography equipment', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Gel electrophoresis equipment', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Mass spectrometry equipment', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Micropipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Microplate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Phosphorimagers', 41101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Robotic liquid handlers', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Basic Local Alignment Search Tool BLAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Bioinformatics databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'ClustalW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Deoxyribonucleic acid DNA sequence analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Golden Helix HelixTree', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'HapMap', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Mendel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'PHYLIP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Plate reader software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'RTI International SUDAAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'S.A.G.E.', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'SAS JMP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'SAS/Genetics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Ward Systems Group GeneHunter', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1029.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Dumpy levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Dutch augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Laser distance measurement systems', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Clover Technology GALENA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'CroPMan', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'CropSyst Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Datasurge GEOPRO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Delft GeoSystems MStab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'GEO-SLOPE SEEP/W', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'GFA2D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'HYDRUS-2D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Interstudio Geo-Tec B', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Landscape Management System LMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Mitre Software GSLOPE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Salix Applied Earthcare Erosion Draw', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'State Soil Geographic STATSGO Database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Studio of Analytical Models STANMOD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'U.S. Department of Agriculture USDA Forest Vegetation Simulator FVS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'U.S. Department of Agriculture USDA WinSRM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Water resources databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Water Soil and Hydro-Environmental Decision Support System WATERSHEDSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.01', 'Technology', 'WinEPIC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Double-ring infiltrometers', 41113905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Global positioning system GPS devices', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Gram scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Hand sieves', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Impact penetrometers', 41113904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Laser plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Plant canopy analyzers', 41115301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Portable dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Quadrat frames', 41104015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Robel poles', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Single-ring infiltrometers', 41113905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Soil sampling scoops', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Stereoscopes', 41111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Aquatic Plant Information Retrieval System APIRS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Automated Geospatial Watershed Assessment AGWA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'BehavePlus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Clark Labs IDRISI Selva', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'CorridorDesigner', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Data mining software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Database for Inventory, Monitoring and Assessment DIMA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'ESSA Technologies Path Landscape Model', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'ESSA TechnologiesTool for Exploratory Landscape Scenario Analyses TELSA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'FARSITE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'FEAT/Firemon integrated FFI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Fire Spread Probability FSPro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'FlamMap', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Fuel Characteristic Classification System FCCS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Geographic resources analysis support system GRASS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'GNU Image Manipulation Program GIMP', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'National Resources Conservation Service Ecological Site Information System ESIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'National Resources Conservation Service Grazing Spatial Analysis Tool', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'National Resources Conservation Service Web Soil Survey WSS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Parbat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'RSAC Riparian Mapping Tool', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Satellite image databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'The Nature Conservancy Weed Information Management System WIMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'United Nations Food and Agriculture Organization Livestock and Environment Toolbox LEAD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'University of Arizona RangeView', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'USDA ARS Database for Inventory, Monitoring and Assessment DIMA', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'USDA Comet', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'USDA NRCS Soil Data Viewer', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'USDA NRCS VegSpec', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'USDA SamplePoint', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.02', 'Technology', 'Viper Tools', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'All-terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Animal trapping equipment', 10191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Augers', 27112040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Backpack tanks', 46191612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Boat trailers', 25181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Brush cutters', 27112035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Canoes', 25111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Chainsaws', 27112746, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Drip torches', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Emergency medical first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Fire rakes', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Fire swatters', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Fishing poles', 49131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Forest fire shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Global positioning system GPS devices', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Hand pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Hand rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'High-pressure pumper units', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Horse bridles', 10141601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Horse reins', 10141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Horse saddles', 10141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Horse trailers', 25181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Kayaks', 25111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Law enforcement handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Leaf blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Light pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Line trimmers', 27112035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Mountain bikes', 25161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Multipurpose pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Multipurpose shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Multipurpose tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Passenger vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Patrol motorboats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Pontoon boats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Power mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Snow skis', 49151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Survey levels', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Survey transits', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Tanker trucks', 25101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Water testing kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Weed sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Wood chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'GroupWise', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1031.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'All-terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Backpack sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Brush chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Bucket trucks', 22101803, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Chainsaws', 27112746, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Digital clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Forestry axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Global positioning system GPS devices', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Hand pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Handheld dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Hip chains', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Multipurpose front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Multipurpose skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Navigational compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Pole pruners', 27112047, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Power loppers', 27112039, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Power pruners', 27112038, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Steel measuring tapes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Stump grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Tree scale sticks', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Tools', 'Weed sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Forest Metrix', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Forest vegetation simulators', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Forest yield software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Fountains Forestry TwoDog', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'SMART', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Trimble CENGEA', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1032.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Centers for Disease Control and Prevention CDC WONDER', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Centers for Disease Control and Prevention Epi Info', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Circle Systems Stat/Transfer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Cytel Egret', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Data mining software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Data visualization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Disease Mapping and Analysis Program DMAP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Epicenter Software Epilog', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'EpiData Analysis', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'ESRI ArcGIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Expert Health Data Programming Vitalnet', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'GeoDa', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'HiroSoft EPICURE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Meta-analysis with interactive explanations MIX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'National Institute for Occupational Safety and Health NIOSH Life Table Analysis System', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Pan American Health Organization SIGEpi', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'RTI International SUDAAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'SaTScan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Signal detection software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Statistical processing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'TerraSeer ClusterSeer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1041.00', 'Technology', 'World Health Organization HealthMapper', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Absorption tubes', 41115720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Atomic absorption AA spectrophotometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Automated centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Automated deoxyribonucleic acid DNA sequencers', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Beta counters', 41113403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Blenders', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Blood gas machines', 41115805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Bomb calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Bone ultrasound densitometers', 42201704, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Capillary electrophoresis equipment', 41105307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Carbon dioxide CO2 incubators', 41104411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Cell disruptors', 41102914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Chemistry analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Chromatographic tubes', 41115720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Coagulation machines', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Cold vapor atomic absorption spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Computerized axial tomography CAT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Confocal microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Coulter counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Crossflow filtration systems', 41104925, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Cuvettes', 41121813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Cyclotrons', 42203001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Deoxyribonucleic acid DNA synthesizers', 41105903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Developing tanks', 41115713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Differential cell counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Electrical conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Electrophoresis power systems', 41105303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Erlenmeyer flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Fermenters', 41104301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Filter funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Fixed-angle microfuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Flame atomic absorption spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Flame photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Flow cytometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Fourier Transform IR spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Gamma counters', 41113405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Gel documentation systems', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Gel dryers', 41105302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Gel electrophoresis boxes', 41105301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Glassware washers', 41103202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Graphite furnace atomic absorption spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Heat lamps', 41102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Heating blocks', 41102422, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'High-pressure liquid chromatographs', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'High-resolution functional magnetic resonance imaging MRI equipment', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'High-speed centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Hot air ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Hot plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Ion chromatographs', 41115704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Laboratory evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Liquid handling robots', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Magnetic stirrers', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Measuring cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Medical magnetic resonance imaging MRI equipment', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Mercury analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Microarrayer scanners', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Microdiffusion dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Microplate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Microscope/video camera stations', 41111737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Nuclear magnetic resonance NMR spectroscopes', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Pasteur pipettes', 41121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Peptide synthesizers', 41103809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Plate washers', 41103207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Positron emission tomography PET scanners', 42202401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Powder funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Recording spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Refrigerated centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Refrigerated swinging bucket centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Rotary evaporators', 41104804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Selective ion meters', 41115606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Shaking incubators', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Speed vacs', 41104816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Spray atomizers', 41101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Steam distillation apparatus', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Tabletop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Thermal cyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Thin layer chromatography equipment', 41115706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Thin layer chromatography plates', 41113036, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Ultralow freezers', 41103005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Ultraviolet UV crosslinkers', 41105316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Ultraviolet-Visible UV/VIS spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Volumetric flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Tools', 'Vortex mixers', 41103814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'BioArray Software Environment BASE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Database software', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Integrated development environment IDE software', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Medical Scientists HybridAI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Medical Scientists MediSave', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'PerkinElmer TurboMass', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Thermo ToxLab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Triple G ULTRA Laboratory Information System', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Waters eLab Notebook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Waters Empower 2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Waters MassLynx', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Waters Millennium32', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Waters Q-DIS/QM LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-1042.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Atomic absorption AA spectroscopes', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Automated telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Ball mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Baseband recorders', 41111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Charge-coupled device CCD imagers', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Cryostats', 41103003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Dobsonian telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Doppler Rayleigh laser imaging ranging and detecting LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Ebert-Fastie spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Echelle spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Electron beam ion traps EBIT', 41113625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'European VLBI Network EVN telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'High powered binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'High resolution spectrographs', 41115402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Laser imaging detection and ranging LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Low resolution imaging spectrographs', 41115402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Multi-object spectrographs MOS', 41115402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Near-infrared imagers and spectrometers NIRI', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Near-infrared integral field spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Optical interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Optical telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Planetary radar transmitters', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Pulsar processors', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Radio antennas', 43221706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Radio telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Reflector telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Refracting telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Resonance fluorescence laser imaging detection and ranging LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Scanning telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Schmidt-Cassegrain telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Scientific calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Single-dish radio telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Solar telescope filters', 31242202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Solar telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Thermal evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Tilting filter photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Very large array VLA telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Very long baseline array VLBA telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Wide-field mosaic charge-coupled device CCD cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'Wideband pulsar processors', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Abstraction plus reference plus synthesis A++', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Adaptive optics AO simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Analyz', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Astronomical Image Processing for Windows AIP4WIN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Astronomical Image Processing System AIPS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Astronomical information processing system AIPS++', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Avis Fits Viewer', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Data reduction software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Diffraction Limited MaxIm DL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'European Southern Observatory Munich Image Data Analysis System ESO-MIDAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Interface definition language IDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'IRIS', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Linux', 43233004, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'MSB Software Astroart', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Multipurpose Interactive Image Processing System MIIPS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Software Bisque CCDSoft', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Spectroscopy databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Starcal', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Visual Numerics PV-WAVE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Analog frequency analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Analog sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Annealing furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Arbitrary function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Argon ion lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Atomic absorption AA spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Atomic emission detectors AED', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Atomic force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Betatrons', 42203001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Big G torsion balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Capacitance bridges', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Cavity dumpers or drivers', 31241804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Charge-coupled device CCD cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Conditioning amplifiers', 32101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Cryostats', 41103003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Cyclotrons', 42203001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Diffusion pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Diffusion-pumped vacuum systems', 41103305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Digital plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Digital sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Diode lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Double monochromators', 41113025, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Friction-force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Galvanostats', 41113619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Gamma ray spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Gas chromatography equipment', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Gas chromatography GC injectors', 41115715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Gaussmeters', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Geiger-Muller counters', 60105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Grating monochromators', 41113025, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Headspace autosamplers', 41115714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Helium lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Helium refrigerators', 41103006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'High intensity UV sources', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'High vacuum equipment', 41103305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'High-energy accelerators', 42203001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'High-resolution semiconductor detectors', 32111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'High-resolution spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'High-speed video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Ionization chambers', 41113625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Isotope ratio mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Laboratory box furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Laboratory centrifugal pumps', 41105103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Laboratory electromagnets', 60104910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Laboratory tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Laser power meters', 41115322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Leak detection equipment', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Light scattering devices', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Linear accelerators', 42203001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Liquid helium level sensors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Magnetic force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Magnetic resonance imaging MRI systems', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Measuring microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Mickelson interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Microwave interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Monochromators', 41113025, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Multiple diode lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Nanovoltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Neutron detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Nuclear magnetic resonance NMR spectroscopes', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Optical beamsplitting devices', 31242201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Optical choppers', 31242208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Optical detectors', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Optical tables', 31242207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Optical tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Particle counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Photodetectors', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Photon counting systems', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Pinhole filters', 31241807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Pistonphones', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Portable fast Fourier transform FFT analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Positive ion accelerators', 42203001, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Power amplifiers', 39121020, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Prism spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Programmable phase modulators', 31242202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Pulsed nitrogen lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Radiation detecting film badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Radiofrequency RF generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Scanning monochromators', 41113025, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Scanning tunneling microscopes STM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Scintillation probes', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Semiconductor parameter analyzers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Single frequency dye lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Sound intensity probes', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Spring scales', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Surface profilometers', 41114618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Thermoluminescent dosimeters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Turbo-pumped vacuum systems', 41103305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Two-channel dynamic signal analyzers', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Two-channel fast Fourier transform FFT analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Two-channel network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Vacuum stations', 41103306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Vernier force sensors', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Vibrating sample magnetometers', 41101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Vibration exciters', 41103805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Visible spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'X ray crystallography equipment', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'X ray photoemission spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Tools', 'Zeeman split lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Adobe Systems Adobe Audition', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Ansible software', 43231511, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Aptech Systems GAUSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Assembler', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'CERN Physics Analysis Workstation PAW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'CERN ROOT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'COMSOL Multiphysics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Criss Software XRF11', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Dose modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Experimental Physics and Industrial Control System EPICS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'GNU Image Manipulation Program GIMP', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'GNU Octave', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Gnuplot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Lenox Softworks VideoPoint', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Microsoft Visual C++', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Microsoft Visual J++', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'OpenStack', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Oracle software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'OriginLab Origin', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Pascal', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Ploticus', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Puppet', 43232401, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Radiation dose calculation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'REDUCE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'RibbonSoft QCad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'RSI interactive data language IDL software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'SciGraphica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'SciLab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Scribus', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Software development tools', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Spectral Dynamics STAR', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Spectroscopy software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'SQLite', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Synergy Software KaleidaGraph', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Systat Software SigmaPlot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Vector Fields OPERA-3d', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Video analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'VMware', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'Xfig', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2012.00', 'Technology', 'XV', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Air quality samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Air temperature thermometers', 41114408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Analog anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Digital anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Doppler radar equipment', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Graphic tablets', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Hygrometers', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Mercury barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Next Generation Weather Radar NEXRAD', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Radiosonde launchers', 41114404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Rain gauges', 41114405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Relative humidity gauges', 41114408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Soil temperature probes', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Solarimeters', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Storm chase vehicles', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Surface temperature probes', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Temperature and humidity data loggers', 41114408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Tipping bucket rain gauges', 41114405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Weather balloons', 41114411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Weather observation stations', 41114410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Tools', 'Whirling hygrometers', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'AccuWeather Galileo', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Advanced Visual Systems AVS/Express', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Air quality modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Aninoquisi MesoTRAC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Baron Services FasTrac', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Baron Volumetric Imaging and Processing of Integrated Radar VIPIR', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Cave5D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Environmental Research Services RAOB', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Ferret', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Flow Analysis Software Toolkit FAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Grid analysis and display system GrADS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Image editing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Interactive radar analysis software IRAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'ITT Visual Information Solutions ENVI', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Lakes Environmental Software WRPLOT View', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Mesoscale modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Microsoft Paint', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'PC Weather Products HURRTRAK', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'SatView', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'SVRPLOT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Systat Software SigmaPlot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Systat Software SigmaStat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Unidata GEMPAK', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Unidata Gempak Analysis and Rendering Program GARP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Unidata Integrated Data Viewer IDV', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Unidata McIDAS-X', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Vis5d+', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'VorTek Site Assessment of Tornado Threat SATT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Wind flow modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'WINGRIDDS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'WSI Titan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2021.00', 'Technology', 'WSI TrueView Professional', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Air dryers', 41102412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Airfree/waterfree solvent purification systems', 41104812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Alcohol lamps', 41102402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Annealing ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Atomic absorption AA spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Automatic peptide synthesizers', 41103809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Autotitrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Benchtop lyophilizers', 23151807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Box furnace ovens', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Burets', 41121808, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Capillary electrophoresis systems', 41105307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Carbon hydrogen nitrogen CHN elemental analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Centrifugal evaporator concentrators', 41104816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Chemical centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Closed cycle refrigerators', 41103023, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Cold trap evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Combustion furnaces', 41103308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Conductance meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Conductivity detectors', 41113114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Cryogenic refrigerators', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Cryostats', 41103003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Cuvettes', 41121813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Deflagration spoons', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Densitometers', 41103303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Digital electrophoresis documentation and analysis systems', 41105315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Digital gel analyzer systems', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Diode lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Distillation ovens', 41104804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Distilling units', 41104801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Dye lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Electrochemical analyzers', 41113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Electronic toploading balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Erlenmeyer flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Floor centrifuges', 41103905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Flow injection analyzers', 41103309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Fraction collectors', 41105305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Freeze dryers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Galvanostats', 41113619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Gas chromatograph mass spectrometers GC-MS', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Glassware washers', 41103202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Graduated cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Grinder mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Helium-cadmium lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'High-performance liquid chromatographs', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'High-pressure high-temperature reactors', 23151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'High-pressure liquid chromatography systems', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'High-speed centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Hot plates with magnetic stirrers', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Hydrogenation apparatus', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Immersion probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Inductively coupled plasma mass spectrometers ICP-MS', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Inert atmosphere glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Infrared IR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Inverted microscopes', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Ion analyzers', 41115606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Ion selective electrode ISE meters', 41115606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Karl Fischer titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Lab heat exchangers', 41104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Laboratory presses', 41101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Large-format plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Laser power meters', 41115322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Liquid chromatographs LC', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Liquid scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Luminescence spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Magnetic susceptibility balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Melting point apparatus', 41112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Mercury lamp photolysis systems', 41111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Micro electrobalances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Microdistillation ovens', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Microinjectors', 41115715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Micropipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Microplate spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Microwave digestion systems', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Mini synthesizers', 41103809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Monocular microscopes', 41111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Multiwell microplates', 41113036, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Nanoscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Nitrogen lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Nuclear magnetic resonance NMR spectrometers', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Oscillating disc rheometers', 41112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Oxygen bomb calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Particle size analyzers', 41101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Photochemical reactors', 41115716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Picosecond lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Pipetting stations', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Plasticorders', 41103801, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Polarimeters', 41115314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Polarizing microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Polarographic analyzers', 41115314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Potentiostats', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Pressure sensors', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Reagent pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Refrigerated circulators', 41103007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Refrigerated high-speed centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Respirometers', 41113119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Rotary evaporators', 41104804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Scanning tunneling microscopes STM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Shaking incubators', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Shaking waterbaths', 41103710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Signal average storage scopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Single crystal x ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Solar simulators', 41104503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Solvent recyclers', 41102919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Sonicators', 41102914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Spectrofluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Speed-vac concentrators', 41104816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Split-hinge furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Stereo zoom microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Strip chart recorders', 41111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Stripping analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Syringe pumps', 41105104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Tabletop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Thermal cyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Thermal gravimetric analyzers', 41113010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Thistle tubes', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Tissue culture plates', 41122107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Top-loading electronic balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Tube magnetic mixers', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Tubular furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Ultraviolet-visible spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'Well tissue culture plates', 41122102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Tools', 'X ray diffraction equipment', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Accelrys Cerius2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Accelrys DeCipher', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Advanced Chemistry Development ACD/1D nuclear magnetic resonance NMR processor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Agilent ChemStation', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Apple iWork', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Apple iWork Keynote', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Apple iWork Numbers', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Apple iWork Pages', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Bruker BioSpin TopSpin', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'CambridgeSoft ChemOffice Ultra', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Chem2Pac', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Chemical kinetics software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'ChemInnovation Software Chem 4-D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'ChemSW Buffer Maker', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'ChemSW Calibration Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'ChemSW Chemical Inventory System CIS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'ChemSW Laboratory Document Control System LDCS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'ChemSW Mass Spec Tools', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'ChemSW Molecular Modeling Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'ChemSW Uncertainty Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Conversion tools software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Crystallography software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'CrystalMaker', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Density functional theory DFT software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Digital imaging software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Gas chromatograph GS software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Gaussian software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Hypercube HyperChem', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'ItemTracker', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'JDA Arthur KnowledgeBase database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'LabTrack Electronic Lab Notebook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Logger software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'MolDraw', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Molecular simulation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Molsearch Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'MSI Insight/Discover', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Multi-functional calculators', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'NeoOffice', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Network Science IR Mentor Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Organic synthesis planning software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Q-Chem', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'SAS JMP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'SciQuest PE TurboChrom', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Siemens SHELXTL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Surface modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Synthematix StructureSearch', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'UBI Biotracker', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Vogel Scientific Software Group CALACO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Waters Empower Chromatography Data Software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Waters Millennium32', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Wavefunction Spartan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2031.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Annealing ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Atomic absorption AA spectroscopes', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Atomic force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Auger electron spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Backscatter detectors', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Ball mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Ball-on-disk tribometers', 41114625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Blungers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Box furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Capacitance manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Capillary rheometers', 41112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Charge-coupled device CCD cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Cold isostatic presses', 23151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Computerized numerical control CNC machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Cone viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Contact angle goniometers', 41103317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Creep testing equipment', 41114606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Crystal growers', 41102706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Diamond wafering saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Dielectric spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Differential thermal analyzers', 41113009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Dilatometers', 41113033, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Double push rod dilatometers', 41113033, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Dynamic actuators', 31251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Dynamic light scattering equipment', 41102703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Dynamic mechanical analyzers DMA', 41113009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Electrode furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Electrolytic etching machines', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Erosion testers', 41114601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Extruding machines', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Field emission scanning electron microscopes', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Freeze dryers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Gamma ray spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Gas chromatograph mass spectrometers GC-MS', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Glove box systems', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Grinding spindles', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'High vacuum evaporation systems', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'High-speed cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'High-vacuum manifolds', 41104019, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Horizontal tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Hot isostatic presses', 23151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Hot mounting presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Imaging ellipsometers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Impact testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Induction furnaces', 41104605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Inductively coupled plasma mass spectrometers ICP-MS', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Industrial computed tomography CT scanners', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Interferometric microscopes', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Ion analyzers', 41115606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Laboratory analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Laboratory water purification systems', 41104206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Laser interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Linear variable differential transformers LVDT', 41111945, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Load cells', 41112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Macrohardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Manual grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Metal evaporation chambers', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Metallographic microscopes', 41111718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Microcalorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Microscope digital cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Mobile mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Mossbauer spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Muffle furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Multisample autoclaves', 41114604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Nanoscope atomic force microscopes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Neutron reflectometers', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Nitrogen furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Optical profilometers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Peltier cooled solid-state detectors', 41111929, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Petrographic microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Plasma arc melting furnaces', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Plate viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Pore sizers', 41113907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Potentiostats', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Profilometers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Pulverizers', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Quartz crystal microbalances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Quartz crystal thickness monitors', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Raman scattering spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Reactive ion etchers RIE', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Rotational viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Salt spray chambers', 41114604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Scanning Kelvin probes', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Scanning probe microscopes SPM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Scanning tunneling microscopes STM', 41111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Scratch testers', 41114601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Screw injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Secondary ion mass spectrometers SIMS', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Sedigraphs', 41113903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Semi-microbalances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Semiautomatic grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Servohydraulic test machines', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Shaker ball mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Slurry abrasion testers', 41114601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Sonic modulus testers', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Spectrofluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Sputter deposition systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Static actuators', 31251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Stereo microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Stylus profilometers', 41114618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Swaging tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Tape casters', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Thermal gravimetric analyzers', 41113010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Thermal spray torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Theta-theta diffractometers', 41101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Titanium autoclaves', 41114604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Ultra high temperature furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Ultra microbalances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Ultraprecision lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Ultrasonic analyzers', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'UV exposure chambers', 41114625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Vibrating sample magnetometers', 41101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'Vibratory polishers', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Tools', 'X ray generators', 41101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Accelrys Materials Studio', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Advanced Chemistry Development Analytical Laboratory', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'ANSYS LS-DYNA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'ANSYS Multiphysics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Bruker AXS EVA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Bruker AXS LEPTOS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Bruker AXS TOPAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Chempute Software HSC Chemistry', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Dassault Systemes Abaqus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'ESM Software CrystalMaker', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'GAMESS-US', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'General Structural Analysis System GSAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'International Centre for Diffraction Data ICDD DDView', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Materials Data Incorporated Jade', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Multichannel microelectrode analyzer MMA software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Olympus Image Analysis', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'PANalytical X''Pert Data Collector', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'PANalytical X''Pert Epitaxy', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'PWscf', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'RIETAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'SolidWorks COSMOSWorks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Stewart Computational Chemistry MOPAC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'VAMP/VASP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2032.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Aerosol spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Air quality dataloggers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Air/soil temperature sensors', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Airboats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Ambient air quality monitoring systems', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Ammonia meters', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Analog survey meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Atmospheric deposition collectors', 41104008, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Automatic samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Bailers', 41104005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Bomb samplers', 41104004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Bottom dredge samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Carbon monoxide meters', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Chlorine dioxide meters', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Chlorine meters', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Closed pipe Doppler water flow meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Coliform testing systems', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Combustible gas monitors', 26131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Comparator water test kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Core samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Depth meters', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Digital survey meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Dosimeters', 26141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Drop count industrial water test kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Electromagnetic field EMF meters', 41113614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Evaporation gauge sensors', 41114403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Explosimeters', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Fiberglass metering manholes', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Field radiological measuring devices', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Fuel temperature sensors', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Gas spillage detectors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Geiger-Mueller meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Groundwater monitoring systems', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Hand held augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Heat stress monitors', 41113607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'HNu photoionization detectors PID', 41113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Ionization chambers', 41113625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Lead air sampling kits', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Lead water sampling kits', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Liquid samplers', 41104006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Mercury monitors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Multichannel analyzers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Multiparameter water quality instruments', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Nephelometers', 41113026, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Noise dosimeters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Oil water interface meters', 41113314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Ozone meters', 41113111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Particulate samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Photoionization detectors PID', 41113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Pocket personal computers PC', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Radon monitors', 41113115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Rain water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Scintillation probes', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Smoke generators', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Soil analysis kits', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Soil gas sampling systems', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Soil probes', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Stormwater samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Submersible water data loggers', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Toxic mold test kits', 41116146, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Turbidimeters', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Viscosity meters', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Water quality testing photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Tools', 'Water velocity flow meters', 41114301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'ADMS pollution modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'CAP88-PC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'CERC EMIT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Chemical management tracking software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Chemicals and Irrigation CANDI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Compass software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'DataPipe EHS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'DQO ELIPGRID-PC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'EarthSoft EQuIS Geology', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Ecotech WinAQMS', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Ecotech WinCollect', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Emissions tracking software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Golden Software Surfer', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Hotspot', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Lakes Environmental EcoRisk View', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Lakes Environmental Emissions View', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Lakes Environmental ISC-AERMOD View', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Lakes Environmental SLAB View', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Link Microtek', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Material safety data sheet MSDS software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'MIRS Compliance', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Rad Pro Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'RockWare ArcMap', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'RSA RadCalc', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Smart Data Solutions RS Solutions', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'SoundPLAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'TANKS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Tucows ChemBase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Waters eLab Notebook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Wolfel IMMI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Tools', 'High-performance cluster HPC computers', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Community Climate System Model CCSM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Ferret', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Grid analysis and display system GrADS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Interface definition language IDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'NCAR Command Language NCL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'North American Regional Climate Change Assessment Program NARCCAP data tables', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Unidata Integrated Data Viewer IDV', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Unidata Network common data form NetCDF', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'ESRI ArcMap', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'HEC-RAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'IWR-PLAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Economic Input-Output Life Cycle Assessment EIO-LCA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Online databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'PRe Consultants SimaPro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Production Flow Analysis and Simplification Toolkit PFAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Substance Flow Analysis STAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2041.03', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Abney levels', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Agitators', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Alternating field demagnitizers', 41113803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Altimeters', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Analog map measurers', 60103409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Argon plasma atomic emission spectroscopes', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Atomic absorption AA spectrophotometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Automated core analysis systems', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Biological dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Borehole cameras', 20121913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Bottom sampling equipment', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Brunauer-Emmett-Teller BET surface area analyzers', 41113107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Carbon analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Cathodoluminescence scopes', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Chisel hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Chromatographic scanners', 41115702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Core splitters', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Crack hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Degaussing wands', 41113803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Dessicators', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Digital alkalinity titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Digital map measurers', 60103409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Digital seismographs', 41114106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Digitizing tablets', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Earth resistivity meters', 41113807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Echosounders', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Electrical conductivity cells', 41115610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Electrical conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Electron microprobes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Electronic bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Electronic toploading balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Fluid inclusion microscopes', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Fusion fluxes', 41104018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Gamma ray scintillometers', 41102702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Gamma ray spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Geo/paleo picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Geological compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Geological stratum compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Geophones', 20122605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Gravity meters', 41113808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Ground penetrating radar GPR', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Hand levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Hand magnifying lenses', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'High temperature laboratory ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Hydraulic earth drills', 20102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Illuminated microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Impulse magnetizers', 41113803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Ion chromatographs', 41115704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Isodynamic separators', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Jaw crushers', 20101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Laboratory rock pulverizers', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Large-format plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Laser rangefinders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Laser theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Long range radar equipment', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Magnetic susceptibility measurement systems', 41113112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Magnetic susceptibility/anisotropy systems', 41113112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Magnetic susceptibility/temperature systems', 41113112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Mapping dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Mapping scale sets', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Mechanical earth drills', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Mercury analyzers', 41113319, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Microgravimeters', 41113808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Microsplitters', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Mobile wireless handheld communication devices', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Motorized mortars/pestles', 41101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Multibeam echosounders', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'One-atmosphere furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Penetrometers', 41113904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Petrographic microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Planimeters', 60103409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Plankton nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Pneumatic airscribes', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Pocket magnetic susceptibility meters', 41113112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Pocket transits', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Polarizing microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Portable organic vapor analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Powered rock-coring drills', 20102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Radiation detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Rangefinders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Reverse osmosis systems', 41104204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Rock chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Rock magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Rock picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Rock saws', 20101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Rotary grinders', 20101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Roto torque mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Rotoevaporators', 41104804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Sand grain size gauges', 41113908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Sediment piston corers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Sediment samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Seismic activity recorders', 41114106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Seismic stations', 41114105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Seismographs', 41114106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Short-range radar equipment', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Side scan sonars', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Sieve shakers', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Soft face hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Soil augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Soil samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Stereo microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Stereoscopes', 41111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Submicron particle size analyzers', 41101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Sun compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Temperature profile recorders', 41112207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Test sieves', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Thermal specimen demagnitizers', 41113803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Thermistor chains', 32121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Towed sonars', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Tree corers', 21102206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Tube samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Tubular water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Ultrasonic sieve cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Ultraviolet UV lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Underwater cameras', 45121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Underwater sediment bearing strength probes', 41113904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Vertical sketchmasters', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Vibrating sample magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Video microscopes', 41111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Water current meters', 41114301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Water level recorders', 41114303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Water sampler bottles', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'X ray fluorescence spectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Tools', 'X ray fluorescence XRF lead detectors', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'ACD Systems Canvas', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Alara CRystalView', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Aquifer test software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Atoll GeoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Bentley Systems gINT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Bilko', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'BOSS Didger', 43233402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'ChemStat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Clover Technology GALENA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Compass Software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'CrystalMaker', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Data logger software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Data mining software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'EarthSoft EQuIS Geology', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'EarthWorks Downhole Explorer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Earthworks MaxiPit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'EasySolve Software SizePerm', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Enigma software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'EPIC GIS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'ERDAS ER Mapper', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'ESRI ArcIMS', 43233506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Evolution Computing EasyCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Evolution Computing FastCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Field data recorder software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Gemcom GEMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Gemcom Surpac', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Geo-Logic Systems LithoTect Interpreter', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Geographic resources analysis support system GRASS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'GeoGraphix', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'GeoModel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'GeoPLUS Petra', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Geosoft DAP server', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Geosoft Oasis montaj', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Geospatial data abstraction library GDAL', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Geostatistical modeling GSTAT software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Geostatistics software GS+', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Golden Software Surfer (graphics or photo imaging feature)', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Golden Software Surfer (map creation feature)', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Gresens 92', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Groundwater modeling system GMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Groundwater Vistas', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Hydrogeology Basin2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'HydroSOLVE AQTESOLV', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'IHS Energy PowerTools', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Intergraph ImageStation Stereo Softcopy Kit SSK', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Interpex IXID', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'IRIS Seismic Processing Workshop', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Landmark VIP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'MapInfo Professional', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Maptek Vulcan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'MHC Document Express', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'MICRODEM', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Midland Valley 3DMove', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'MineGeo software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'MineSight', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'MIT OASES', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'MJ Systems Logsleuth', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Multivariate statistical program MVSP software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'National Geophysical Data Center GEODAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'OpenOffice.org', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'OriginLab Origin', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'PaleoMag', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Paleontological Statistics PAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'PaleoTax', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Paradigm SKUA-GOCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Parameter Estimation PEST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'PolyMap', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'PowerCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Red Rock DeltaGraph', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare ChemFlux', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Rockware CrossLog', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare DepthCon2000', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare Erupt', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare FIRSTPIX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare Geochemist''s Workbench GWB', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare GeoTrig', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare GRADIX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare Grav2Dc', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare Jlog', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare MicroMODEL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare Plan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare Potent', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare QuickSyn', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare RockPack III', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare RockWorks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare Stratbugs', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare VEGO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare Visual STUNT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RockWare WinSism', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RSI ENVI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'RSI interactive data language IDL software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'SACLANTCEN', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Schlumberger Inside Reality', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Scientific Software Group ChemPoint/ChemStat', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Scientific Software Group FEFLOW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Scientific Software Group Infinite Extent', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Scientific Software Group SVHeat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'SeeByte SeeTrack', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Seismic interpretation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Seismic Micro-Technology KINGDOM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Seismic visualization software', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Shape software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Socorro Scientific Software Refract2K', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Solvcalv', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Starpint Software Super Slug', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'StrainSim', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Systat Software SigmaStat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'TECHBASE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Terrain surface mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Trimble Terramodel', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Triton Elics International SeaClass', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Upperspace DesignCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Upperspace ModelCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Waterloo Hydrogeologic AquaChem', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Waterloo Hydrogeologic FlowPath II', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Well logging software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2042.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Bailers', 41104005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Biological oxygen demand water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Cellular telemetry system water level monitors', 41114303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Core samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Data logging pressure/temperature sensors', 20122902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Dessicators', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Dip nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Doppler current and depth meters', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Double-packer systems', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Drive-point piezometers', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Erosion monitors', 41113902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Extensometers', 41114503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Filter flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Flow-through field fluorometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Groundwater data logging instruments', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Groundwater sampling peristaltic pumps', 41105102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Handheld data collection units', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Hydraulic fracturing systems', 41114105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Hydrological current meters', 41114301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Ice meters', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'In-situ pore water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Inclinometers', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Instream sediment collectors', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Laboratory ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Light density meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Map templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Multi-port sampling systems to monitor groundwater', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Multiparameter water quality instruments', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Oil water interface meters', 41113314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Pore pressure piezometers', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Portable pumping and sampling systems', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Radar equipment', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Radiological monitoring equipment', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Salinity meters', 41115613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Sediment samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Sieve shakers', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Soil samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Sounding reels', 41104011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Specific gravity hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Spring scales', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Standpipe multi-packer systems for long-term monitoring of deep boreholes', 20121913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Stream flow gauges', 41114301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Submersible pressure and level sensors', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Submersible water quality sensors', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Subsurface grab water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Suction samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Surface water velocity measurement probes', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Swing water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Turbidimeters', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Underwater temperature recorders', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Underwater video cameras', 45121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Water level recorders', 41114303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Well/surface water dataloggers', 20122903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Tools', 'Wireless data collection systems', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Advanced Logic Technology WellCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Amtec Engineering Tecplot', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Argus ONE Open Numerical Environments', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Autodesk AutoCAD MAP3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Autodesk Land Desktop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Bentley Systems gINT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Biodegration flow and transport modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'BOSS International Visual Groundwater', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Carlson SurvCADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Clover Technology GALENA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Data visualization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'EarthSoft EQuIS Geology', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'EarthVision', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Electric Rain Swift 3D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'EnviroData Solutions', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'EnviroInsite', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Environmental Software and Services SUTRA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Fitts Geosolutions TWODAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Formlink HydroGEN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'GAEA Technologies Packet ESA', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'GAEA Technologies WinLog', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'GAEA Technologies WinSieve', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'GIS/Solutions GIS/Key', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Golden Software Strater', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Golden Software Surfer', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Groundwater modeling system GMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Groundwater Software QuickCross/Fence', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Groundwater Software QuickLog', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Groundwater Software Visual Site Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Groundwater Vistas', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'HEC RAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'HEC-1', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'HEC-2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Hydrologic simulation program fortan HSPF software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'HydroSOLVE AQTESOLV', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Integrated Environmental Services 3D Master', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Logger data manager LDM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Logplot software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'MLPU', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'National pollutant discharge elimination system NPDES compliance software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Parameter Estimation PEST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'PRINCE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Revised universal soil loss equation RUSLE software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'River Lake Altimetry Product', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'RockWare ChemFlux', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'RockWare Geochemist''s Workbench GWB', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'RockWare MODFLOW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'RockWare RockWorks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'RockWare SieveGraph', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Satellite database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group 3DFATMIC', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group 3DFEMFAT', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group AQUA3D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group AquaDyn', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group AQUASEA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group Aquifer win32', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group AQUIPACK', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group AT123D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group BIO1D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group BIOF&T', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group BIOSLURP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group BioTrends', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group CHASM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group ChemGraph', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group ChemPoint/ChemStat', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group DTM', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group Enviro-Base Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group EnviroScape', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group EVS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group FEFLOW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group Filter Drain FD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group GFLOW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group HydroGeo Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group HYDROGEOCHEM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group Infinite Extent', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MARS 2-D/3-D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MIDUSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MIGRATE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MINTEQA2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MOCDENSE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MODFLOWT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MODPUMP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MODRET', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MOFAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MohrView', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MOVER', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MS-VMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group MT3D99', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group OILVOL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group POLLUTE', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group QHM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group QuickSoil', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group RISC WorkBench', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group RiverMorph', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group RMT', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group SEQUENCE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group SESOIL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group SLAEM/MLAEM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group Soil Vapor Extraction BioSVE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group SOILPARA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group SOLUTRANS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group StepMaster', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group SURF', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group SVFlux', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group SVHeat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group TUFLOW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group VAM2D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group WinFlow', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software Group WinTran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software GroupWHI UnSAT Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Scientific Software GroupWinFence', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'SEDCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Softree Technical Systems Terrain Tools', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'SoilVision Systems SVGrainsize', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'SoilVision Systems SVOFFICE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Starpint Software Super Slug', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'StatPoint StatGraphics Plus', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Structure query language SQL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Surface water modeling system SMS software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Trimble Pathfinder Office', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Trimble TerraSync', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Vieux & Associates Vflow', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Visual MODFLOW Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Waterloo Hydrogeologic AquaChem', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Waterloo Hydrogeologic AquiferTest Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Waterloo Hydrogeologic RBC Tier 2 Analyzer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Waters eLab Notebook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Watershed modeling system WMS software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2043.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Airborne imaging systems', 45121510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Doppler Rayleigh laser imaging ranging and detecting LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Hyperspectral imaging equipment', 41115402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Multispectral imaging equipment', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Spaceborne imaging systems', 45121510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Spectral imaging systems', 41115402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Synthetic aperture radar SAR', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Tools', 'Thermal imaging systems', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'BAE Systems SOCET GXP', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Gamma remote sensing software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Image processing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Interface definition language IDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'PCI Geomatics Geomatica', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'RSI ENVI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-2099.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Tools', 'Data scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Tools', 'Maintrame computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Aptech Systems GAUSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Camfit Data Limited Microfit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Corel QuattroPro', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Econometric Software LIMDEP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Estima Regression Analysis of Time Series RATS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Estimates Delivery System EDS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Global Insight AREMOS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'LaTeX', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'MacKichan Software Scientific Notebook', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Mathsoft Mathcad', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'MediaWiki', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Microsoft Visual C# .NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Palisade @Risk', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Quantitative Micro Software EViews', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Timberlake Consultants OxMetrics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'TreeAge Software TreeAge Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Aptech Systems GAUSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Camfit Data Limited Microfit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Econometric Software LIMDEP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Estima Regression Analysis of Time Series RATS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'General algebraic modeling system GAMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Global Insight AREMOS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Quantitative Micro Software EViews', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3011.01', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Tools', 'Optical character readers', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Acarda CallAssist', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Acarda ForbiddenCalls', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Adobe Systems Adobe Cold Fusion', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Apian SurveyPro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Argus Perceptual Mapper', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Askia Analyse', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Askia Design', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Askia Face', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Askia Vista', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Askia Voice', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Askia Web', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'CfMC COSI', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'CfMC SoundSurvent', 43232703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'COMCON DataFriend', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Computer assisted telephone interviewing CATI software', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Creative Research Survey System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'DATAN Merlin Fastab', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Dataxiom StatMost', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Dataxiom Xpro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'ETABS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'EZ Forms', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Future Information Research Management Confirmit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Gamma Associates mTab', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Gravic Principia Remark', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Harmoni ESPRI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Interviewer software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'JavaScript', 43232408, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'KMR software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Memphis Survey Explorer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Merlinco MERLIN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'NCSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'P-STAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Perseus SurveySolutions', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Point-of-View QWriter', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Postal boundary mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Power and Precision', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Pulsar software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Pulse Train Bellview CAPTI', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Pulse Train Bellview Scan', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Pulse Train Bellview TCI', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Pulse Train Bellview Web', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Pulse Train Pulser Web', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Pulse Train Visual QSL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'QPSMR Limited CATI', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'QPSMR Limited Input', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'QPSMR Limited Insight', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'QPSMR Limited Reflect', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Question interchange profile QUIP software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'QuestionPro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Random forest software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Raosoft SURVEYWin', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Research Spectrum Survent CATI', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Sales force automation software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Salford Systems CART', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Salford Systems TreeNet', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Sawtooth SSI Web', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Scantron Technologies eListen', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'SDA Survey', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Snap Survey Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'StarData', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Statgraphics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Statistical Solutions SOLAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'SumQuest', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'TURBO Spring-Stat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Verity TELEform', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Viking data editor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Voxco PRONTO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Voxco StatXP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3022.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Tools', 'Overhead projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Centris Group IEP Direct', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Centris Group RTIm Direct', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Chalkware Education Solutions IEPPro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Ewing Solutions QuickWriter', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Global Education Technologies EXCENT', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Instructional software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'MediaNet Solutions e-IEP PRO', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Oasys', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'PowerSchool Group PowerSchool SIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Psychsoft !Observe', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Smart Solutions IEP Anywhere', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Spectrum K12 School Solutions Encore', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'SpED Forms', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'SunGard Pentamation IEPplus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Technical Perspectives CLASS IEP Program', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Test scoring software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Vision Management Consulting IEP PlaNET', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.01', 'Technology', 'Xperts iep.online', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Tools', 'Biofeedback equipment', 42181516, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Addison Health Systems WritePad', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Anasazi Software Client Data System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Athena Software Penelope Case Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'B Sharp Technologies B Care', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'BlackHawk Canyon Publishers PracticianWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Blueberry Harbor Software Clinical Record Keeper', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Bluewater Management Systems BMCASE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'BRB Software HorizonMIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Clinivate Clinitrak', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Comprehensive Affect Testing System CATS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Core Solutions Care Enterprise', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'DocuTrac QuicDoc', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Fagerman Technologies MedLook', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Health Care Software HCS INTERACTANT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'ICANotes', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'JTL Enterprises MedIntake', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Mdansby The PsychReport', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'MedEZ', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Medical Outcome Systems eMINI Software Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Medicine Rules PowerSEAT 360', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'MICA Information Systems MICA-MED Practice Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'MPMsoft billing', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'MS*Health Software/CMHC', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'My Clients Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Neuro Innovations Therapist''s Toolkit', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Neurobehavioral Systems Presentation', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Noldus Information Technology The Observer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Office Management Systems Mental Health Office All-in-One', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Polaris Health Directions Polaris-MH', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Practice Management Technologies Visual Private Office', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'PsychAssistant', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'PsychNotesEMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Psyquel', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'PsyTech Solutions Epitomax', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Serenic Navigator CommunityCare', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Sigmund Software Sigmund', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'SpectraSoft AppointmentsPRO', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'TheraManager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Trinity Software Solutions BEACON', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'UNI/CARE Pro-Filer', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Tools', 'Biofeedback equipment', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Addison Health Systems WritePad', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Anasazi Software Client Data System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Athena Software Penelope Case Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'B Sharp Technologies B Care', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'BlackHawk Canyon Publishers PracticianWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Blueberry Harbor Software Clinical Record Keeper', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Bluewater Management Systems BMCASE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'BRB Software HorizonMIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Clinivate Clinitrak', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Comprehensive Affect Testing System CATS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Core Solutions Care Enterprise', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'DocuTrac QuicDoc', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Fagerman Technologies MedLook', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Google Sheets', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Health Care Software HCS INTERACTANT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'ICANotes', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'JTL Enterprises MedIntake', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Mdansby The PsychReport', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'MedEZ', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Medical Outcome Systems eMINI Software Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Medicine Rules PowerSEAT 360', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'MICA Information Systems MICA-MED Practice Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'MPMsoft billing', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'MS*Health Software/CMHC', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'My Clients Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Neuro Innovations Therapist''s Toolkit', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Neurobehavioral Systems Presentation', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Noldus Information Technology The Observer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'O*NET OnLine', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Office Management Systems Mental Health Office All-in-One', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Polaris Health Directions Polaris-MH', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Practice Management Technologies Visual Private Office', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'PsychAssistant', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'PsychNotesEMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Psyquel', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'PsyTech Solutions Epitomax', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Serenic Navigator CommunityCare', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Sigmund Software Sigmund', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'SpectraSoft AppointmentsPRO', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'TheraManager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Thriveworks TherapyBuddy', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Trinity Software Solutions BEACON', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'UNI/CARE Pro-Filer', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3031.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Tools', 'Data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Tools', 'Liquid crystal display LCD video projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Assessment Systems Corporation XCALIBRE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Google Sheets', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Human resource information system HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Muthen & Muthen MPlus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Psychometric testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Scientific Software International BILOG-MG', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Scientific Software International HLM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Scientific Software International LISREL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Scientific Software International MULTILOG', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Scientific Software International PARSCALE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Scientific Software International TESTFACT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3032.00', 'Technology', 'Winsteps', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Auditory stimulation equipment', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Block pattern sets', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Facial electromyography equipment', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Grip testing devices', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Pegboards', 42251504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Pocket smell tests', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Respiration measurement equipment', 42271505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Skin conductance testing equipment', 42141804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Visual stimulation test equipment', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Tools', 'Wisconsin Card Sorting Test', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Automated Neuropsychological Metric Assessments Battery', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Behavioral Assessment and Research System BARS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'BrainMetric The Category Test', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'BrainTrain Captain''s Log', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'CogniSyst Computerized Assessment of Response Bias CARB', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Conners'' Continuous Performance Test II', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Interactive psychological evaluation software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'MicroCog Assessment of Cognitive Functioning', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Noldus Information Technology The Observer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Psychological testing software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'The Tova Company Test of Variables of Attention', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3039.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Tools', 'Digital video recorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'ATLAS.ti', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Circle Systems Stat/Transfer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Database management system DBMS', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Helios TextPad', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Muthen & Muthen MPlus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Online reference databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'QSR International NVivo', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Qualtrics Research Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Scientific Software International HLM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Scientific Software International LISREL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Thomson Reuters EndNote', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'VERBI MAXQDA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3041.00', 'Technology', 'Web editing software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', '3D urban simulation modeling software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Accela KIVA DMS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Accela PERMITS Plus', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Accela Tidemark Advantage', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Adobe Systems Adobe Freehand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Autodesk 3ds Max Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Autodesk AutoCAD MAP3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Caliper TransCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Citilabs TRANPLAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'CommunityViz', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Criterion Planners INDEX', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Data mining software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'e-on VUE', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Esri ArcGIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'ESRI software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'ESRI What if?', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Intergraph MGE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Interwoven software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'ITC Integrated Land and Water Information System ILWIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'ITSpatial InterSCOPE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Location allocation decision support system LADSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'MultiGen Paradigm 3D GIS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Oracle', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'PlanGraphics Citywide GIS Utility', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'RhinoSoft FTP Voyager', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'RockWare ArcMap', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Sage Timeslips', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Scientific Software Group ModTech', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Software development tools', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Spatial decision support systems SDSS software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Tangible Media Group Luminous Table', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Transportation planning software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'UrbanSim', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'Word processing software', 43232104, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3051.00', 'Technology', 'WorkTech MAXIMO', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Bucket augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Countertop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Deoxyribonucleic acid DNA analyzers', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Deoxyribonucleic acid DNA sequencers', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Electronic topload scales', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'External lavalier microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Film processors', 45141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Flatbed scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Fluorometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Gel electrophoresis boxes', 41105301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Graded sieves', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Ground penetrating radar GPR', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'High resolution industrial computed tomography CT scanners', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Hot stir plates', 41102423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Immersion thermostats', 41112209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Industrial micro computed tomography CT scanners', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laboratory binocular microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laboratory dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laboratory fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laboratory glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laboratory refrigerators', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laboratory vacuum dryers', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laboratory vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laboratory water purification systems', 41104206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Liquid handling robots', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Luminescence readers', 41113002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Mandibulometers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Marshalltown trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Metallurgical microscopes', 41111718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Oil immersion microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Petrographic microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Polymerase chain reaction PCR hoods', 41103506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Polymerase chain reaction PCR thermocyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Portable gamma spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Portable x ray machines', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Precision saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Remote sensing equipment', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Selective ion meters', 41115606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Slide scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Sliding calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Spreading calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Thermal cyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Thermomixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Thin section saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Transcription equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Ultraviolet UV crosslinkers', 41105316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'Ultraviolet UV transilluminators', 41105304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Tools', 'X ray cabinets', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Age progression software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Apple Final Cut Express', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Apple iMovie', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Applied Biosystems GeneMapper', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'GE Healthcare ImageQuant TL', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Gene Codes Sequencher', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Genealogy software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Golden Software Surfer', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Image enhancement software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Microsoft FrontPage', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Microsoft Windows Movie Maker', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Qaulis Research The Ethonograph', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'SIL International The Linguist''s Shoebox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Sony Creative Software Vegas Movie Studio', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Systat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'The University of Tennessee FORDISC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Voice activated software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.01', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Alidades', 41114203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Bucket augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Conductance meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Conductivity probes', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Crack hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Dental burs', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Dental picks', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Digital levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Directional compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Drying racks', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Electrical resistivity instruments', 41113807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Electron microprobes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Flat-ended shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Flatbed scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Geophysical magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Glass burets', 41121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Ground penetrating radar GPR', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Hydraulic drilling rigs', 20122820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Inductively coupled plasma emission spectroscopes ICP-ES', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Inductively coupled plasma mass spectroscopes ICP-MS', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Laboratory precision balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Laboratory scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Laser line levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Lufkin tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Magnetic stirring bars', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Marshalltown trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Mesh sifting screens', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Metallurgical microscopes', 41111718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Petrographic microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Plains trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Platform scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Pneumatic airscribes', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Pneumatic chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Pocket loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Polarizing microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Rock picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Round point shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Scuba diving equipment', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Shaker screens', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Side scan sonars', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Slide hammers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Slide scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Soil probes', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Soil samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Stereo zoom microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Tree ring sampling kits', 21102206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Ultrasonic cleaning machines', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Underwater digital cameras', 45121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Underwater still cameras', 45121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Vacuum freeze-drying chambers', 41104701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'Water screening devices', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Tools', 'X ray fluorescence XRF spectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Archeological Sites Management Information System ASMIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Automated National Catalog System ANCS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'ESRI ArcView', 43233506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Golden Software Surfer', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Trimble Pathfinder Office', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3091.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Abney levels', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Atomic emission spectroscopes', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Automatic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Cathodoluminescence microscopes', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Compaction meters', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Crosscut saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Deionizers', 41101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Demagnetizing equipment', 41113803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Digital imaging microscopes', 41111737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Dutch augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Electromagnetic current meters', 41113614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Electronic precision balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Flatbed scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Flow meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Gas-mixing furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Grab samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Gravity convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Ground penetrating radar GPR', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Handheld data loggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'High temperature laboratory box furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'High-speed centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Hiller corers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Humidity sensors', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Infrared IR thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Ion chromatographs', 41115704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Laboratory analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Laboratory dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Laboratory sample splitters', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Large format printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Laser particle sizers', 41113903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Livingstone corers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Lysimeters', 41114403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Mechanical current meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Muffle furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Petrographic microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'pH analyzers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Phase contrast microscopes', 41111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Photosynthetically active radiation PAR meters', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Polarizing microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Portable data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Portable fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Portable weather stations', 41114410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Powered rock-coring drills', 20102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Powered vibracorers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Pressure plate apparatus', 41113906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Research motorboats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Rock saws', 20101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Russian corers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Salinity meters', 41115613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Sample storage refrigerators', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Sediment coring equipment', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Sediment samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Sediment traps', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Seismic stations', 41114105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Sieve shakers', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Soil mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Soil moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Soil samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Sonic anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Sonic sifters', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Spinner magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Stereo light microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Stereo zoom microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Stereographic microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Submersible pressure sensors', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Survey altimeters', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Tablet computers', 43211509, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Temperature sensors', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Total dissolved solids TDS meters', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Tree increment borers', 21102206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Truck-mounted drilling rigs', 20122820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Turbidity probes', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Ultrasonic sieving systems', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Video cameras', 45121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Video microscopes', 41111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Water current meters', 41114301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'Wind direction sensors', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'X ray diffraction equipment', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'ACD Systems Canvas', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Caliper Maptitude', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Clark Labs IDRISI Andes', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'ESRI ArcIMS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Geographic resources analysis support system GRASS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Golden Software Grapher', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Golden Software Surfer', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Groundwater Vistas', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'HydroSOLVE AQTESOLV', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'ITT Visual Information Solutions ENVI', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Lemkesoft GraphicConverter', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'MapInfo MapMarker', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Martin D Adamiker''s TruFlite', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'MODPATH', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Pattern searching software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'RockWare MODFLOW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Scientific Software Group RiverMorph', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Systat Software SigmaPlot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Trimble Pathfinder Office', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3092.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Analog-to-digital converters', 45111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Microfiche readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Microfilm readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Archival databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'ArchiveGrid', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Archives Wiki', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Audio editing software', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Corel WordPerfect', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Database management systems', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Digital image collections', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Digital mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Google Books NGram Viewer', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Gutenberg-e', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Library of Congress digital collections', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'National Archives online databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'National Union Catalog of Manuscript Collections (NUCMC)', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Page markers', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'ProQuest Archive Finder', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Reference management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Searchable online catalogs', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Smithsonian Institution digital archives', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Statistical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Text mining software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'TokenX', 43232307, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3093.00', 'Technology', 'Web Scrapbook', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Tools', 'Conference phones', 45111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Bare Bones Software BBEdit', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'CQ Press Political Reference Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'DataMystic TextPipe Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'EBSCO Publishing Academic Search Premier', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'EBSCO Publishing Political Science Complete', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Europa World Plus', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'FedStats', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Gale Expanded Academic ASAP PLUS', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'IDM Computer Solutions UltraEdit', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Interuniversity Consortium for Political and Social Research (ICPSR) database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'JSTOR database', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'JudgeIt II', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Library of Congress E-resources Online Catalog', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Oxford Reference Online', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'ProQuest Public Affairs Information Service (PAIS) database', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'ProQuest Worldwide Political Science Abstracts', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'Sage Reference Online', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3094.00', 'Technology', 'WinBUGS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Tools', 'Blueprint machines', 43212114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Caliper TransCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Citilabs Cube', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'CORSIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Crash Mapping Analysis Tool CMAT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Dowling Associates TRAFFIX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Iteris Turbo Architecture', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'MapInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'McTrans HCS+', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'PTV VISUM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Quadstone Paramics', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Roundabout Delay RODEL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Strong Concepts TEAPAC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Texas Transportation Institute TTI Progression Analysis and Signal System Evaluation Routine PASSER', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Traffic signal software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'TRL Software TRANSYT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Visual Solutions VisSIM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-3099.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Aerosol foggers', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Aerosol generators', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Agricultural tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Air samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Animal chutes', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Animal head-locks', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Animal measuring sticks', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Animal tatooers', 21101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Artificial insemination syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Balers', 21101702, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Bed shapers', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Callicrate banding systems', 42121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Chemical sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Chisel cultivators', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Combine harvesters', 21101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Compound binocular light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Crop sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Cultivators', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Dipping vats', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Disks', 21101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Egg incubators', 21101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Egg setters or hatchers', 21101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Elastrator bands', 42121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Electronic bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Electronic counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Fertilizer or seed spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Gas welders', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Grain augers', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Granule applicators', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Harrows', 21101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Harvesters', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Heavy cargo trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Infrared lamps', 39101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Insect collectors', 41102507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Laboratory mechanical convection incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Laboratory separators', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Light trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Livestock scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Milk cooling equipment', 21101908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Milking machines', 21101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Mowers', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Nitrogen test meters', 41113322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Planters', 21101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Planting sleds', 21101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Plows', 21101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Pollen collectors', 41104015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Portable refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Power dusters', 21101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Pruning shears', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Rakes', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Reach pole saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Reverse osmosis systems', 41104204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Sample vials', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Soil moisture neutron probes', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Soil sterilizers', 42281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Spray-dip machines', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Steam sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Surface thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Sweep cultivator shovels', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Temperature controlled reach-in growth chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Temperature gauges', 41114408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Threshers', 21101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Tracked bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Vaccination syringes', 42142614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Vacuum blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Weather instruments', 41114410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Tools', 'Weight meters', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Agar plates', 41106217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Anaerobic jars', 41104303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Bioluminometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Boiling water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Colony counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Color testing equipment', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Compound binocular light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Dessicators', 41102426, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Distilling equipment', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Dry bulb thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Electronic toploading balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Erlenmeyer flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Eyewash fountains', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Fluorescent microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Gas analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'General purpose laboratory test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Grinders', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Handheld thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Hot air ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Inoculation tubes', 41122106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory blenders', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory clamps', 41122413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory coats', 46181532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory glass burets', 41121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory hot plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory knives', 41122406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory mechanical convection incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory stirring rods', 41121802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory strainers', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laboratory tongs', 41122404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Magnetic retrievers', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Magnetic stir bars', 41122401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Magnetic stirrers', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Microwell readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Moisture balances', 41111513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Mortars and pestles', 41101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Particle size testing equipment', 41101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Pasteur pipettes', 41121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Precision scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Safety showers', 46182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Siphons', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Steam sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Temperature probes', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Ultraviolet UV lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Universal indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Viscosity testing equipment', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Water activity meters', 41104207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Wet bulb thermometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Tools', 'Zhan cups', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Apache Jmeter', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Graphical user interfaces GUI', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Oracle WebLogic', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Red Hat WildFly', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Structure query language SQL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4011.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Aerobic growth chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Agitators', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Amino acid analyzers', 41115801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Anaerobic growth chambers', 41103407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Automated cell counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Automated microplate ELISA readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Automated tissue/slide stainers', 41102905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Automatic pipetters', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Bioanalyzers', 41115821, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Biological containment hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Coulter counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Cytofluorographs', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Deoxyribonucleic acid DNA sequencers', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Deoxyribonucleic acid DNA synthesizers', 41105903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Dissection microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Distillation equipment', 41104802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Electrophorators', 41105303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Electrophoresis boxes', 41105301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Flow cytometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Fluoride electrodes', 41115608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Fluorometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Full-face respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Gel chromatography equipment', 41104902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Gel imaging apparatus', 41105304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Glass washers', 41103202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Hematology cell counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'High-voltage electrophoresis apparatus', 41105307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Hybridization ovens', 41104511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Imaging systems', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Incubator microscopes', 41104424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Inherit sequencing analysis systems', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Inoculating loops', 41122108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Inverted microscopes', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Laboratory ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Light/tissue culture microscopes', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Liquid handling robots', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Liquid nitrogen freezers', 41103006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Microplate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Microplate shakers', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Microplate washers', 41103207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Multichannel pipetters', 41121508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Paraffin embedding consoles', 41102901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Polymerase chain reaction PCR thermocyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Protein sequencers', 41115823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Radioactive counters', 41113404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Refrigerated centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Robotic laboratory equipment', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Stirring hotplates', 41102423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Titration burets', 41121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Ultralow freezers', 41103005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Ultramicrotomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Ultraviolet water purification systems', 41104205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Vacuum dehydration units', 41104208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Volumetric glassware', 41121510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Water jacketed incubators', 41104415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Tools', 'Waterbaths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'BD Biosciences CellQuest', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'BoxShade', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'ClustalW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'ESRI ArcGIS software (analytical or scientific feature)', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Gene Codes Sequencher', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Gene Runner', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Harvard Graphics', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'MapInfo MapMarker', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Microsoft Outlook', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Phrap', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Phred', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'PolyBayes', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Primer3', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Systat Software SigmaPlot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Systat Software Table Curve', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4021.00', 'Technology', 'Thomson EndNote', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Abbe refractometers', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Agitation tanks', 41103801, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Aneroid barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Asbestos gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Atomic absorption AA spectroscopes', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Atomic emissions spectroscopes', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Automated microviscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Automated polarimeters', 41115314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Automatic buret cleaners', 41103203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Automatic burets', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Automatic pipette cleaners', 41103203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Autotitrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Ball mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Beckmann thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Bell jars', 41121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Bimetallic strip thermometers', 41111915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Bomb calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Bourdon gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Bubble flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Bubble-cap fractionating columns', 41104810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Buchner funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Canister gas masks', 46182003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Capillary tubing', 41105108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Cartesian manostats', 41112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Chromatography developing tanks', 41115713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Chromatography microsyringes', 41122001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Claisen flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Closed-end manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Computer-controlled pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Constant temperature water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Cooling baths', 41103709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Cork borer sets', 41122503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Coulometers', 41101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Dessicators', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Deuterium lamps', 41115418, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Differential refractometers', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Diffusion pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Digital handheld thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Distilling condensers', 41104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Drying pistols', 41123004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Dust and particulate respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Dye lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Electronic toploading balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Evaporating dishes', 41121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Evaporator rotators', 41104804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Exhaust hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Explosion-proof fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Eyewash fountains', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Filter pumps', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Finger pumps', 41105104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Flame photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Fluid scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Fluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Fourier transfer infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Gas burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Gas chromatography equipment', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Gas drying tubes', 41105108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Gas leak detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Geiger-Muller counters', 60105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Glass burets', 41121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Glass laboratory crucibles', 41122201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Glass tubing', 41121816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Gooch crucibles', 41122202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Graphing calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Graphite furnaces', 41104604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Gravitational field indicators', 41113808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Gravity convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Hazardous material protective clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Heating mantles', 41102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'High pressure sodium lamps', 39101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Hirsch funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Hollow cathode lamps', 41115418, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Hot air blowers', 41102412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Immersion heaters', 40101815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Infrared IR spectroscopes', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Infrared lamps', 39101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Ion exchange chromatography equipment', 41115704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Ionization gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laboratory blenders', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laboratory centrifugal pumps', 41105103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laboratory drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laboratory flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laboratory heating plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laboratory pressing equipment', 41101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laboratory tongs', 41122404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laboratory vacuum hand pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Laminar flow burners', 41102401, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Lecture bottles', 24111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Liquid chromatography equipment', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Liquid chromatography/mass spectrometry LC/MS equipment', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Liquid transfer pumps', 41105102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Liquid-filled remote thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Lyophilizers', 23151807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Magnetic agitators', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Magnetic stirring bars', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'McLeod gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Meker burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Mercury barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Mercury vapor lamps', 39101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Metering pumps', 41105105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Molecular stills', 41104810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Monochromators', 41113025, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Mortars and pestles', 41101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Muffle furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Nebulizers', 41101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Nuclear magnetic resonance NMR spectroscopes', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Optical beamsplitting devices', 31242201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Optical pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Organic carbon analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Perchloric acid hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Photo detectors', 41113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Photocells', 39121528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Photomultiplier tubes', 41115720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Pirani gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Plastic cuvettes', 41121813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Polarimeters', 41115314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Polarizers', 31242202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Prisms', 31241502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Pull spring balances', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Pycnometers', 41103316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Radiation detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Radioisotope fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Reaction flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Reflux condensers', 41104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Refrigerated coolers', 41103008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Rheometers', 41112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Rotameters', 41112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Rotary evaporators', 41104804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Ruby lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Safety showers', 46182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Sample crushers', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Single-pan balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Steam baths', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Tension gauges', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Test tube clamps', 41122413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Thermal conductivity detectors', 41113114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Thinlayer chromatography analyzers', 41115706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Torsion balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Transfer pipettes', 41121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Turbidimeters', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'U-tube manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Ultraviolet UV lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Ultraviolet UV light detectors', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Ultraviolet UV spectroscopes', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Unequal-arm balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Utility clamps', 41122413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Vacuum flask traps', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Vapor monitor badges', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Velometers', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Viscosity meters', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Volume displacement pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Volumetric flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Volumetric glass pipettes', 41121510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Water aspirators', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Tools', 'Westphal balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4031.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Abney levels', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Carbon hydrogen nitrogen CHN analyzers', 41113118, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Digital hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Digital seismographs', 41114106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Directional compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Earth drills', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Electronic digital levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Electronic digital theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Electronic distance meters', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Fourier transfer infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Geological hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Gravitational field indicators', 41113808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Ground penetrating radar GPR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Groundwater sampling peristaltic pumps', 41105102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Hand augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Hand lenses', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Hand levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Hydraulic vibracorers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Jaw crushers', 20101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Laboratory drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Laboratory pulverizers', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Laboratory sieves', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Laser rangefinders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Planimeters', 60103409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Pocket transits', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Portable dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Power rock coring drills', 20102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Proton magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Rock picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Rock saws', 20101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Sample microsplitters', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Scientific calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Sieve shakers', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Soil augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Soil core samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Stadia rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Survey altimeters', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Terrain conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Total sulfur analyzers', 41113113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Tools', 'Water sampling bailers', 41104005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Clark Labs IDRISI Andes', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Dynamic Graphics EarthVision', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Geographic resources analysis support system GRASS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Golden Software Surfer', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Halliburton ProMAX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'IHS PETRA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Juniper Systems LandMark Mobile', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Landmark GeoGraphix', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Landmark SeisWorks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Midland Valley 2DMove', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Parallel Geoscience SPW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Petroleum Software Technologies', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'petroWEB Global Seismic Library', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Schlumberger GeoFrame', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Seismic Micro-Technology KINGDOM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Surface III', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.01', 'Technology', 'Techsia Techlog', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Automatic burets', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Binocular polarizing microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Carbon hydrogen nitrogen CHN analyzers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Chipmunk crushers', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Conductivity indicators', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Cryogenic magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Digital chlorine testers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Digital hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Digital micropipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Digital pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Digital seismographs', 41114106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Dissolved organic carbon analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Dissolved salt meters', 41115613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Electronic distance meters', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Electronic laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Erlenmeyer flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Fluorescence spectrophotometers', 41115406, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Fourier transfer infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Gas chromatography equipment', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'General purpose burets', 41121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Glass dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Glass funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Glass graduated cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Glass laboratory crucibles', 41122201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Gravitational field indicators', 41113808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Ground penetrating radar GPR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Groundwater sampling peristaltic pumps', 41105102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Heated magnetic stirrers', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Inductively coupled plasma ICP optical emission spectrometers', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Jaw crushers', 20101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Laboratory drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Laboratory pulverizers', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Laboratory sieves', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Microwave digestion systems', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Optical particle detectors', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Phase contrast microscopes', 41111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Piezometers', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Portable dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Proton magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Rock saws', 20101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Rotary pulverizers', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Sample microsplitters', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Scanning electron microscopes SEM', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Shatterboxes', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Sieve shakers', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Single crystal x ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Spinner magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Terrain conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Top-loading electronic balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Total sulfur analyzers', 41113113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Turbidimeters', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Ultraviolet-Visible UV/VIS spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Volumetric flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Water distillation units', 41104802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'Water sampling bailers', 41104005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Tools', 'X ray fluorescence XRF spectrometers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Clark Labs IDRISI Andes', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Geographic resources analysis support system GRASS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Golden Software Surfer', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Landmark GeoGraphix', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Martin D Adamiker''s TruFlite', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Midland Valley 2DMove', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Parallel Geoscience SPW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Seismic Micro-Technology KINGDOM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4041.02', 'Technology', 'Surface III', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Airline respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Area gamma monitors', 41113405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Atmosphere supplying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Condensate demineralizers', 47101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Contamination probes', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Control rod drives', 26142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Cryostats', 41103003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Digital ratemeters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Digital signal analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Digital spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Eddy current testing equipment', 41111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Emergency diesel generators', 26111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Fuel handling systems', 15131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Gamma exit/entrance contamination monitors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Gantry cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Hot cell remote viewing devices', 26141802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Leak detection equipment', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Level transmitters', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Master-slave manipulators', 26141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Metal active gas MAG welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Metal inert gas MIG welding equipment', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Multichannel analyzers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'New fuel elevators', 24101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Non-contact thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Pipe camera inspection systems', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Plasma arc cutting torches', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Pocket dosimeters', 26141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Portable two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Portal monitors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Pressure cleaners', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Pressure demand respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Protective coveralls', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Protective shoe covers', 46181606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Radiation survey meters', 41111929, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Scintillation detectors', 41113405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Seismic monitoring instruments', 26142117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Spent fuel handling machines', 26142407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Ultrasonic flaw detectors', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Ultrasonic thickness gauges', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Vibration monitors', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Video borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Tools', 'Videoscopes', 41111737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Data logging software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Microsoft operating system', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'VMware', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'VMWare ESX Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Air sampling devices', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Airline respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Alpha air monitors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Alpha/beta counting systems', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Alpha/beta surface contamination monitors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Area gamma monitors', 41113405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Atmosphere supplying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Contamination probes', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Cryogenic microcalorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Cryostats', 41103003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Digital ratemeters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Digital signal analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Digital spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Dose rate monitors', 26141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Gamma ray detectors', 41113405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Gamma ray spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Geiger-Muller counters', 60105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Ionization chambers', 41113625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Liquid scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Multichannel analyzers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Neutron detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Neutron dose-rate meters', 26141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Neutron spectrometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Nuclear moisture/density gauges', 26141906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Portable data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Portable spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Portable survey radiation meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Portal monitors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Pressure demand respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Proportional counters', 41113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Protective coveralls', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Protective shoe covers', 46181606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Radiological detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Sodium Iodide NaI scintillation detectors', 41113405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Thermoluminescent dosimeters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Tritium/Noble gas monitors', 26141902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Tools', 'Whole body counters', 26141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Connectivity software', 43232915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Gamma waste assay system GWAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Google Compute Engine (GCE)', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Microsoft Azure', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Microsoft Windows Server', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Radiological assessment display and control system RADACS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'RESRAD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Wonderware InTouch', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4051.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Tools', 'Transcription equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Graphics software', 43232102, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Online library databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Video development software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Drafting scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Microfiche readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Overhead projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Planimeters', 60103409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'dBASE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Land management databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Street address databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Telogis GeoBase', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4061.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Air current test kits', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Air monitoring equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Air sampling impingers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Air sampling primary flow calibrators', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Area sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Bioaerosol impactors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Bladder water sampling pumps', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Carbon monoxide monitors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Carpet sampling pump kits', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Centrifugal water sampling pumps', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Chloride test kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Chlorinated hydrocarbon testing equipment', 41113105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'CO2 monitors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Colorimetric field sampling devices', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Detector tubes', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Digital hand meters', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Digitizing tablets', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Dilution systems', 41121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Electronic pump calibrators', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Explosive gas monitors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Field data collection computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Flow monitoring equipment', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Freon detectors', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Hach field kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Halide meters', 41113105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Halogen leak detectors', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Handheld laser particle counters', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Humidity sticks', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Hygrometers', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Indoor air quality IAQ monitors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Infiltrometers', 41113905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Interface probes', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Landfill gas collection systems', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Landfill gas detection systems', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Large-format plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Lead air sampling kits', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Lead soil sampling kits', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Lead surface sampling kits', 41113321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Lead water sampling kits', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Low-flow pumps', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Luxmeters', 41115309, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Micromanometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Micropurge sampling equipment', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Nephelometers', 41113026, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Noise dosimeters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Noise logging analyzers', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Noise monitoring instruments', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Ozone generators', 49241708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Particulate monitors', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Particulate samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Passive samplers for organic vapors', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Peristaltic pumps', 41105102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Phase contrast microscopes', 41111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Photoionization detectors PID', 41113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Pilot tubes', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Pocket personal computers PC', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Polarized light microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Pump flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Purge pumps', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Radon detection devices', 41113115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Salinity meters', 41115613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Sequential air samplers', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Sewer surveillance cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Soil augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Soil vapor extraction units', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Velocity meters', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Velometers', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Vibration monitors', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Water chemistry analysis equipment', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Water level recorders', 41114303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Water sample extraction pumps', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Water sample extraction tubes', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Water sampling augers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Water sampling bailers', 41104005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Water sampling pumps', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Water well depth meters', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Tools', 'Zero air generators', 47101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Autodesk Softdesk', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'ESRI ArcPad', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'ESRI software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'FishXing', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Flood modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'HEC RAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'HEC-HMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Scientific analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Trimble GPS Pathfinder Office', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Visual OTTHYMO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4091.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Benchtop mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Biohazard suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Blood collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Body fluid collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Colored camera filters', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Crime scene evidence flags', 55121715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Crime scene tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Cyanoacrylate fuming chambers', 46151712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Deoxyribonucleic acid DNA collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Drug testing kits', 46151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Electronic measuring devices', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Electronic precision balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Electrostatic dust print lifters', 46151711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Evidence collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Evidence scissors', 41122408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Fingerprint brushes', 46151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Fingerprint evidence kits', 46151706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Fingerprint recognition systems', 43211714, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Footwear protectors', 46181606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Fuming hot plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Gel lifters', 46151711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Glass specimen jars', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Glassware washers', 41103202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Gunshot residue kits', 41113322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Hand held magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Handheld evidence collection computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Impression casting kits', 46151711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Infrared light sources', 39101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Insect collection containers', 41102501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Insect swoop nets', 41102503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Laboratory benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Large format cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Laser trajectory kits', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Long-wave ultraviolet UV lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Medical hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Navigational compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Photo markers', 55121731, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Photographic scales', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Plastic evidence tweezers', 41122409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Plastic specimen jars', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Pointed scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Police vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Portable generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Portable lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Portable two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Postmortem print spoons', 42261901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Protective latex gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Protective masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Rounded scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Sexual assault evidence collection kits', 42181506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Sifting screens', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Stainless steel scissors', 41122408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Stainless steel spatulas', 41122403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Stainless steel tweezers', 41122409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Steam sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Steel measuring tape', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Thermocyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Ultraviolet UV camera lens filters', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Ultraviolet UV lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Tools', 'UV forensic goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Automated Biometric Identification System ABIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Combined DNA Index System CODIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'DataWorks Plus Digital CrimeScene', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'DesignWare 3D EyeWitness', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'DM2 Bills of Lading', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Eos Systems PhotoModeler', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Image enhancement software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Integrated Automated Fingerprint Identification System IAFIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Mideo Systems EZDoc Plus', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Midwest Information Systems PAX-it', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'National Integrated Ballistics Information Network NIBIN', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'SmartDraw.com SmartDraw Legal', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'The CAD Zone The Crime Zone', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Trancite Logic Systems ScenePD', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Visual Statement Vista FX3 CSI', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4092.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Aerial bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Airboats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Altimeters', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Amphibious excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Aquatic weed harvesters', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Basal area factor BAF prisms', 31241502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Boats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Brush hooks', 21102203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Brush trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Bulldozers', 22101523, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Clearing hooks', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Crown densitometers', 41113802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Diameter tapes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Dibblers', 21101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Electronic rain gauges ERR', 41114405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Electroshocking boats', 25111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Farm tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Fertilizer spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Field data recorders', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Field personal computers PC', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Fire plows', 22101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Forestry rain gauges', 41114405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Frame nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Geological compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Gill nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Girdling tools', 21102201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Global positioning system GPS data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Grass whips', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Gunjets for pressurized sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Handheld refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Harrows', 21101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Hydraulic dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Hydraulic truck-mounted cranes', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Hypsometers', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Increment borers', 21102206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Laser rangefinders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Laser surveying equipment', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Laser tree measuring devices', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Lawn mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Leaf area meter scanning instruments', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Loggers'' tapes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Macroalgae harvesters', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Magnetic locators', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Mantax computer tree calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'McLeod tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Planimeters', 60103409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Planters', 21101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Plug spades', 21102203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Pocket transits', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Prisms', 31241502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Pruning saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Pulaski tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Relaskops', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Remote sensing equipment', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Remote video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Rubber-tired bulldozers', 22101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Seed drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Seines', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Slurry buckets', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Soil augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Soil moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Soil probes', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Stadia rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Stream flow gauges', 41114301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Survey levels', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Survey transits', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Tensiometers', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Terrain torches', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Track bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Trail motorbikes', 25101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Trawls', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Tree corers', 21102206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Tree planter spades', 21102203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Truck cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Truck-mounted water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Tugboats', 25111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Video editing equipment', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Water level recorders', 41114303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Water monitoring meters', 41112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Water monitoring samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Water trucks', 25101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Watermark soil moisture data collectors', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Wheeler pentaprism calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Wildland fire pumper trucks', 25101701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Winch trucks', 25101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Allegro Landmark', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Assisi Software Compiler', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Assisi Software Forest', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Assisi Software Forest Inventory', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Atterbury Consultants SuperAce', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Autodesk AutoCAD LT', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Ben Meadows Yeoman Expedition', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Computer graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Corel Presentation', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Fire behavior modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Forest EcoSurvey', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Forest Vegetation Simulator FVS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Haglof Sweden AB TCruise Forest Inventory', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'HARVEST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'JRP Consulting Plant Wizard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'JRP Consulting Survey Wizard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'LJI Technologies Lumberjack', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'LoggerPC software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'PhoenixPRO Forest Activity Tracking', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Photogrammetric software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Remote sensing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'RockWare ArcMap', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Traverse PC', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4093.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Absorbance spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Adhesion testers', 41114614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Autosamplers', 41115714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Bolt tension meters', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Coating thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Dew point meters', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Durometers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Fluorescence spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Force gauges', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Gas chromatographs', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Gel casters', 41105301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Gel electrophoresis systems', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'High performance liquid chromatography systems', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Imaging systems', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Levelmeters', 41113710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Microfilm systems', 45121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Replica Tape', 31201527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Sonic testers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Sonicators', 41102914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Spark Testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Stroboscopes', 41115317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Surface profile gauges', 27112312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Tension meters', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Textile moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Thermal cyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Torque testers', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Total organic carbon TOC analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Ultrasonic flaw detectors', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Ultrasonic thickness gauges', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Ultraviolet spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Vibration meters', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Tools', 'Wastewater samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Borland SilkTest', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Code profilers', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'dBASE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Hewlett Packard LoadRunner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Hewlett Packard QuickTest Professional', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'IBM Rational Functional Tester', 43232406, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'IBM Rational Robot', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Laboratory information management system LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'LabWare LIMS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Micro Focus TestPartner', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Internet Information Service IIS', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Visual Studio Test Professional', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Parasoft SOAtest', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'SeleniumHQ', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'SmartBear Software AutomatedQA TestComplete', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Test automation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Watir', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Air clutches', 21101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Automatic boom control systems', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Automatic land leveling systems', 41112904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Autosteering systems', 41112904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Fertilizer spreading equipment', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Field personal computers PC', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Lightbar guidance systems', 41112904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Moisture monitors', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Seed drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Soil electrical conductivity measurement devices', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Soil samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Sprayer application equipment', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Tractor mounted soil probes', 41113904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Variable rate applicators', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Tools', 'Yield monitor systems', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Ag Leader Technology SMS Advanced', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'AGCO GTA Software Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'ESRI ArcPad', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Farm Works Site Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'GeoAgro GIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'John Deere Apex Farm Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'MapShots EASi Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Novariant AutoFarm AF Viewer', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'SST Development Group SSToolbox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Trimble AgGPS EZ-Map', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Trimble AgGPS MultiPlane', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Field computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Gamma ray scintillometers', 41102702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Geophysical magnetometers', 41113806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Hyperspectral imaging equipment', 41115402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Large format printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Laser imaging detection and ranging LIDAR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Multispectral imaging equipment', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Photo enlargers', 45121705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Radiometers', 60104814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Synthetic aperture radar SAR', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Thermal infrared remote sensing equipment', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Thermal infrared sensors', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Tools', 'Web servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Applied Imagery Quick Terrain Modeler', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'BAE Systems SOCET SET', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Common MASINT Exploitation Tool COMET', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Corpscon', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Definiens Developer', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'ESRI ArcCatalog', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'ESRI ArcMap', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'ESRI ArcView 3D Analyst', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'GeoCue', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'GeoCue Corporation PointVue LE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Interface definition language IDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'ITT Visual Information Solutions ENVI', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Laser imaging detection and ranging LIDAR system', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Opticks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Terrasolid TerraScan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('19-4099.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'ACMS Casewatch Millenium', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Addison Health Systems WritePad EMR Systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Allscripts Canopy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Anasazi Software Assessment and Treatment Plan Systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Athena Software Penelope Case Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Cadence Solutions extendedReach', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Case management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'CaseManagement.com E-Reports', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Client System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'danic Technology', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'EAG Economic Analysis Group CaseTrack', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'IMA Technologies CaseTrakker', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Libera System7', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Online informational database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Practice Technology Prevail', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'STI Computer Services ChartMaker', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Varian Medical Systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Projection equipment', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Video recorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Tools', 'Yahoo! Messenger', 43223205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'ACT Discover', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'ACT WorkKeys', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Athena Software Penelope Case Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Blackboard Wimba', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Career Cruising', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Career decision-making programs', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Career Dimensions Focus 2', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Career management systems CMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Career Zone', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Centers for Disease Control and Prevention CDC WONDER', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Centers for Disease Control and Prevention Epi Info', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Chat software', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Citrix GoToMeeting', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Coin Educational Products Climb K-5 Online', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Coin Educational Products Coin Jr.', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'College Central Network Career Services Central', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Computer-assisted career guidance software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Computer-assisted live supervision', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Computerized diagnostic programs', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Computerized statistical packages', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Computerized testing programs', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Counseling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Database application software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Ext JS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'EZAnalyze', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Instant messaging software', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Kuder Navigator', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Naviance Succeed', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'O*NET OnLine', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Orbius', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Palm Pal Transana', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Prezi', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Productivity software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Social Solutions ETO', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Student information systems SIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Web page design and editing software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Yahoo! Email', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1012.00', 'Technology', 'Zoomerang', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Doll houses', 60141003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Dolls', 60141002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Hand puppets', 60141004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Toy block sets', 60141006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Advantage Software Psych Advantage', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'American Medical Billing Software PMA', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Anasazi Software Client Data System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Beaver Creek Software The THERAPIST', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Blueberry Harbor Software Clinical Record Keeper', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Care Paths eRecord', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Casamba SmartClinic', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Cornucopia Software Practice MAGIC', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'DocuTrac QuicDoc', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'eMDs Medisoft', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'EZ2Bill Confidant', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'EZClaim Healthcare Software EZClaim Advanced Medical Billing', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Mdansby The PsychReport', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Netsmart Technologies Helper', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'PM/2 Clinical Planner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'PracticePRO Software Systems QuickPractice', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Saner Software ShrinkRapt', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'SumTime Software SumTime', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Synergistic Office Solutions SOS Case Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'TheraManager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1013.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Tools', 'Flatbed scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Client information database systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Management information systems MIS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Netscape Navigator', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Office suite software', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Test interpretation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1014.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Alternative computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Alternative mouse options', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Intercom systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Laser pointers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Voice output communication aids', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Tools', 'Voice over internet protocol VoIP systems', 43191508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Adobe Systems Adobe Reader', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Budgeting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Chart Links', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Client information database software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Data input software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Fanatic Software Informant', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Microsoft ActiveSync', 43233508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Microsoft Mobile Explorer MME', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Microsoft Office Mobile', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Microsoft Office Outlook (Calendar)', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Netscape Navigator', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Test interpretation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Virus protection software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Voice recognition software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1015.00', 'Technology', 'Word recognition software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Technology', 'Student information systems SIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Automated clinical information systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Calendar software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Command Systems ComServe', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Information presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'James Frazier Associates DataStart', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Medical records software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Relational database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Social Solutions ETO', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Social Work Software ClientTouch', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Web page design and editing software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1022.00', 'Technology', 'Word processing software', 43232104, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Adobe Acrobat', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Client records software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Information presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'James Frazier Associates DataStart', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Netscape Navigator', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Social Solutions ETO', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Social Work Software ClientTouch', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1023.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Blogging software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Centers for Disease Control and Prevention CDC WONDER', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Centers for Disease Control and Prevention Epi Info', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1091.00', 'Technology', 'Wiki software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Dictating equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Drug testing kits', 46151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Electronic tracking devices', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Law enforcement handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Passenger cars', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Plastic handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Protective body armor', 46151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Side-handle batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Upper body restraints', 42143602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Urine testing kits', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Case management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Court records databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Electronic tracking device software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Speech recognition software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Tyler Technologies Odyssey Case Manager', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1092.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', 'Amplified telephones', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', 'Hearing impaired telephones', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'Nuance Dragon NaturallySpeaking', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'PointClickCare HER', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1093.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Automated blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Blood glucose monitoring equipment', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Computer ink jet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Passenger cars', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Technology', 'Client databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Technology', 'Electronic health record EHR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-1094.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Tools', 'Cordless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Tools', 'Multimedia presentation projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Technology', 'Event scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Technology', 'Membership databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Event scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('21-2021.00', 'Technology', 'Website development software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Compact disk CD recorders', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Digital photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Digital video disk DVD recorders', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Optical character readers', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Overhead projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Abacus Data Systems AbacusLaw', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'ADC Legal Systems Perfect Practice', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'ADERANT Expert Matter Center', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Advanced Technologies Class Act', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'AdvantageLaw WinVantage', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Anacomp CaseLogistix', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Argosy Legal Systems Power Closer', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Best Case Solutions Best Case Bankruptcy', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'BQE Software BillQuick', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Bridgeway eCounsel', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Canyon Solutions Jcats', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Captaris Alchemy', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Catalyst Repository Systems CatalystCR', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Catalyst Repository Systems CatalystDR', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Catalyst Repository Systems CatalystXE', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Chesapeake Interlink Needles', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Client Profiles Case Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Cobblestone Systems Contract Insight', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Compugov DocketView', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'CompuLaw Vision', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Computer Sciences Corporation Legal Solutions Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Constellation Justice Systems CourtView', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Convex FactLogic', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Corporate Focus Solium Shareworks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Corporatek EnAct Platinum', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Creative Data Solutions DuProcess', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'CrimeCog Technologies E*Justice', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Crocodile Consulting Traffic Control', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'CT hCue', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'CT Summation iBlaze', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Customer Expressions i-Sight', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'CyberDyne Industries CaseWizard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'DATAssimilate Systems DATAssimilator', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'De Novo Systems De Novo CaseMgr', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Diarymaster', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Direct Hit Systems THREADS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'DPS Software General Litigation', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Eclipse Legal Systems Proclaim', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Economic Analysis Group CaseTrack', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'eLawSoftware', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Equative TimeLedger', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'ESI Software ESILAW', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Fastcase', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'FTI Ringtail Legal', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Gavel & Gown Software Amicus Attorney', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Genlex CaseAce', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'HiPerSoft Practice Information Powertool', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'I-many Contract Management', 43232201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'IBM Federated Records Management', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'IDEA TrialPro', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Immigrant Software Immigrant Professional', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'inData TrialDirector', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Interwoven RecordsManager', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Iron Mountain Accutrac', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Juris', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Justice Systems FullCourt Enterprise', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Lawex TrialWorks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'LawLogix Edge', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Legal Files Software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'LegalEdge Law Firm Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Levare Center Court', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'LexisNexis CaseMap', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'LexisNexis HotDocs', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'LexisNexis Lexis Back Office', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'LexisNexis Lexis Front Office', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'LexisNexis PCLaw', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'LexisNexis Shepard''s Citations Service', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'LT Online Corporation LAWTRAC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Lucid IQ CMP', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'NetDocuments', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Nolo Quicken Legal Business Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Novell GroupWise', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Nuance PaperPort Professional', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'OpenText eDOCS DM', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Orion Law Management Systems Orion', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'PerfectLaw All-in-One Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Practice Technology Prevail', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'ProCAT Denoto', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'ProDoc', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Saga Practice Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Sage Timeslips', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Selectica Contract Performance Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'SMEsource BillingOrchard', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Software Technology Tabs3', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Solution Specialties TRACKER', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'SUSTAIN Justice Edition', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Synaptec LawBase Case Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Synergy International Systems Synergy CaseTrack', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Tabs3 PracticeMaster', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Tax software', 43231603, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Technovation Software ImmigrationPro', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Thomson Elite ProLaw', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Thomson Elite ProLaw READY', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Thomson West Cowles Estate Practice System', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Thomson West WestlawPRO', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'TimePro Legal Software TimePro', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'TimeSolv Legal', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'TopDogLegal', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Upside Software UpsideContract', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Verdict Systems Sanction', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Virtual Case Management', 43231507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Visionary Legal Technologies Visionary Professional', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'WealthCounsel WealthDocs', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'WebEx WebOffice', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Woll2Woll InfoPower Studio', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Wolters Kluwer Loislaw', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'World Software Corporation WORLDOX', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1011.00', 'Technology', 'WorthMORE Software CaseWORTH', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Tools', 'Document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Aderant CompuLaw', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Advanced Technologies Class Act', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'American Legalnet eDockets', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'American Legalnet Smart Dockets', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Canyon Solutions Jcats', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Compugov DocketView', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Corel Office', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Infocom JACS', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Justice Systems FullCourt Enterprise', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Legal Files software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Levare Center Court', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'LexisNexis CourtLink Strategic Profiles', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'LexisNexis Lexis Advance', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'LexisNexis Smartlinx', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'New Dawn Technologies JustWare Court', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'PTS Solutions WinJuris Court Solutions', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Public Access to Court Electronic Records (PACER)', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Syscon Court Clerk', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Thomson Reuters Elite ProLaw', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Thomson Reuters WestlawNext', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Courtroom microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Digital video players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Gavels', 45111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Courtroom scheduling software', 43232616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Instant messaging software', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Online databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Thomson Reuters WestLaw', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Videoconferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Courtroom microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Digital video players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Gavels', 45111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Courtroom scheduling software', 43232616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Instant messaging software', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Online databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Thomson Reuters WestLaw', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Videoconferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-1023.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Tools', 'Image scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Tools', 'Optical character recognition equipment', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'a la mode WinTOTAL', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'American LegalNet USCourtForms', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Appligent Citation FDFMerge', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Blumbeg Drafting Libraries', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Bowne JFS Litigator''s Notebook', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Bridgeway eCounsel', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Case analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'CaseSoft DepPrep', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'CaseSoft TextMap', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'CaseSoft TimeMap', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Computer access catalog software', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Corporate Focus Solium Shareworks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Dataflight Opticon', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Digital contract software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'dtSearch', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Electronic discovery software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Electronic transcription management software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Fastcase', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'FindForms', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'FindLaw Code of Federal Regulations CFR', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Fund Software ATIDS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'iManage', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Inmagic DB/TextWorks', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'IntelliPDF CURVES', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Iron Mountain Accutrac Records Management Software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LawManager', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Legal document software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis Applied Discovery', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis CaseMap', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis CheckCite', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis CodeMaster', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis Company Analyzer', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis Concordance', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis CourtLink Strategic Profiles', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis File and Serve', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis HotDocs', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis SmartLinx', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis Time Matters', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'LexisNexis Total Search', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Litigation support software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'NetDocuments', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Nuance Power PDF', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'OmniRIM Records Management Suite', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Online database search and retrieval software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Online public records search software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Online title search and property report software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Optical character recognition OCR software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Ovid SilverPlatter WebSPIRS', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'PDF Snake Easy Bates', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Practice management software PMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'ProForce Paralegal Pro-Pack', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Records management software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Relational database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Relativity e-Discovery', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Saga Practice Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Software Technology PracticeMaster', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Summation Blaze', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Sure Will Writer', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Tax software', 43231601, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'The Sackett Group MacPac for Legal', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'THOMAS Global Register', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Thomson CompuMark SAEGIS', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Thomson Reuters LiveNote Stream', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Thomson West FindLaw', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Thomson West ProLaw', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'TrialWorks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Tumbleweed SecureTransport', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Uniscribe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Westlaw', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Westlaw Real Property Deed Images', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Wilson''s Computer Applications RealEasy Appraisals', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2011.00', 'Technology', 'Zylab ZyImage', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Tools', 'Audio tape recorders', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Tools', 'Dictation equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Tools', 'Stenomasks', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Tools', 'Stenotype machines', 44102604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Acclaim Legal Acclaim DepoManage', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Acculaw Court Reporters Billing Scheduling Job Management System ABSMS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Advantage Software Total Eclipse', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'AudioScribe SpeechCAT', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Chase Software Solutions Court Reporting Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Cheetah International SmartCAT', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Courtpages', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Courtroom Data Solutions Techlennium', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Electronic Transcript Software ProTEXT', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Equative TimeLedger', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'ForTheRecord TheRecord Player', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Gigatron StenoCAT', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'HTH Engineering Start-Stop PowerPlay', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Nuance Dragon NaturallySpeaking', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'OMTI ReporterBase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'ProCAT Winner', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'ReporterWorks', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Stenograph Case CATalyst', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Stenovations Digital CAT', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Thomson West LiveNote', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'VocEdit', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Contact management software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Data Trace Title IQ', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'File management software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'First American Data Tree Parcel IQ', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'GATORS ANYWHERE', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Geographic information system GIS databases', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Landtitle USA', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Property Insight TitlePoint', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'PropertyInfo SureClose', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'RamQuest Total Solution', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'SoftPro', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'SoftPro ProForm', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('23-2093.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Almaris E-Learning Systems Financial Accounting Tutor', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Blackboard', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Google Gmail', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Google Scholar', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Instructure Canvas', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'SPSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Digital video editors', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Handheld videocameras', 45121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Packet sniffers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Adobe Systems Adobe Premiere Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Firewall software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Network intrusion detection software', 43233204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Object oriented programming software', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Operating system software', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Programming languages', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Software development tools', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Virtual private networking VPN software', 43233203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Microsoft Visual Basic for Applications VBA', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Autodesk 3D Studio Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Autodesk Ecotect Analysis', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Autodesk Inventor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Autodesk Mudbox', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Blender', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'McNeel Rhinoceros', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Computer numerical control CNC lathes', 23242306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Computer numerical control CNC mills', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Finite element analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1032.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Data management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Web page design software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1041.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Anaerobic growth chambers', 41103407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Benchtop ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Carbon dioxide analysis equipment', 41113119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Chemiluminescence imaging systems', 41113002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Electrophoresis equipment', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Environmental growth chambers', 41103410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Field emission scanning electron microscopes', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Laser scanning microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Low temperature freezers', 41103005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Matrix-assisted laser desorption/ionization MALDI mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Oxygen test meters', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Thermocyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Wireless learning calculator systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Aipotu', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Graphics creation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Image analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'PLOS Computational Biology', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Sound pressure analysis equipment', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'The Gene Explorer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'The Mathworks SimBiology', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'The Protein Investigator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'The Virtual Genetics Lab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1042.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', '100-foot measuring tapes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Backpack fire pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Backpack spraying equipment', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Broadcast seeders', 21101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Brush axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Cable tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Cant hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Chainsaws', 27112746, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Diameter calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Digital inclinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Directional compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Drip torches', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Fall protection chokers', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Felling levers', 31162807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Felling wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Foliage machetes', 27112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Forestry axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Forestry dibbles', 21101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Garden shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Hand levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Hand pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Hand tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Handheld increment borers', 21102206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Handheld sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Hoedads', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Hookeroons', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Hypo hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Log jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Loggers'' tapes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Loppers', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'McLeod tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Mini skidders', 21102205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Paint guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Peaveys', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Plant removers', 27112023, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Planting bars', 21101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Plot radius ropes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Plot squares', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Pole saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Power augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Protection tubes', 30121802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Pulaski tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Reel tapes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Skid cones', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Snatch blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Telescoping power pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Timber carriers', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Tractor-mounted processors', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Tractor-mounted winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Tree diameter tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Tree height angle gauges', 27111824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Tree injectors', 21102306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Tree scale sticks', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Two-hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Tools', 'Woodland sticks', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Leica Geosystems ERDAS IMAGINE software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1043.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Field emission scanning electron microscopes', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Laser surveying equipment', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Magnifying glasses', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Pocket transit compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Polarized light microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Portable microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Portable smart boards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Rock hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Seismographs', 41114106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Stable isotope mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'ACD Systems Canvas', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'ANSYS Fluent', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'CGG HampsonRussell', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'ESRI ArcInfo', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'GeoCenter SeisUP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Geosoft Oasis montaj', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Golden Software Voxler', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Halliburton Landmark GeoProbe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Hydesoft Computing DPlot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'IHS Kingdom', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'IHS Petra', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Ikon Science RokDoc', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'ITT Exelis Visual Information Solutions ENVI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Midland Valley Move Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'OpendTect', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Platte River Associates BasinMod', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Quality Positioning Services Fledermaus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Schlumberger Petrel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Synergy Software KaleidaGraph', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Tecplot software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Thomson EndNote', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'WaveMetrics IGOR Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1051.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Atomic absorption AA spectrophotometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Atomic emission spectroscopes', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Automated polarimeters', 41115314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Benchtop muffle furnaces', 41104609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Benchtop orbital shakers', 41103811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Benchtop ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Capillary electrophoresis systems', 41105307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Chemiluminescence analyzers', 41113002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Cold rooms', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Cryoloops', 40101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Cryopumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Crystallization plates', 41121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Deoxyribonucleic acid DNA synthesizers', 41105903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Differential scanning calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Digital storage oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Drop plates', 41121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Electron capture detectors ECD', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Flame ionization detectors', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Fourier transform infrared FTIR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Gas chromatograph mass spectrometers GC-MS', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Gel drying systems', 41105302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Helium cryostats', 41103003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Laboratory benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Laboratory glove boxes', 41103406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Laser systems', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Luminescence spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Luminometer plate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Luminometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Magnetic particle processors', 41115712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Mass spectrometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Microarray spotting systems', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Microplate shakers', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Nitrogen lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Nuclear magnetic resonance NMR spectrometers', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Oxygen electrodes', 39121436, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Polarized light microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Polymerase chain reaction PCR thermocyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Recording calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Scanning monochromators', 41113025, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Solvent extraction systems', 41115712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Solvent purification systems', 41104812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Spectrofluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Thermocyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Thermogravimetric analyzers', 41113010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Total sulfur analyzers', 41113113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Tube furnaces', 41104603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Vacuum concentrators', 41123004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'X ray diffractometers', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Tools', 'X ray fluorescence XRF analyzers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Auto3DEM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'CCP4', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'IHRSR++', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Mosflm', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'OriginLab Origin', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'PerkinElmer ChemOffice Chem3D', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'PerkinElmer ChemOffice ChemDraw', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'PerkinElmer ChemOffice Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Wavefunction Spartan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1052.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Atomic absorption AA spectroscopes', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'CHNS/O Analyzer', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Field data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Hand held portable scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Ion chromatography equipment', 41115704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Laboratory triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Marine collection nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Particle size analyzers', 41101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Pocket infrared digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Scanning electron telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Stream test kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Total nitrogen analyzers', 41113322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Total organic carbon analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Water quality test kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Tools', 'X ray powder diffractometers', 41101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Geographic information system GIS systems', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1053.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Analytical ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Circular dichroism CD spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Concave mirrors', 31241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Convex mirrors', 31241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Far infrared FIR lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Holography equipment', 60104825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Laser systems', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Microcalorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Non linear effects equipment', 60104823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Nuclear counting equipment', 60105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Optically pumped molecular lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Stopped-flow fluorimeters', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Video projectors', 45111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'C', 43232402, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'FFTPACK', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'FFTW', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Geant4', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'GIPSY-OASIS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'GNU Octave', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Gnuplot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Gravitation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'LAPACK', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'LaTeX', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Mathsoft Mathcad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'OriginLab Origin', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Pascal', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'plotutils', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'PLplot', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Synergy Software KaleidaGraph', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'VASP Data Viewer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Visual Molecular Dynamics VMD', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1054.00', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Anatomical models', 60121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Bucket augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Clay carving tools', 60124503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Color scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Computed axial tomography CAT scan equipment', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Energy dispersive x ray fluorescence EDXRF spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Flotation tanks', 12162503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Functional magnetic resonance imaging fMRI scanners', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Geographic information system GIS workstations', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Handheld data recorders', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Laboratory binocular microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Laboratory drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Laboratory scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Osteometric equipment', 42261506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Petrographic microscopes', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Pick axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Polarizing light microscope', 41111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Reflected light microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Reflectorless total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Scanning electron microscopes', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Stereo microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Studio kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Survey levels', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Television monitors', 52161505, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Thin section saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Transcribing equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'White light confocal imaging profilers', 41111740, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Adobe Systems Adobe Shockwave Player', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Digitizing software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'ESRI ArcGIS Geostatistical Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'ESRI ArcGIS Spatial Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'ESRI ArcMap', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'ESRI ArcView 3D Analyst', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'GibbsCAM', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Golden Software Surfer', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1062.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Aptech Systems GAUSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Econometric Software LIMDEP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Econport', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Estima RATS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'FEAR', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Gnuplot', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'JessX', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Python Experimental Economics Toolkit PEET', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Time series modeling TSM software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'z-Tree', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1063.00', 'Technology', 'Zocalo', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Cathode ray tube CRT projectors', 45111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Data loggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Ground conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Handheld metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Laser distance measuring devices', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Magnetic susceptibility meters', 41113112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Opaque projectors', 45111610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Plotting printers', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Portable meteorological stations', 41114410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Power coring devices', 20121505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Adobe Systems Adobe Reader', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Caliper Maptitude', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Clark Labs CartaLinx', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Clark Labs IDRISI', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'ESRI ArcGIS Geostatistical Analyst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'ESRI ArcView 3D Analyst', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Geographic resources analysis support system GRASS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'HEC-RAS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Interface definition language IDL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'ITT Exelis Visual Information Solutions ENVI', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Leica Geosystems ERDAS IMAGINE software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1064.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'ContextMiner', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Empirisoft MediaLab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Formula translation/translator FORTRAN', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Google Docs', 43232104, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'poLCA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'W-NOMINATE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'WinBUGS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1065.00', 'Technology', 'z-Tree', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Eye tracking systems', 43211718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Laser scanning microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Magnetic resonance imaging MRI scanners', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Medical positron emission tomography PET scanners', 42202401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Optical scanning microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Scanning electron microscopes', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Stereo fluorescence macroscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Biomedical Imaging Resource Analyze', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Cedrus SuperLab Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Cengage Learning Sniffy the Virtual Rat', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Empirisoft DirectRT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Empirisoft MediaLab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'ePsych', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'FreeSurfer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Millisecond Software Inquisit', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Multivariate Software EQS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Psychology Software Tools E-Prime', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Psychology Software Tools MRI Simulator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Psychophysics Toolbox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'PsychSim', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'PsyScope', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'PsyScript', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Qualtrics Research Suite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Scientific Software International HLM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Sona Systems Experiment Management System', 43231507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'SurveyWiz', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1066.00', 'Technology', 'XNAT', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Centre for Multilevel Modeling MLwiN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Econometric Software LIMDEP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Muthen & Muthen Mplus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Scientific Software International HLM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Social network analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1067.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', '3D movement analysis systems', 49211819, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Agar slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Automated ESR analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Back support braces', 42241802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Balance boards', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Biohazard containers', 42142531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Blood culture incubators', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Casting ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Cell washing equipment', 41103208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Cervical traction units', 42242106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Coagulation testing equipment', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Colorimetric devices', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Crash carts', 42192401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Curing lights', 42151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Dental air water syringes', 42151910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Dental amalgamation equipment', 42152434, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Dental laboratory lathes', 42152211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Dental laboratory model trimmers', 42152212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Dental laser equipment', 42152301, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Dental patient chairs', 42151701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Dental suction units', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Digital imaging workstations', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Digital refractometers', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Diode lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Electric stimulation machines', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Electromyography EMG systems', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Electrosurgery devices', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Emergency eyewash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Equipment dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Ergometers', 49211811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Exercise trampolines', 49201513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Flat panel c-arms', 42201804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Force measurement plates', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Free weights', 49201606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Functional electrical stimulation FES equipment', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Gait analysis equipment', 42181522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Gait belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'General purpose laboratory test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Graduated glass cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Hand grips', 42251618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Hemacytometers', 42181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Hematology test kits', 41116120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'High-lo manipulation tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'High-voltage galvanic stimulation machines', 42141804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Hospital beds', 42191807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Hoyer lifts', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Immuno-chemistry analyzers', 41115819, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Intraoperative ultrasound monitors', 42201709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Intraoral cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Isokinetic lower body testing machines', 49201603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Isokinetic upper body testing machines', 49201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Knee support braces', 42241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Laboratory heating blocks', 41102422, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Laboratory osmometers', 41113027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Laboratory vortex mixers', 41103814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Laboratory water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Large animal gamma cameras', 42202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Large bore computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Large bore positron emission tomography PET scanners', 42202401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Laser scanning confocal microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Lead aprons', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Lumbar corsets', 42241802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Medical linear accelerators', 42203001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Medical picture archiving computer systems PACS', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Medicine balls', 49211818, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Micro-etchers', 23153606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Microcryostats', 41103003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Microdissection systems', 42261705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Microhematocrit centrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Microplate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Oral evacuation systems', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Oxygen tanks', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Pan-tilt-zoom PTZ cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Panoramic x ray machines', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Parallel bars', 42251705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Patient wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Pelvic traction equipment', 42242106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Pipetting devices', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Polyether mixing machines', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Posture scale analyzers', 49211824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Powder boards', 42251606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Pressure steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Protective medical face masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Protective medical gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Reachers', 42212304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Recumbent exercise bicycles', 49201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Reflex hammers', 42182302, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Remote webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Resistive exercise bands', 42251608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Rotating bed', 42191807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Rotator mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Sequential pump equipment', 42142107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Slide stainers', 41105201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Sliding boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Spill cleanup kits', 47131905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Stationary exercise bicycles', 49201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Step monitoring devices', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Therapeutic cold packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Therapeutic hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Therapeutic treadmill exercisers', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Therapeutic whirlpool baths', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Tilt tables', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Tooth shade guides', 42151507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Total lift chairs', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Total parenteral nutrition TPN compounders', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Transmission electron microscopes TEM', 41111721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Ultrasonic scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Ultrasonic sterilization units', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Ultrasound machines', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Upper extremity slings', 42241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Urine analyzers', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Vacuum formers', 42152102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Video endoscopy equipment', 42295011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Video recording systems', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Virtual reality augmented cycling kits VRACK', 43211907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Walking canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Web-based telerehabilitation monitoring systems', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Tools', 'Wrist splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Adobe Systems Adobe Presenter', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Articulate Rapid E-Learning Studio', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Dental software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'EcoLogic ADAM Indoor Air Quality and Analytical Data Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Electronic health record EHR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'InteractElsevier Netter''s 3D Interactive Anatomy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Material safety data sheet MSDS software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'TechSmith Snagit', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Turning Technologies TurningPoint', 43232505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1071.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Ambu bags', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Anatomical models', 42301502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Angioplasty balloon catheters', 42203405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Apnea monitors', 42271501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Arterial blood gas kits', 42271502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Auto transfusion systems', 42222301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Automated medicine dispensing machines', 42191909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Bed trapezes', 42191806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Bilevel positive airway pressure BiPAP ventilators', 42272203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Bladder ultrasound equipment', 42201709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Blood glucose monitors', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Blood warmers', 42221703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Bulb syringes', 42142601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Cardiac chairs', 42192103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Cardio pulmonary resuscitation CPR boards', 42172104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Catheter trays', 42221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Chemotherapy protective wear', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Chemotherapy spill kits', 47131905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Chest tube drainage systems', 42144102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Continuous passive motion CPM machines', 42251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Crash carts', 42192401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Drainage tubes', 42311901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Foley catheters', 42142702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Foot cradles', 42141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Geriatric chairs', 42192203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Handheld nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Hemodynamic monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Hoyer lifts', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Incentive spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Infusion control devices', 42221901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Insulin pumps', 42222008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Intra-aortic balloon pumps IABP', 42294702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Intracranial pressure ICP monitors', 42181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Intravenous simulation arms', 42301502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Intravenous tubing', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Irrigation trays', 42221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Lancet needles', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Mechanical patient lifts', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Mechanical ventilators', 42272202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Medical examination tables', 42192001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Medical scissors', 42142007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Medical staple removers', 42312008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Medical tape measures', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Noninvasive automatic blood pressure machines', 42181607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Occlusion clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Ostomy equipment', 42312102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Oxygen flow meters', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Patient bed scales', 42182803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Patient bedpans', 42141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Patient controlled analgesia PCA pumps', 42222004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Patient feeding pumps', 42231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Patient leg restraints', 42143603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Patient transfer boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Pelvic exam simulators', 42301502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Pericardiocentesis kits', 42142532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Peripherally inserted central catheters PICC', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Permacaths', 42161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Pill crushers', 42212201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Pneumatic boots', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Portable sitz baths', 42211611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Portable whirlpools', 30181517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Protective face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Protective goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Protective medical gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Shower chairs', 42211610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Stethoscope headsets', 42182107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Straight hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Suture removal kits', 42312207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Telemetry monitors', 42181719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Therapeutic cooling blankets', 42142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Thoracentesis trays', 42142537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Tracheotomy kits', 42294214, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Traction weights', 42242108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Transport cardiac monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Transvenous pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Urine strainers', 41115828, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Urometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Vacutainers', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Venous oxygen saturation SVO2 monitors', 42294712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Ventricular assist devices VAD', 42294717, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Walking canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Adobe Systems Macromedia Shockwave Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Interactive learning software', 43232505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Presentation graphics software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1072.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Video converters', 45111823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Tools', 'Wireless slates', 44111911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Padlet', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'VoiceThread', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1081.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Digital video cameras', 45121516, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Association for Computing Machinery Digital Library', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Database management system software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'EBSCO Information Services Academic Search Premier', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'EBSCO Information Services Library Literature and Information Science Index', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'EBSCO Library, Information Science, and Technology Abstracts LISTSA', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'EBSCO OmniFile FullText Mega', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Elsevier ScienceDirect', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Emerald Insight Emerald Management Xtra', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Extensible stylesheet language transformations XSLT', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Gale Cengage Learning Associations Unlimited', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'ITHAKA JSTOR', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Library of Congress online databases', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'OCLC ILLiad', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Online Dictionary for Library and Information Science ODLIS', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'PHP: Hypertext preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'ProQuest ABI/INFORM Global', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'ProQuest ERIC', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'ProQuest Library and Information Science Abstracts LISA', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Social networking platforms', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Thomson Reuters Web of Science', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Ulrichsweb', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1082.00', 'Technology', 'Web conferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Body wire recording devices', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Electroshock weapons', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Law enforcement vehicles', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Opaque projectors', 45111610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Pepper spray', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Police handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Restraint chairs', 42143606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Riot shields', 46151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Distance learning software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'National Crime Information Center NCIC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1111.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'ACD Systems Canvas', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Center for Computer-Assisted Legal Instruction CALI Author', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Center for Computer-Assisted Legal Instruction CALI Classcaster', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Collateral Consequences Calculator', 43232616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'CT Summation iBlaze', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'ExamSoft Exam Intelligence', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'LexisNexis CaseMap', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'LexisNexis HotDocs', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Panopto', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Piazza', 43232502, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Thomson Reuters WestlawNext Litigator', 43232616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Thomson West Westlaw', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1112.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Binding machines', 44101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1113.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Analog to digital audio converters', 45111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Artists'' paint brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Audio recording equipment', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Beading tools', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Book presses', 44102802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Burnout kilns', 60122704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Clay firing kilns', 60124302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Commercial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Computer numerical control CNC routers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Computer numerical control CNC vertical knee mills', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Computer numerical control CNC vertical lathes', 23242306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Computerized synthesizers', 60131006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Digital audio workstations', 45111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Digital mixing consoles', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Electronic metronomes', 60131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Engraving equipment', 27112718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Experimental hyperinstruments', 60131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Foot shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Gas-fired kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'General stage lighting', 39101609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Hossfield metal benders', 23251504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Hydraulic tubing benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Infrared camera tracking systems', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Laminating equipment', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Laser cutting equipment', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Machine lathes', 23242301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Magnetic finger brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Metal crucibles', 41122203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Metal cutting band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Model stands', 56131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Modeling material extruders', 60124307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Multitrack recording systems', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Negative pressure spray booths', 95141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Oscilliating spindle sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Oxygen torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Paint booths', 23153501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Paper cutters', 44121612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Plasma cutters', 23241506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Platen presses', 44101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Pneumatic carving equipment', 60122204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Power disc sanders', 27112742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Printmaking presses', 60121712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Pug mills', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Reshaping hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Sandblasting guns', 23281703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Scroll saws', 27112735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Sheet metal brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Silkscreen machines', 60121715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Slab rollers', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Sliding compound miter saws', 27112748, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Sliding table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Slip rollers', 23251602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Sound stage cameras', 45121505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Spot welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Stage spotlights', 39112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Surround sound systems', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Tabletop presses', 60121712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Tinsmithing anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Tinsmithing hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Tungsten inert gas TIG welders', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Vacuum casting equipment', 23151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Vendercook presses', 45101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Wood art easels', 60121247, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Tools', 'Wood lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Adobe Systems Adobe After Effects', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Adobe Systems Adobe Audition', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Apple DVD Studio Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Apple Logic Pro', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Autodesk Maya for Design Visualization', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Autodesk MotionBuilder', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Cascading style sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Faux Labs Splashup', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Komplete Kontrol', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Next Limit Maxwell Render', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'PhoneGap', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Pixar RenderMan Studio', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Propellerhead Software Reason', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Pure Data PD', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'QuarkXpress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Red Giant Trapcode Particular', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Sonic Studio', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'The Foundry Nuke', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'The Pixel Farm PFTrack', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1121.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Audio compressors', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Audio mixers', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Audio monitors', 45111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Audio speakers', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Broadcast cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Broadcast mixing boards', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Channel frequency tuners', 52161546, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Digital playback machines', 43201542, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Digital recording instruments', 43191618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Digital switchers', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Headphone amplifiers', 52161514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Sound effect generators', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Stage lighting equipment', 39111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Studio camera control equipment', 45121623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Studio headphones', 52161514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Studio microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Video editing equipment', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Adobe Systems Adobe Audition', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Audacity', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Avid Technology Media Composer', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Avid Technology Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Video editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Video production software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1122.00', 'Technology', 'WideOrbit', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Audio amplification speakers', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Adobe Systems Adobe Reader', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Apple QuickTime', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Apple Safari', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Blackboard Collaborate', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Google Chrome', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Graphics creation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Lucidchart', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'VLC Media Player', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1123.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'American Sign Language ASL browser', 43232507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Audacity', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Computer assisted language learning CALL software', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'QuarkXpress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Skype', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1124.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Google Maps', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Interactive maps', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Map building software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1125.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Logos Bible Software Lexham Bible Dictionary', 60101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Gateway to Logic', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'InteLext Past Masters', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Philosopher''s Information Center The Philosopher''s Index', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'University of California Thesaurus Linguae Graecae TLG', 43232507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1126.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1191.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Bakeware pans', 52151902, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Built-in ovens', 52141519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Chef''s knives', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Commercial dishwashers', 52141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Deep freezers', 52141506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Domestic sewing machines', 52141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Electric ranges', 52141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Human development software', 60105410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Microwave ovens', 52141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Money management software', 60105401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Nutrition management software', 60105601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Pressing equipment', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Refrigerators', 52141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Stand mixers', 52141520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Social computing tools', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1192.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Badminton rackets', 49161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Balance beams', 49171501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Baseballs', 49161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Basketball hoops', 49221508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Basketballs', 49161603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Bowling sets', 49211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Elliptical trainers', 49201516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Exercise bands', 49201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Exercise treadmills', 49201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Exercise tubing', 49201610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Fitness jump ropes', 49201512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Footballs', 49161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Free weights', 49201606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Golf balls', 49211602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Golf clubs', 49211603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Golf tees', 49211604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Lower body weight machines', 49201603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Medicine balls', 49211818, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Metal baseball bats', 49161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Pilates training equipment', 49201607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Portable stereo equipment', 52161509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Soccer balls', 49161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Soccer goals', 49221502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Stationary exercise bicycles', 49201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Step aerobics equipment', 49201515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Tennis balls', 49161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Tennis nets', 49221505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Tennis rackets', 49161607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Upper body weight machines', 49201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Volleyballs', 49161608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Dartfish', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Softworks Global PESoftOne', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Student record software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1193.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Air chisel sets', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Air pressure regulators', 41112404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Air ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Arm board stabilizers', 42143609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Autoclave sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Automotive stethoscopes', 41115508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Ball gauges', 41112412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Battery conductance testers', 25191806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Blowdryers', 52141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Boot clamp pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Brake bleeders', 41103306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Brake disc micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Brake drum lathes', 25191714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Brake drum micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Brake shoe adjusting gauges', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Brake spoons', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Brake spring pliers', 25191716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Brake spring removers', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Cam bearing driver sets', 27113202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Clutch alignment sets', 26112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Coolant testers', 41112407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Cooling system pressure testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Dressing forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Dye injectors', 41115715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'E-readers', 43211519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Educational anatomy models', 42301502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Electronic thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Engine analyzers', 25191824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Hair clippers', 53131643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Hair cutting shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Hairbrushes', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Handheld bar code readers', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Handheld grease guns', 27112730, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Handheld nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Hole punchers', 44101716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Hose clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Hot glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Hydraulic presses', 27121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Hydraulic pressure gauge sets', 41112412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Label makers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Laminating equipment', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Laser engravers', 27112718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Optometric lensometers', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Oxygen tanks', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Paper cutters', 44121612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Power steering pump pulleys', 25174210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Refrigerant charging stations', 25175003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Screwdriver sets', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Shampoo chairs', 56111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Spark plug feeler gauges', 25191813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Stationary hairdryers', 52141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Tap and die sets', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Vehicle jack stands', 25174810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Wheel aligners', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Wheel balancers', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Career management systems CMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-1194.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Educational board games', 60141102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Educational puzzles', 60141105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Educational toys', 60124515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Pegboards', 60124514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Play structures', 60141201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Sand tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Toy block sets', 60141006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Tools', 'Water tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Technology', 'Children''s educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Audiotape players', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Desktop computers', 43211507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Educational board games', 60141102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Intercom systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Laminating machines', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Pegboards', 60124514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Sand tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Science activity kits', 60141009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Toy block sets', 60141006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Tools', 'Water tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Technology', 'Children''s educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Audiotape players', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Educational board games', 60141102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Intercom systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Laminating machines', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Pegboards', 60124514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Pencil compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Precision balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Prisms', 31241502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Science activity kits', 60141009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Toy block sets', 60141006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Children''s educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Dissection scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Document cameras', 45121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Laboratory heating plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Pencil compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Science activity kits', 60141009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Video camcorders', 45121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Children''s educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Video editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Airbrush sets', 60121253, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Airlift pumps', 40151572, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Analog multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Animal cages', 10131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Animal grooming brushes', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Audio mixers', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Bakeware pans', 52151902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Binding machines', 44101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Biofilters', 40161505, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Caliper sets', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Chef''s knives', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Circuit analyzers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Clothes irons', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Crop planters', 21101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Dissection trays', 60103915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Dissolved oxygen test kits', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Domestic washers', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Egg candlers', 21101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Electric ranges', 52141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Engraving tools', 27112718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Fire suppression blankets', 46191604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Food graters', 52151603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Grass shears', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Grow lights', 39101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Hand mixers', 52141520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Hollow punch sets', 27111556, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Kitchen blenders', 52141524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Kitchen crock pots', 52141537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Kitchen food processors', 52141514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Kitchen microwave ovens', 52141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Kitchen strainers', 52151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Measuring cup sets', 52151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Metal cutting shears', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Metal lathes', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Mitre boxes', 60121409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Navigational compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Offset socket wrenches', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Pedestal grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Plotting printers', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Poultry brooders', 21101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Power buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Power disc sanders', 27112742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Quick clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Scientific calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Sewing shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Stamping sets', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Water test kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Tools', 'Wood lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2023.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Dissection scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Document cameras', 45121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Laboratory heating plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Pencil compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Science activity kits', 60141009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Video camcorders', 45121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'ABC programming language', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Instructional software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Logo', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'PowerSchool SIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Video editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Adjustable wrench sets', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Analog tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Binocular microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Block planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Blowdryers', 52141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Built-in ovens', 52141519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Caliper sets', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Carousel slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Chef''s knives', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Clothes irons', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Commercial dishwashers', 52141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Compost grinders', 21101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Computer projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Computer repair tool kits', 27113201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Conference telephones', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Cutting shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Dissection trays', 60103915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Domestic washers', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Drafting boards', 56101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Electric ranges', 52141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Electric spot welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Electronic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Fire suppression blankets', 46191604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Food graters', 52151603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Food measuring scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Grow lights', 39101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Hairbrushes', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Hand awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Hand mixers', 52141520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Heat gun blowers', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Injection mold equipment', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Interactive whiteboard controllers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Kitchen bakeware', 52151902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Kitchen blenders', 52141524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Kitchen crock pots', 52141537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Kitchen food processors', 52141514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Kitchen strainers', 52151604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Liquid crystal display LCD televisions', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Magnetic torch guides', 23271713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Measuring cup sets', 52151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Metal lathes', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Microphone podiums', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Microwave ovens', 52141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Mitre boxes', 60121409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Offset presses', 45101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Offset socket wrenches', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Plotting printers', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Pneumatic nailers', 27131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Poster printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Poultry brooders', 21101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Power hair clippers', 53131643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Power planes', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Projector screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Radial arm saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Sabre saws', 27112747, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Scroll saws', 27112735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Sewing shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Shampoo chairs', 56111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Stationary hairdryers', 52141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Student response systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Tap and die sets', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Tungsten inert gas TIG welders', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Webcams', 45121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Welding gloves', 46181540, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Welding goggles', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Welding helmets', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Welding torches', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Tools', 'Wood lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Collaborative editing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Course management system software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Desire2Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'DOC Cop', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Image scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'iParadigms Turnitin', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Sakai CLE', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2032.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Adaptive paint brushes', 42212109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Adaptive scissors', 42212109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Adaptive utensils', 42211907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Alternative computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Braille writers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Communication boards', 42211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Communication symbol sets', 42211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Educational board games', 60141102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Educational puzzles', 60141105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Eye gaze communication boards', 42211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Head operated joysticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Hearing aid devices', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Jellybean switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Laminating equipment', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Motorized scooters', 42192206, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Mouth operated joysticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Page turners', 42212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Pegboards', 42251504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Play structures', 60141201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Pointing devices', 42211704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Reading pens', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Sand tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Science activity kits', 60141009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Sound switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Stabilizers', 42211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Standing aids', 42211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Toy block sets', 60141006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Track balls', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Water tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Tools', 'Wireless touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'American Sign Language Browser', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'Children''s educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'Drawing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'Screen magnification software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'Screen reader software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2051.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Adaptive paint brushes', 42212109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Adaptive scissors', 42212109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Alternative computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Braille label makers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Braille note-taking systems', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Braille rulers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Braille writers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Computer voice input devices', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Document cameras', 45121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Educational board games', 60141102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Educational puzzles', 60141105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Enteral feeding equipment', 42231502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Eye controlled computer mouse equipment', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'FM amplification systems', 45111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Foot operated computer mouse equipment', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Head operated joysticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Hearing aid devices', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Jellybean switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Laminating equipment', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Large display calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Laser canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Motorized scooters', 42192206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Mouth operated joysticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Optical pointing devices', 45111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Oral suction tubes', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Page turners', 42212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Pegboards', 42251504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Pencil compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Play structures', 60141201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Portable communication boards', 42211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Powered wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Reading pens', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Sand tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Science activity kits', 60141009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Sound switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Standing aids', 42211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Talking calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Talking thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Telecommunication devices TDD', 42211707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Toy block sets', 60141006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Trackballs', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Voice output devices', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Water tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Tools', 'Wireless touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'American Sign Language Browser', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Children''s educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Drawing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'goQ WordQ', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Individualized Educational Program IEP software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Nuance Dragon NaturallySpeaking', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Scientific Learning Fast ForWord', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Screen magnification software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Screen reader software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Synapse outSPOKEN', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'The vOICe Learning Edition', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Voice activated software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2052.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Alternative computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Assistive amplification systems', 45111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Audio tape recorders or players', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Braille slates', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Braille styluses', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Communication boards', 42211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Dissection scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Document cameras', 45121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Enteral feeding equipment', 42231502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Eye controlled computer mouse equipment', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Foot operated mouse equipment', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Head operated joysticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Jellybean switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Laboratory heating plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Laminating equipment', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Mouth operated joysticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Oral suction tubes', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Page turners', 42212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Pencil compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Portable communication devices', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Portable oxygen equipment', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Reading pens', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Science activity kits', 60141009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Sound switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Talking calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Teletypewriters TTY', 42211707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Trackballs', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Video camcorders', 45121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Video magnifiers', 45111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Wireless touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Tools', 'Word prediction software', 42211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Hand held spell checkers', 43232503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Screen magnification software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Screen reader software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Text to speech software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Video editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Voice activated software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2053.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Alternative computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Assistive amplification systems', 45111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Audio tape recorders or players', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Braille slates', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Braille styluses', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Communication boards', 42211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Dissection scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Document cameras', 45121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Enteral feeding equipment', 42231502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Eye controlled computer mouse equipment', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Foot operated mouse equipment', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Head operated joysticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Jellybean switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Laboratory heating plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Laminating equipment', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Mouth operated joysticks', 43211705, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Oral suction tubes', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Page turners', 42212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Pencil compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Portable communication devices', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Portable oxygen equipment', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Reading pens', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Science activity kits', 60141009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Sound switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Talking calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Teletypewriters TTY', 42211707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Trackballs', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Video camcorders', 45121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Video magnifiers', 45111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Wireless touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Tools', 'Word prediction software', 42211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Hand held spell checkers', 43232503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Screen magnification software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Screen reader software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Text to speech software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Video editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Voice activated software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2054.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Archery targets', 49181601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Badminton sets', 49161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Balance beams', 49171501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Balance boards', 60141201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Basketball hoops', 49221508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Basketballs', 49161603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Beeper balls', 60141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Bowling sets', 49211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Croquet sets', 49241601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Dart board equipment', 49181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Dumbbells', 42251612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Electric wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Exercise bands', 49201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Footballs', 49161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Golf clubs', 49211603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Hockey sticks', 49151603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Hula hoops', 49211802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Jump ropes', 49201512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Kickboards', 42212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Lower body weight machines', 49201603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Medicine balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Parachutes', 49211801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Personal flotation devices', 42212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Shuffleboard sets', 49181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Soccer balls', 49161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Soccer goals', 49221502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Softball bats', 49161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Swim flippers', 49141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'T-ball equipment', 49161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Tennis rackets', 49161607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Upper body ergometers', 42251805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Upper body weight machines', 49201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Tools', 'Volleyballs', 49161608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Technology', 'Individualized Educational Program IEP software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Technology', 'Student record software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-2059.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Sound systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Tools', 'Wireless presenters', 45111810, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Computerized testing software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Acoustic guitars', 60131303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Audio tape recorders or players', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Commercial kitchen ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Commercial kitchen stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Flight simulators', 25191504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Golf club sets', 49211603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Oil painting brushes', 60121229, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Pianos', 60131001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Pottery wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Sewing machines', 52141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Small propeller aircraft', 25131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Sound systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Tennis rackets', 49161607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Tools', 'Watercolor painting brushes', 60121229, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Corel Paint Shop Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Microsoft Windows Movie Maker', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Video editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Tools', 'Graphing calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Academic educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Redrock Software TutorTrac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-3099.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Tools', 'Data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Tools', 'Inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Adlib Information Systems Adlib Archive', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Adobe Systems Adobe Premiere Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Archivists'' Toolkit', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Archon', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Corel Paint Shop Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'DiMeMa CONTENTdm', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Encoded Archival System EAD', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Gallery Systems The Museum System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'PREMIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Mat cutters', 60121302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Paint brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Precision knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Slotted screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'T squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Adobe Systems Adobe Freehand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Artsystems Collections', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Cuadra Associates STAR/Museums', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Eloquent Systems Eloquent', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Ex Libris Group DigiTool', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Gallery Systems EmbARK', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Gallery Systems The Museum System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'KE Software EMu', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Microsoft Paint', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Microsoft Visual Studio', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'MINISIS MINT', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'PastPerfect Software PastPerfect', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Questor Systems ARGUS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Re:discovery Software Proficio', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Vernon Systems Limited Vernon CMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4012.00', 'Technology', 'Willoughby Associates MIMSY XG', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Air abrasive tools', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Carpenters'' chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Dental explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Dusting brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Hygrometers', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Infrared cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Laboratory scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Stereo microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Temperature sensors', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Ultraviolet UV examination lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Vacuum cleaner micro-tools', 47121607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Tools', 'X ray examination equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Technology', 'Gallery Systems EmbARK', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Technology', 'Microsoft Visual FoxPro', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Technology', 'PastPerfect Software PastPerfect', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Technology', 'Questor Systems ARGUS', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4013.00', 'Technology', 'Questor Systems QScan32', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Bookmobiles', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Film projectors', 45111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Microfiche readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Microfilm printers', 45112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Microfilm readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Apple iMovie', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'askSam Systems SurfSaver', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Blogging software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'CatchTheWeb', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'CATNYP', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Classification Web', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Dynix Digital Library', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Electronic Online Systems International EOS.Web', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Ex Libris Group Aleph', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Ex Libris Group Voyager', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'HTTrack', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Infovision Amlib', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Inmagic Genie', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Inmagic TextWorks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Innovative Interfaces Millennium', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Kelowna Software L4U', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Macropool Web Research', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'MC2 Systems Auto Librarian', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Microsoft Onfolio', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'National Library of Medicine DOCLINE', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'National Library of Medicine Medline', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Online Computer Library Center OCLC', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'PrimaSoft PC Small Library Organizer Pro', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'RCL Software Media Library Manager', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Really Simple Syndication RSS', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Saora Keepoint', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'SirsiDynix Symphony', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Social networking software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Springshare LibGuides', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Surpass', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Thomson Scientific Dialog', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'WebClarity Software BookWhere', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Westlaw', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'Wiki software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4021.00', 'Technology', 'WorldCat', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Bookmobiles', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Film projectors', 45111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Microfiche readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Microfilm printers', 45112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Microfilm readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Database software', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Dynix Digital Library', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Ex Libris Group Aleph', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Ex Libris Group Voyager', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'HandyFile Find and Replace Text Aid Kit', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Inmagic TextWorks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Innovative Interfaces Millennium', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'National Library of Medicine DOCLINE', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'National Library of Medicine Medline', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Online Computer Library Center OCLC', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'SirsiDynix Symphony', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'WebClarity Software BookWhere', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-4031.00', 'Technology', 'WorldCat', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Audio or video editing systems', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Audio presentation systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Audio tape players', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'High speed video duplicators', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Large screen projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Light boards', 39111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Liquid crystal display LCD projection systems', 45111606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Microfiche readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Motion picture projectors', 45111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Multimedia projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Opaque projectors', 45111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Portable amplifiers', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Sound boards', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Still cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Video screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'Image editing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'MP3 players', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe Captivate', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Articulate Rapid E-Learning Studio', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'SmartDraw VP', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Digital paper', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Multimedia projection equipment', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe AIR', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Captivate', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Connect', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe eLearning Suite', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Premiere Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe Presenter', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Adobe Systems Adobe RoboHelp', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Apple QuickTime', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Articulate Rapid E-Learning Studio', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Audacity', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Avid Technology Pinnacle Studio', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Cornerstone OnDemand Cornerstone Learning', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Desire2Learn Learning Suite', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'etouches', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'IXL Learning Quia Web', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Learning Technology Research Institute GLO Maker', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft Office FrontPage', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Moodle', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Nvu', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Performance Technology Associates DocuTools', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'SeaMonkey', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'SoftChalk LessonBuilder', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Sony Sound Forge', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Suddenly Smart SmartBuilder', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'SumTotal Systems ToolBook', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'TechSmith Camtasia', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'TechSmith Snagit', 43232102, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Trivantis CourseMill', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Trivantis Lectora', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Vasont Content Management System', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Webinar software', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9031.01', 'Technology', 'Worldwide Instructional Design System WIDS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Alternative computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Audio tape recorders or players', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Braille slates', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Braille styluses', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Communication boards', 42211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Educational board games', 60141102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Enteral feeding equipment', 42231502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Eye controlled computer mouse equipment', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Foot operated mouse equipment', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Head operated joysticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Intercom systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Jellybean switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Laminating equipment', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Mouth operated joysticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Oral suction tubes', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Overhead projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Page turners', 42212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Pegboards', 60124514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Play structures', 60141201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Portable communication devices', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Portable oxygen equipment', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Reading pens', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Sand tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Science activity kits', 60141009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Sound switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Talking calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Teletypewriters TTY', 42211707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Toy block sets', 60141006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Trackballs', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Video magnifiers', 45111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Water tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Wireless touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Tools', 'Word prediction software', 42211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Automate the Schools ATS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Children''s educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Hand held spell checkers', 43232503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'High School Scheduling and Transcript HSST', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Screen magnification software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Screen reader software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Special Education Student Information System SESIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Student information systems SIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Text to speech software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('25-9041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Tools', 'Sketching pencils', 60121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe Director', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe ImageReady', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Apache Software Foundation Flex', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Apple iWork Keynote', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Atlassian Confluence', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Atlassian JIRA', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Autodesk 3ds Max Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Autodesk Maya', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Drupal', 43232408, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Mag+', 43233508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'MAXON CINEMA 4D', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Mobile application software', 43233508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Quark', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Social media software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Tablet application software', 43233508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'Web broswer software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'WoodWing', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1011.00', 'Technology', 'WordPress', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Alcohol lamps', 41102402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Aluminum silkscreening screens', 45101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Angled paint brushes', 60121229, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Artists'' air brushes', 31211914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Artists'' paint brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Artists'' palette knives', 60121231, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Artists'' palettes', 60121237, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bail shaping pliers', 27111560, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Ball mills', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bastard hand files', 27111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bead press machines', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bead shaping molds', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Belt sanders', 23101537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bench anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bench pins', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bench planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Benchtop drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bevel tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bias tape machines', 23121608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Biscuit joiners', 27112721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Blowhoses', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Brad nailers', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Buffing tools', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Burnishing tools', 27111956, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Bush hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Butane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Calligraphy pens', 60121526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Candle molds', 60122102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Carving knives', 60122204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Carving mallets', 60122204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Ceramic bead bars', 60124303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Ceramic loop tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Chasing hammers', 27111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Chop saws', 27112748, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Clay cutters', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Clay mixers', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Color inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Compound miter saws', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Conewinders', 23121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Coping saws', 27111552, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Cordless power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Corner clamps', 27112121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Credit card machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Crochet hooks', 53141627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Cross-lock tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Dead blow mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Degree gauges', 27111822, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Design templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Detail carving tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Diamond core drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Digital angle gauges', 27111824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Digital hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Digital pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Digital scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Digital viscosometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Dipping tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Disc cutter dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Disc cutters', 27112731, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Double-ended etching scribes', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Dovetail jigs', 23101530, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Dressing wheels', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Drum sanders', 23101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Drying cabinets', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Dust and particulate respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Dust collectors', 40161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Edge banding machines', 23101534, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Edging tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Electric air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Electric heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Electric kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Electric potters wheels', 60124306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Electroplating machines', 23281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Encaustic scrapers', 60121304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Encaustic spatulas', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Engineers squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Extruder dies', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Fabric cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Feltmaking machines', 23121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Fettling knives', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Finishing tumblers', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Flashdryers', 45121707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Flexible ink spatulas', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Floor looms', 60122007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Floor mount drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Flush cutters', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Flux brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Gas kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Gas-powered air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Glass cutting shears', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Glass kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Glass rakes', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Glass rod nippers', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Glassworking lathes', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Glue brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Graphic arts rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Graphite paddles', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Graphite reamers', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Half-round hand files', 27111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Half-round needle files', 27111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Half-round pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Hand glaze mixers', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Hand planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Handheld clay extruders', 60124307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Handlemaker tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Hearing protection plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Heat resistant gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Heat transfer printers', 43212108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Heavy duty fixed base routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Hold-down clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Hole-punching pliers', 27111516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Hollow mandrels', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Image sublimation printers', 43212103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Inkle looms', 60122005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' chain-nose pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' crimper pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' flat nose pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' forming pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' link forming pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' planishing hammers', 27111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' prong-closing pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' solder cutting pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' wire gauges', 41111643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jewelers'' wire looping pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Jigsaws', 27112734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Kick wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Kiln carts', 60124303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Kiln oxygen probes', 60124305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Kiln ventilation hoods', 60124305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Lampworking torches', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Lap looms', 60122005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Lathe burners', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Layout T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Line boring machines', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Linoleum cutters', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Machine quilters', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Manual production printing presses', 45101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Marble molds', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Mashing tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Mini drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Miter gauges', 23231102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Modeling stands', 60121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Moisture monitors', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Mold knives', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Mortise and tenon jigs', 23101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Non-contact thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Paint mixing pipettes', 60121235, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Paint scrapers', 60121234, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Panel saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Paper drills', 45101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Parallel mashers', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Pin nailers', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Pipe clamps', 31162906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Planing equipment', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Pneumatic chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Polishing bench lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Portable routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Pot lifts', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Potter''s ribs', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Pottery cleanup tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Pottery duster brushes', 60124311, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Pottery kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Power screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Power staple guns', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Precision straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Pugmills', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Punch needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Push and blow tubes', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Quilting frames', 23121617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Rabbeting routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Raku kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Raku tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Rawhide mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Reciprocating lapping machines', 23242604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Riffler rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Rigid heddle looms', 60122006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Ring mandrels', 54101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Riveting hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Rotary cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Round hole punches', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Round short handle brushes', 60121229, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Saber saws', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Sandblasting guns', 23281703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Scoring knives', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Scribing tools', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Scroll saws', 27112735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Seam rippers', 53141620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Sewing rulers', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Sgraffito tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Shop vacuums', 47121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Silk screen exposure units', 45101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Silk-screening roller frames', 45101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Silk-screening squeegees', 45101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Slab mats', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Slab rollers', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Small hand looms', 60122005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Smoothing planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Soap molds', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Solder tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Soldering picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Spring-loaded tubing cutters', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Square hole cutters', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Stainless steel mandrels', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Steam bending tools', 23101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Steam irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Steel rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Stencil brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Stone carving chisels', 27111915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Stone carving knives', 27111915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Stone or metal grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Strain viewers', 41115315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Tabletop looms', 60122006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Tabletop printing presses', 45101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Tapestry looms', 60122005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Texturing hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Thermofaxes', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Theromcouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Thread bobbins', 53141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Tile cutters', 27112217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Tile presses', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Tile saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Tool sharpeners', 27111554, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Tool sharpening stones', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Torch igniters', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Trim saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Triple beam scales', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Ultrasonic jewelry cleaners', 23281903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Warping mills', 23121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Wick setters', 60122103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Wood carving chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Wood carving gouges', 27111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Wood carving skews', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Woodburning tool sets', 60122203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Woodworking templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Wool combs', 21101910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Tools', 'Workbench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'DRAWSTITCH Artistic Sewing Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'Electric Quilt Quilt Design Wizard', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'Embroidery design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'Floriani MDQ My Decorative Quilter', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'John Hesselberth and Ron Roy GlazeMaster', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'Pattern design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'Sales management software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', '23', 60121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Acrylic paintbrushes', 60121229, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Alcohol lamps', 41102402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Artists'' fountain pens', 44121703, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Artists'' palette knives', 60121231, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Artists'' palettes', 60121237, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Ball mills', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Bevel tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Brazing tools', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Bush hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Bust armatures', 60121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Camera lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Ceramic bead bars', 60124303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Clay cutters', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Clay mixers', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Detail carving tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Die grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Digital hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Digital pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Digital scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Digital viscosometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Dipping tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Drying cabinets', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Edging tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Electric kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Electric potters wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Electric saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Encaustic scrapers', 60121304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Encaustic spatulas', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Enlarger timers', 45141610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Extruder dies', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Fettling knives', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Figure armature systems', 60121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Gas kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Glass kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Graduated measuring cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Hand chisels', 27111915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Hand glaze mixers', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Handheld clay extruders', 60124307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Handlemaker tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Head armatures', 60121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Heat resistant gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Kick wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Kiln carts', 60124303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Kiln oxygen probes', 60124305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Kiln ventilation hoods', 60124305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Lens filters', 45121628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Linoleum cutters', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Loop tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Mat cutters', 60121302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Mold knives', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Oil paintbrushes', 60121229, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Oxyacetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Photo enlargers', 45121705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Photo quality computer printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Photography tripods', 45121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Plasma cutters', 23241506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Pneumatic chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Pot lifts', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Potter''s ribs', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Pottery cleanup tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Pottery duster brushes', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Pottery kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Print squeegees', 45141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Printing tongs', 45141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Processing trays', 45141601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Pugmills', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Raku kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Raku tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Remote firing flashes', 45121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Riffler rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Round hole punches', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Saber saws', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Sandblasting guns', 23281703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Sculpting thumbs', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Sgraffito tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Shielded arc welders', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Single lens reflex SLR cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Slab mats', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Slab rollers', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Square hole cutters', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Stationary lighting systems', 45121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Steel rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Stone carving chisels', 27111915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Stone carving knives', 27111915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Stone saws', 20101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Strobe flashes', 45121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Sumi paintbrushes', 60121229, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Theromcouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Thin line sculpting tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Tile cutters', 27112217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Tile presses', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Tool sharpening stones', 27111908, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Triple beam scales', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Watercolor paintbrushes', 60121226, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Welding facial shields', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Wood carving chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Wood carving gouges', 27111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Tools', 'Wood carving skews', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe FreeHand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe ImageReady', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'ArtScope.net eArtist', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Autodesk 3D Studio Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Camp Software Art Licensing Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Code Line Art Files', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Corel Paint Shop Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Corel Painter', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Corel Photo-Paint', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Credit card processing software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'FileMaker Bento', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'GYST', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Inkscape', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Microsoft Paint', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Paintbrush', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Serif DrawPlus', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'WorkingArtist Systems WorkingArtist', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1013.00', 'Technology', 'Xara Designer Pro X', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Tools', 'Digital paper', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Tools', 'Digital pens', 43211709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Tools', 'Panoramic digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Ability Photopaint', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'ACD Systems Canvas', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe AIR', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Director', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Flash Lite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Flex', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe FreeHand MX', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe ImageReady', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Premiere Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems Adobe Shockwave Player', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Adobe Systems AdobeMlashMX', 43232915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Ambient Design ArtRage', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Apple DrawBerry', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Aqsis Renderer', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Autodesk 3ds Max Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Autodesk Alias Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Autodesk Alias Surface', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Autodesk Combustion', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Autodesk Maya', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Autodesk MotionBuilder', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Autodesk Mudbox', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Autodesk SketchBook Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Autodesk SoftImage', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'AutoDesSys form Z', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'AutoQ3D', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Blender software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Bohemian Coding DrawIt', 43232102, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Bunkspeed HyperDrive', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Bunkspeed HyperMove', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Caligari Corporation trueSpace', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Celsys RETAS', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Chaos Group V-Ray', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Character Studio', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Cheetah3D', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Code libraries', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Component libraries', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Corel Painter', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Crytek CryEngine', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Cybermotion 3D Designer', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'DAZ Productions Bryce', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'DAZ Productions Carrara', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'DX Studio', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'e-on software Vue', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Electric Rain Swift 3D Xpress', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Extensible Hypertext Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Extensible Markup Language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Freeverse Lineform', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'HASH Animation:Master', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Hypertext Markup Language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Indigo Renderer', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Inivis AC3D', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Luxology Modo', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Luxrender', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'MagicTracer', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Massive Jet', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Maxon BodyPaint 3D', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'MAXON CINEMA 4D', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'MaxScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Maxwell Render', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Maya Embedded Language MEL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Mental Images Mental Ray', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Microsoft Expression Design', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Microsoft Silverlight', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Nevercenter Silo', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'NewTek Lightwave 3D', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'NodeBox', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'NVDIA Gelato', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Object-oriented programming languages', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'PHP: Hypertext preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Pixar RenderMan Studio', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Pixarra TwistedBrush', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Pixelmator', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Pixologic Zbrush', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Quad Software Grome', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'RealFlow', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Satori Paint', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Serif DrawPlus', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Side Effects Software Houdini', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'sK1', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Skencil', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'SmithMicro Anime Studio', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'SmithMicro Manga Studio', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'SmithMicro SoftwarePoser', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'solidThinking', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'SplutterFish Brazil', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Sunflow Render System', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'TechSmith Camtasia', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Three-dimensional graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Trapcode Particular', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Two-dimensional graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Unreal Technology Unreal Engine', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'VectorDesigner', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'Xara Xtreme', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'XML User Interface XUI', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1014.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Tools', 'Liquid crystal display LCD video projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', '1CadCam Unigraphics', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Adobe Systems Adobe FreeHand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Apache Maven', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Ashlar-Vellum Cobalt', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Autodesk 3ds Max', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Autodesk AliasStudio', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Autodesk Maya for Design Visualization', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'C#', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Chaos Group V-Ray', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Corel Painter', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Finite element analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Geometric CAMWorks', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'MAXON CINEMA 4D', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'McNeel Rhino software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Siemens NX for Manufacturing', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Siemens PLM Software UGS NX', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Softimage XSI', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1021.00', 'Technology', 'Xara Xtreme', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Computer drawing tablets', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Drafting curves', 44111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Drawing scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Dress forms', 56131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Fabric pressing equipment', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Fabric shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Fabric steamers', 47111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Garment templates', 53141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Industrial fabric cutting machines', 23121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Layout T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Sergers', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Tools', 'Steam irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Autodesk AutoCAD Design Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Autodesk SketchBook Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'C-DESIGN Fashion', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'CLO Virtual Fashion Marvelous Designer', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Corel Painter', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Fashion Toolbox', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Lectra Prima Vision Print Repeat', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Optitex 3D Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Patternmaking software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'StartingAClothingLine.com Digital Fashion Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Artists'' paint brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Box cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Bunch cutters', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Bypass pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Candle cups', 39112602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Digital calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Digital cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Floral grafting knives', 27112041, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Floral netting', 11162110, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Floral storage coolers', 24131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Floral wire cutters', 27111535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Florists'' pruning shears', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Garden shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Hand misters', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Heat shrink dryers', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Helium tanks', 24111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Hot glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Point of sale POS machines', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Pricing guns', 44102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Radiofrequency RF guns', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Ribbon scissors', 44121618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Underwater cutters', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Utility scissors', 44121618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Tools', 'Watering machines', 21102301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Technology', 'Supply ordering software', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Technology', 'Transaction accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1023.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Tools', 'Graphics tablets', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Tools', 'Wide format printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe ColdFusion', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Distiller', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe FreeHand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Macromedia HomeSite', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Adobe Systems Adobe Premiere Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Apple iMovie', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Apple iWork Keynote', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Avid Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Bentley MicroStation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'jQuery', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'MAXON CINEMA 4D', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Nuance OmniPage Professional', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'QuarkXPress', 43232112, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'SignCAD Systems SignCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Verilog', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1024.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Architects'' scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Computer aided design CAD multi-unit display graphics cards', 43201401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Digital tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Drafting scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Drafting triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Electronic scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Graphics tablets', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Precision tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Print servers', 43201537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'T squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Three-dimensional laser digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Tools', 'Triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', '20-20 Technologies 20-20 Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Autodesk 3ds Max', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Autodesk Architectural Desktop', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Autodesk Revit Architecture', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Autodesk VIZ', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'AutoDesSys form Z', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Graphisoft ArchiCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'iPhotoMEASURE', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'MAXON CINEMA 4D', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'McNeel Rhino software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Vectorworks Designer', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1025.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Air brushes', 31211914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Artists'' brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Power staplers', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Sewing machines', 52141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Tack hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Tacker guns', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Tile saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Inventory control systems', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Netscape Navigator', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Trimble SketchUp Pro', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1026.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Airbrush paint applicators', 60121253, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'All-purpose scissors', 44121618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Electric arc welding equipment', 23271423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Furniture staplers', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'General purpose paintbrushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Paint application rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Pneumatic nail guns', 27131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Portable stepladders', 30191506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Rotary saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Sound mixing boards', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Synthetic web slings', 24101637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Act-3D Quest3D', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Adobe Systems Adobe Director', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Autodesk 3ds Max', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Autodesk Maya', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Figure 53 QLab', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'McNeel Rhino software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Nemetschek Vectorworks Spotlight', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-1027.00', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Tools', 'Digital video recorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Tools', 'MP3 digital voice recorders', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Tools', 'Photography tripods', 45121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'Instagram', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'Motion capture software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'Website development software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2011.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Tools', 'Electronic news gathering ENG cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Tools', 'Newsroom digital audio workstations', 45111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Tools', 'Teleprompters', 45111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe Audition', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'AP ENPS', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Avid Technology Media Composer', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Blogging software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Cascading style sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Content management systems CMS', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Grass Valley EDIUS', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Instagram', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Live streaming software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'WideOrbit', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.01', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Grass Valley Ignite Automated Production System', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Lens finders', 45121631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Multimedia editing equipment', 45111815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Robotic cameras', 45121623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Sound mixing equipment', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Studio lighting systems', 39111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Teleprompters', 45111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Vectorscopes', 41115335, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Video editing equipment', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Video switchers', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Tools', 'Waveform monitors', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Adobe Systems Adobe After Effects', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Adobe Systems Adobe Audition', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Avid Technology iNEWS', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Avid Technology Media Composer', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Avid Technology NewsCutter', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Avid Technology Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Broadcast Electronics AudioVAULT FleX', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Chyron CAMIO', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Content management systems CMS', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Graphics creation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'MAGIX Software Sound Forge', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Ross Video Xpression', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Scripting software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Sony Vegas Pro', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.02', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Tools', 'Audio signal processors', 43221704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Tools', 'Emergency alert system EAS equipment', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Tools', 'Emergency communications scanners', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Tools', 'Sound mixing consoles', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Avid Technology iNEWS', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Broadcast Electronics AudioVAULT FleX', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Content management systems CMS', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Music scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'RCS GSelector', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Scheduling databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'AgencyPro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'Blogging software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'Video content editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.04', 'Technology', 'Website development software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Analog editing systems', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Audio boards', 45111704, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Camera control units', 45121623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Digital editing systems', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Digital video effects units', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Linear editing systems', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Master control switchers', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Non-linear editing systems', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Robotic cameras', 45121623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Studio lighting', 39111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Tape machines', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Teleprompters', 45111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Video servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Videotape recorders', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Vision mixers', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Adobe Systems Adobe Audition', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Autodesk Maya for Design Visualization', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Avid Technology', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Avid Technology Media Composer', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Avid Technology Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Character generator software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'Side Effects Houdini', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2012.05', 'Technology', 'The Associated Press ENPS', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Badminton rackets', 49161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Balance beams', 49171501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Baseball catching gloves', 49161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Bicycle motocross BMX bikes', 25161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Bowling balls', 49211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Boxing gloves', 49171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Competition javelins', 49161701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Competition sailboats', 25111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Competition shot puts', 49161704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Competition skateboards', 49221512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Competition snowboards', 49151505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Competition surfboards', 49141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Competition water skis', 49141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Core strengthening wheels', 49201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Cross-country skis', 49151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Cyclical variations in adaptive conditioning CVAC pods', 25191520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Diving platforms', 49241701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Downhill skis', 49151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Dressage whips', 10141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Elliptical trainers', 49201516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Exercise bicycles', 49201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Fencing foils', 49221519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Figure skates', 49151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Fitness balls', 49211818, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Fitness dumbbells', 49201601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Fitness treadmills', 49201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Football training dummies', 49161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Football training sleds', 49161501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Glute-ham benches', 49201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Golf drivers', 49211603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Golf putters', 49211603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Golf wedges', 49211603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Gymnastics grips', 49171502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Gymnastics rings', 49171502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Gymnastics trampolines', 49171504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Gymnastics vaults', 49171503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Hammer throws', 49161710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Horse bridles', 10141601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Horse reins', 10141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Ice hockey skates', 49151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Ice hockey sticks', 49151603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'In-line skates', 49221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Lacrosse sticks', 49161511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Lower body weight machines', 49201603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Metal baseball bats', 49161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Motion analysis equipment', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Mountain bikes', 25161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Parallel bars', 49171501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Ping-pong paddles', 49181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Pommel horses', 49171506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Pool cues', 49181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Portable archery targets', 49181601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Power stairclimbers', 49201502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Precision archery bows', 49181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Race starting blocks', 49221517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Recumbent exercise bicycles', 49201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Regulation basketballs', 49161603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Regulation field hockey sticks', 49161513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Regulation footballs', 49161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Regulation soccer balls', 49161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Regulation volleyballs', 49161608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Relay race batons', 49161707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Riding crops', 10141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Riding saddles', 10141501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Road bikes', 25161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Row machines', 49201504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Sculling boats', 25111527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Softball bats', 49161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Speed skates', 49151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Spring diving boards', 49241701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Squat benches', 49201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Squat racks', 49201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Stability balls', 49201514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Sweep-oar boats', 25111527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Swimming goggles', 49141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Target shooting arrows', 49181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Tennis rackets', 49161607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Therapeutic exercise bands', 42251608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Therapeutic sandbags', 42251614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Throwing discus', 49161703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Track and field hurdles', 49161706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Tractor tires', 25172503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Uneven bars', 49171501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Upper body ergometers', 49201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Vaulting poles', 49161705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Vaulting springboards', 49171508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Weighlifting analysis equipment', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Weight plates', 49201612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Weighted vests', 49201612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Tools', 'Wooden baseball bats', 49161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Technology', 'Motion analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2021.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Baseball catching gloves', 49161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Communications headsets', 43191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Cyclical variations in adaptive conditioning CVAC pods', 25191520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Digital stopwatches', 54111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Field hockey sticks', 49161513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Figure skates', 49151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Football training dummies', 49161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Football training sleds', 49161501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Ice hockey skates', 49151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Ice hockey sticks', 49151603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Motion analysis equipment', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Regulation basketballs', 49161603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Regulation footballs', 49161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Regulation soccer balls', 49161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Regulation volleyballs', 49161608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Speed measuring radar guns', 49211810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Speed skates', 49151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Track and field hurdles', 49161706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Vaulting poles', 49161705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Tools', 'Weighlifting analysis equipment', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Graphics creation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Motion analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Online registration software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Performance database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Video analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Video editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Video file conversion software', 43233402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'Website creation software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2022.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Air gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Announcement systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Ball inflators', 49221515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Communications headsets', 43191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Countdown timers', 49221530, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Elbow pads', 49221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Electronic display boards', 49221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Elliptical trainers', 49201516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Equipment scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Exercise bicycles', 49201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Fitness treadmills', 49201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Hockey girdles', 49221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Hockey skates', 49151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Leg guards', 49221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Outside chest protectors', 49221503, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Penalty flags', 55121715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Protective sports helmets', 49221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Referee whistles', 60131105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Shin guards', 49221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Sports flip coins', 93151701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Stability balls', 49201514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Umpire chest protectors', 49221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Umpire masks', 49221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Tools', 'Weight training equipment', 49201606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Technology', 'Video editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2023.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Balance balls', 49201514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Dance barres', 49171505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Exercise bands', 49201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Men''s ballet flats', 53111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Men''s ballroom dancing shoes', 53111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Men''s clogging shoes', 53111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Men''s hip hop dance shoes', 53111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Men''s jazz shoes', 53111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Men''s Latin dance shoes', 53111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Men''s modern dance shoes', 53111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Men''s social dance shoes', 53111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Men''s tap shoes', 53111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Multi-speaker stereo systems', 52161509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Pointe shoes', 53111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Women''s ballet flats', 53111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Women''s ballroom dancing shoes', 53111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Women''s clogging shoes', 53111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Women''s hip hop dance shoes', 53111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Women''s jazz shoes', 53111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Women''s Latin dance shoes', 53111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Women''s modern dance shoes', 53111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Women''s social dance shoes', 53111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Tools', 'Women''s tap shoes', 53111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Technology', 'Choreography software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Tools', 'Digital stopwatches', 54111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Tools', 'Electronic metronomes', 60131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Tools', 'Multi-speaker stereo systems', 52161509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Tools', 'Stage lighting systems', 39111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Technology', 'Chorel Technology Dance Designer', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Technology', 'Credo Interactive DanceForms', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Technology', 'Music databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Technology', 'Social media sites', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2032.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Acoustic guitars', 60131303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Audio interfaces', 43201533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Conducting batons', 60131513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Electronic organs', 60131003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Expression pedals', 60131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'External hard drives', 43201827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Flash drives', 43202010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Foot switches', 60131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Handbells', 60131402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Keyboard synthesizers', 60131006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Musical instrument digital interface MIDI sequencers', 43201533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Pianos', 60131001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Pipe organs', 60131003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Portable loudspeakers', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Sustain pedals', 60131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'Apple MainStage', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'Avid Audio Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'MediaShout', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'MIDI Maestro', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.01', 'Technology', 'Music Director Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Acoustic guitars', 60131303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Audio tape recorders', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Bass guitars', 60131303, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Condenser microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Digital audio workstations', 45111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Drum sets', 60131405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Grand pianos', 60131001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Musical instrument digital interface MIDI sequencers', 43201533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Studio recording monitors', 45111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Synthesizer keyboards', 60131006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Anvil Studio', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Arobas Music Guitar Pro', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Arpege Music Pizzicato', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Audacity', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Audio Chaos Soundscape Generator', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Audiveris', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Avid Technology Sibelius', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Azemus FS', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Basic Music Composer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Cakewalk SONAR', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Canorus', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'ChordWizard Software Soundtrix Gold', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Click MusicalKEYS', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Curto Drum', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'D''accord Music Software iChords', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Denemo', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Desktop Piano and Drums', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'DigiPiano', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Dream Computer Piano', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Easy Music Composer Free', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Epinoisis Software Digital Ear', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'FlexiMusic Composer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'GenieSoft Overture', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'HS Virtual Piano', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'IK Multimedia GrooveMaker', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Image-Line FL Studio', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Impro-Visor', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Jackbeat', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Javamin Composer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Korg EM-1 Editor', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Lauriso Software Music Publisher', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Little Piano', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'MadTracker', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Maestro Music Software MagicScore', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'MAGIX Music Maker', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'MakeMusic Finale', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Making Waves Audio Making Waves', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'MIDI Score Creator', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'MidiSwing', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Mozart Music Software Mozart', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'MuseScore', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Musical Palette', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'MusicDevelopments RapidComposer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'MusicGraph', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Musilogic HarmonyBuilder', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Myriad Software Harmony Assistant', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Notation Software Notation Composer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'NoteWorthy Software NoteWorthy Composer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Open Song Composer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'PianoFX STUDIO', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'PianoRollComposer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Power Tab Editor', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Proxima Controller', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Renoise', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Rhythm Rascal', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Sonoma Wire Works RiffWorks', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Storm Music Studio', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'SVArTracker', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'SwarMala', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'TabIt', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'TablEdit', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Tonality Systems Symoblic Composer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Truepianos', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'TuxGuitar', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Twelve Tone Matrix Calculator', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Twelve Tone Row Analyzer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Underware Design DTAB', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'VBRhapsody', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Visiv SharpEye', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Widisoft WIDI Recognition System', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Wusik Wusikstation VSTi', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'Xitona Software Voice Composer', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'XT Software energyXT', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2041.04', 'Technology', 'ZynAddSubFX', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Audio equalizers', 52161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Compact disk CD trainers', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Effects pedals', 60131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Effects racks', 60131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'In-ear monitors IEM', 52161554, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Karaoke machines', 52161532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Live microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Loudspeaker systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Microphone stands', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Monitor microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'MP3 trainers', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Sound mixers', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Studio microphones', 52161520, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Universal serial bus USB microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Vocal processors', 60131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Tools', 'Wireless microphones', 52161551, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Technology', 'Acoustica Mixcraft', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Technology', 'Apple GarageBand', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Technology', 'Audacity', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Technology', 'Avid Technology Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Technology', 'Avid Technology Sibelius', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Technology', 'Cantovation Sing & See', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Technology', 'MakeMusic Finale', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.01', 'Technology', 'Singing Success', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Accordions', 60131002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Acoustic guitars', 60131303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Alto horns', 60131110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Alto saxophones', 60131104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Amplifiers', 52161547, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Autoharps', 60131330, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Bagpipes', 60131206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Banjoes', 60131306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Baritone horns', 60131111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Bassoons', 60131228, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Bb clarinets', 60131201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Bongo drums', 60131445, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Bugles', 60131106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Capos', 60131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Cellos', 60131308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Clavichords', 60131302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Clip-on microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Cymbal stands', 60131519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Digital tuners', 60131516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Double basses', 60131309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Drum mallets', 60131520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Dulcimers', 60131330, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Electronic metronomes', 60131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'English horns', 60131209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Euphoniums', 60131115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Finger picks', 60131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'French horns', 60131108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Guitar stands', 60131519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Handbells', 60131402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Harps', 60131305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Harpsichords', 60131301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Instrument mutes', 60131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Instrument tuning forks', 60104805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Kettle drums', 60131405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Mandolins', 60131307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Maracas', 60131442, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Marching bells', 60131454, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Marimbas', 60131448, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Mellophones', 60131109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Musical cornets', 60131205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Musical flutes', 60131203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Musical organs', 60131003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Oboes', 60131202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Orchestral cymbals', 60131401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Pianos', 60131001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Piccolos', 60131204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Sheet music stands', 60131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Sousaphones', 60131103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'String cutters', 60131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'String winders', 60131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Stringed instrument bows', 60131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Synthesizers', 60131006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Timpani', 60131444, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Trombones', 60131102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Trumpets', 60131101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Tubas', 60131114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Vibraphones', 60131407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Violas', 60131325, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Violins', 60131304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Wooden drum sticks', 60131520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Tools', 'Xylophones', 60131406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Apple GarageBand', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Avid Technology Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Avid Technology Sibelius', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Blogging software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Financial tracking software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Instagram', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'iZotope Ozone', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'MakeMusic Finale', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Snapchat', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-2042.02', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Audio control consoles', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Audio playback equipment', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Earpieces', 52161554, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Headset microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Headsets', 52161514, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Microphone stands', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Mixing desks', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Record turntables', 52161548, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Teleprompters', 45111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Tools', 'Touch screen computer monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Adobe Systems Adobe Audition', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Audion Laboratories VoxPro', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Avid Technology Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Burli Software Burli Newsroom System', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Dalet Digital Media Systems Dalet Media Life', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Program logging software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Statistical processing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Amplifiers', 52161547, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Graphic equalizers', 52161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Headsets', 52161514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Loudspeaker systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Microphone stands', 52161611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Musical instrument digital interface MIDI sequencers', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Portable public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Record turntables', 52161548, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Sound effects devices', 60131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Speaker stands', 52161610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Surge protectors', 39121643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Table top multi players', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Tablet computer remote controls', 52161525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Tools', 'Wireless public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Atomix Productions VirtualDJ', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Graphic equalizer software', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Native Instruments Traktor Kontrol', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Native Instruments Traktor Scratch', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'PreSonus Virtual StudioLive', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Sports Sounds Pro', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3012.00', 'Technology', 'Website creation software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Tools', 'Communication headphones', 52161514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Tools', 'Editing consoles', 45111815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Tools', 'Flash disks', 43202005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Audion Laboratories VoxPro', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Avid Technology Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Desktop Technologies NewsBoss', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Nielsen Arianna', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Nielsen Marketbreaks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'RCS NexGen Digital', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Statistics databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Digital audio workstations', 45111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'High definition HD video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Mobile broadcast units', 43221710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Satellite phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Television cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Tools', 'Video editing equipment', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Microsoft Visual FoxPro', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Online databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Quark Xpress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Social media software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Statistical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Video editing software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3022.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe Reader', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Adobe Systems Adobe Writer', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Apple Final Cut Express', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Apple iPhoto', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Apple QuickTime', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Blogging software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Cision CisionPoint', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Google+', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'LinkedIn', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'MySpace', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Oracle Business Intelligence Discoverer', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Podcasting software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Website management software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3031.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Universal serial bus USB flash drives', 43202005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Video editing equipment', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe Captivate', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe InCopy', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'After the Deadline', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Apple iWork Keynote', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'AutoCrit Editing Wizard', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Avid Technology Media Composer', 43232103, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'CCI Newsgate', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Editor Software Stylewriter', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Elite Minds RightWriter', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'File transfer protocol FTP software', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Grammarly Editor', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'HP Autonomy TeamSite', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'myWriterTools', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Orpheus Technology Pro Writing Aid', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Polycom RealPresence', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Style guide databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Web content management system CMS software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'Whitesmoke', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'WordPress', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3041.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe Captivate', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Adobe Systems Adobe RoboHelp', 43232404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Author-it', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Corel Paint Shop Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Corel Ventura', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Darwin information typing architecture DITA', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Dynamic hypertext markup language DHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'GitHub', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'IBM Cognos Business Intelligence', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'IBM Rational ClearCase', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'IBM Rational ClearQuest', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'JustSystems XMetaL', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'MadCap Flare', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'MadCap Software MadCap Flare', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft ASP.NET', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Objective C', 43232405, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Oracle Business Intelligence Discoverer', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Oracle JavaServer Pages JSP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Perforce Helix software', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'PTC Arbortext', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Quadralay WebWorks ePublisher', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Standardized general markup language SGML', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Talisma Knowledgebase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3042.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Tools', 'Universal serial bus USB flash drives', 43202005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Adobe Systems Adobe After Effects', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Adobe Systems Adobe Persuasion', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Adobe Systems Adobe Premiere Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Apple Final Cut Pro X', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Avid Technology Media Composer', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Campaign Monitor', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Corel Presentation', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'PHP: Hypertext preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Quark Xpress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'SendGrid', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'WordPress', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.04', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Apple iWorks Pages', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Ashley Software Writer''s Blocks', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'AutoCrit Editing Wizard', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Bare Bones Software BBEdit', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Blogger', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Contour Storyteller', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Literature & Latte Scrivener', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'MasterWriter', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'OpenOffice.org', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Power Structure', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Ravenshead Services WriteItNow', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Red Sweater MarsEdit', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'RoughDraft', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'ScriptPerfection Power Writer', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Storymind StoryWeaver', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Text to speech software', 43233420, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Tumblr', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'WhiteSmoke', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'WordPress', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'Write Brothers Dramatica', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3043.05', 'Technology', 'WriteWay Pro', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Compact binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'FM transmission equipment', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Headsets', 52161514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Infrared transmission equipment', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Interpreter consoles', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Portable calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Tools', 'Tie clip microphones', 52161520, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'AceTools.biz Ace Translator', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Adapt It', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'AmoK Translator', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Ashkon Translation Pad', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Babylon Online Translator', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'DocTranslate', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Electronic dictionaries', 43232507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'ExcelTrans Translator', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Google Translate Client', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'HunterSoft Business Translator', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'jalada GmbH Just Translate', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Language Engineering Corporation Translate Pro', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Lingoes', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'OmegaT', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Smart Link Corporation ImTranslator', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Stormdance CatsCradle', 43232501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-3091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Assistive amplification systems', 45111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Audio presentation systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Audioconferencing systems', 45111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Audiovisual A/V mixers', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Cassette players', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Compact disk CD burners or players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Integrated speaker systems', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Interactive whiteboards', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Laser pointers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Light boards', 39111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Liquid crystal display LCD projection systems', 45111606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Loudspeaker sets', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Man lifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Master control switchers', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Microphone mixers', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Motion picture projectors', 45111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Noise meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Overhead display projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Plasma televisions', 52161542, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Portable speaker systems', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Projection screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Sound boards', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Step ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Videotape duplicating equipment', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Wired microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Apple iMovie', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Cisco Systems WebEx', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Corel Ulead DVD Workshop', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Voice over internet protocol VoiP system software', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Audio mixer consoles', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Audio patch bays', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Digital video disk DVD recorders', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Disk storage systems', 43201803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Frame synchronizers', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Integrated receiver decoders IRD', 52161526, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Master control switchers', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Modulators', 32101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Non-linear editing systems', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Robotic studio cameras', 45121623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Satellite receivers', 52161526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Satellite vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Signal transmitters', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Sound effect generators', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Studio lighting', 39111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Vector scopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Video consoles', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Video editing equipment', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Video patch bays', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Video servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Video teleconferencing systems', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Videotape machines', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Vision mixers', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Waveform monitors', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Tools', 'Wired microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Adobe Systems Adobe Premiere Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Avid Technology', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Character generator software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Video decoder software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Video encoder software', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4012.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Antenna analyzers', 41113733, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Battery test tools', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Dummy antennas', 32101520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Electric soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Global positioning system GPS devices', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'High frequency HF radios', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Ignition pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Multipurpose knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Needle nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Portable power generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Portable radio antennas', 43221706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Radio direction finders RDF', 41112902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Radio function testers', 41113723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Radiotelegraphs', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Radiotelephones', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Satellite telephones', 43191514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Single channel radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Sound recording equipment', 43191618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Standing wave ratio SWR meters', 41115329, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Straight blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Very high frequency VHF radios', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4013.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', '1/3 octave equalizers', 52161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Amplifiers', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Audio compressors', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Audio filters', 32101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Audio mixer consoles', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Cable testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Channel equalizers', 52161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Condenser microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Digital delay pedals', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Digital samplers', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Dynamic microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Dynamics processors', 45111704, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Electret microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Microphone pre-amps', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Multitrack tape recording machines', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Musical instrument digital interface MIDI sequencers', 43201533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Noise reduction systems', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Parametric equalizers', 52161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Peak equalizers', 52161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Polarity checkers', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Pressure zone microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Reverb devices', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Ribbon microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Shelving equalizers', 52161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Studio intercom systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Wireless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Wireless receivers', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Tools', 'Wireless transmitters', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Avid Technology', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Avid Technology Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4014.00', 'Technology', 'Musical instrument digital interface MIDI software', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Board reflectors', 45121624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Bubble machines', 39112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Camera cleaning brushes', 45121622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Camera flash attachments', 45121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Camera positioning tripods', 45121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Contact print frames', 45121716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Darkroom thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Darkroom timers', 45141610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Digital pens', 43211726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Digital photo printers', 43212114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Dimmers', 39112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Dye sublimation printers', 43212103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Electric print dryers', 45121707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Film cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Film drying cabinets', 45121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Film scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Flash memory data storage devices', 43202005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Flatbed scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Focus assists', 45121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Fog machines', 39112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Force film washers', 45121702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Global positioning system GPS devices', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Graduated neutral density GND filters', 45121628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Graphics tablets', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Haze filters', 45121628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Image enlargers', 45121705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Incident light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Label printers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Lamp reflectors', 45121624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Large format printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Macro lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Magnifier loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Mobile adapters', 43201409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Negative proofers', 45121716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Neutral density ND filters', 45121628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Optical media printers', 43212113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Optical viewfinders', 45121631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Polarizing lens filters', 45121628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Rapid photo print washers', 45121708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Reflected light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Ring flashes', 45121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Snoots', 45121624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Softboxes', 45121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Sound blimps', 45121613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Special effects projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Studio strobe flashes', 45121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Telephoto lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'White balancing lens filters', 45121628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Wide angle lenses', 45121628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Wireless flash triggers', 45121623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Tools', 'Zoom lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Adobe Systems Adobe After Effects', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Adobe Systems Adobe Photoshop Lightroom', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Apple macOS', 43233004, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Blinkbid', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Cradoc fotoBiz', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Genbook', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'HindSight InView', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Light Blue Software Light Blue', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'ShootQ', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'ShootZilla', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Simplifi pixifi', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Simply Studio System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'StudioCloud', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'StudioPlus Spectra', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'SuccessWare', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Tave Studio Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4021.00', 'Technology', 'WordPress', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Audio equalizers', 52161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Automatic film processors', 45121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Cable compression crimp tools', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Circumaural headphones', 52161514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Digital light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Directors'' viewfinders', 45121631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Distortion analyzers', 41113727, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Electronic field production EFP cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Gun solder irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Iris rod wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Mobile mountings', 45121606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Movie production cameras', 45121505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Pencil solder irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Portable cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Portable video monitors', 46171612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Precision nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Real-time spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Remotely controlled cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Satellite broadcasting trucks', 25101931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Straight blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Studio cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Studio lighting', 39111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Television signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Torx driver sets', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Videocamera lens filters', 45121628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Videocamera tripods', 45121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Waveform monitors', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Wireless audio/video AV receivers', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Wireless audio/video AV transmitters', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Tools', 'Zoom lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Adobe Systems Adobe Premiere Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Apple Final Cut Studio', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Avid Technology 2D Character Generator', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4031.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Tools', 'Audio patch bays', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Tools', 'Digital video disk DVD recorders', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Tools', 'Digital video editing systems', 45111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Tools', 'Network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Tools', 'Video patch bays', 45111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Tools', 'YouTube.com', 43223207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Adobe Systems Adobe After Effects', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Adobe Systems Adobe Creative Suite', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Adobe Systems Adobe Director', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Adobe Systems Adobe Premiere Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'AJAX', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Apple DVD Studio Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Apple QuickTime', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Apple Xsan', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Autodesk Maya for Design Visualization', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Autodesk Smoke', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Avid Digidesign Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Avid Technology', 43232103, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Boris FX Continuum Complete', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Brightcove', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Google Video', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'RSS', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Sorenson Media Sorenson Squeeze', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'Windows Media Services', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('27-4032.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Adjustment tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Arthrodial protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Babinski percussion hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Balance boards', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Biofeedback equipment', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Blood pressure cuffs', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Carpal traction systems', 42242102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Cervical chairs', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Cervical collars', 42241803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Cervical restoration traction systems', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Cervical traction devices', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Continuous passive motion CPM machines', 42251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Discriminators', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Drop tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Electrical stimulation equipment', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Electromyographs EMG', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Electronic patient thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Elliptical trainers', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Fluidotherapy equipment', 42142201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Foot orthotics', 42241706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Free weights', 42251612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Functional capacity evaluation FCE systems', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Hand dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Hydraulic pinch gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Inclinometers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Infrared baker lamps', 39101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Knee-chest tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Low-level laser units', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Lumbar support braces', 42241802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Lumbar traction systems', 42242106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Massage units', 42251616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Measurement calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Medical tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Medical x ray buckys', 42201808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Medical x ray filters', 42201828, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Medical x ray units', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Motorized flexion distraction tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Muscle stimulators', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Overdoor cervical traction devices', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Paraffin baths', 42142112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Pelvic benches', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Pelvic traction equipment', 42242106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Piezo stimulators', 41112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Pinwheels', 42182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Plumb lines', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Reflex hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Resistive exercise bands', 42251608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Rhinoscopes', 42182016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Short wave diathermy devices', 42141806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Spinal unloading therapy systems', 42242106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Stair climbers', 42251602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Stationary bicycles', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Therapeutic balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Therapeutic hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Therapeutic ice packs', 42142111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Therapeutic treadmill exercisers', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Traction tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Ultrasound machines', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Upper extremity testing/strengthening systems', 42251624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'Vibratory therapy equipment', 42251616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'X ray cassettes', 42201810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'X ray collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Tools', 'X ray development equipment', 42203702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'ACOM Solutions RAPID EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Acrendo A.I.med', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Addison Health Systems WritePad EMR Systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Advantage Software Chiropractic Advantage', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'BioEx Systems Exercise Pro - Active Care', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'ChiroSoft', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'ChiroTouch EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'DataCom Software Business Products M.I.S. Clinic', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'DocumentPlus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'E-Z BIS Office', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Electro Meridian Imaging EMI', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'EZClaim', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'EZnotes', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'ForteEMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'GalacTek ECLIPSE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'InPhase Technologies Group InPhase Concept', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Life Systems Software ChiroSuite EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'MicroFour PracticeStudio.NET EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'MRX Solutions OfficeMaster', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'PPT4Drs Quixote', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'PracticePRO Software Systems QuickPractice', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Pulse Software ChiroPulse 365', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Quick Notes QNotes Office EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Software Motif MyEMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Softworx Solutions ChiroWrite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Trillium Technology ProScribe', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1011.00', 'Technology', 'Versatile Software Systems VersaSoft Chiro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Air/water syringe tips', 42152519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Air/water syringes', 42151910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Amalgam bands', 42151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Amalgam carriers', 42151801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Amalgam condensers', 42151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Amalgam retainers', 42151667, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Amalgam wells', 42151801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Angle dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Angled pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Anterior forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Anterior scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Apex locators', 42151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Articulating paper forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Automatic film processing systems', 42152003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Ball bearing contra angle assemblies', 42151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Band setters', 42152715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Bayonet forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Biscuspid forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Bite blocks', 42152002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Blood pressure monitors', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Bone clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Bone files', 42151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Bridge removers', 42151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Broaches', 42151632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Bulb irrigators', 42152508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Capnographs', 42272009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Cement placing instruments', 42151802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Cement spatulas', 42151639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Chemical vapor sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Chin-length plastic face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Composite placing instruments', 42151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Contra angle sheaths', 42151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Copalite bands', 42151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Copalite retainers', 42151667, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Cotton pliers', 42152512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Crane picks', 42151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Cricothyrotomy devices', 42171804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Cross-bar elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Crown removers', 42151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Crown removing pliers', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Crown scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Crown splitting forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Curved hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Curved mosquito forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Daylight loader film processing systems', 42203702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental air abrasion systems', 42152202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental amalgam carvers', 42151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental aspiration syringes', 42152508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental burnishers', 42151613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental carbon dioxide CO2 lasers', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental chairs', 42151701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental chisels', 42152801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental condensers', 42151802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental cord packing instruments', 42151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental drills', 42151617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental electrosurgery devices', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental excavating burs', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental excavators', 42151619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental fiberoptic retractors', 42151612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental impression trays', 42152105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental laboratory lathes', 42152211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental laboratory plaster traps', 42152214, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental lasers', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental mallets', 42151673, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental margin trimmers', 42151643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental matrix bands', 42151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental mouth props', 42151644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental operating lights', 42152303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental syringes', 42152519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental wax spatuals', 42151639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental wire cutters', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dental x ray protective aprons', 42204002, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Digital radiographic equipment', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Disimpaction forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Double-end explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Double-end periodontal probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Dycal instruments', 42151603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Electrically powered dental amalgamators', 42152434, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Enamel hatchets', 42151619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Endo excavators', 42151619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Endodontic micro-torches', 42152203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Endodontic obturating cones', 42152422, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Endodontic pluggers', 42151802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Extraoral x ray equipment', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Eyewash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Fiberoptic aspirators', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Fiberoptic dental mirrors', 42151627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Fiberoptic diagnostic probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Fiberoptic periosteal elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Foot controls', 39122222, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Furcation probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Gates-Glidden drills', 42151632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Gauze packers', 42151647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Gutta percha dispensers', 42152518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Headsets', 42182603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'High heat sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'High-speed dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'High-speed evacuators', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Instrument sharpeners', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Interproximal carvers', 42151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Intraoral camera systems', 41111737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Intraoral microscope systems', 41111737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Intraoral printers', 42203705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Intraoral x ray equipment', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Laryngeal mask airways LMA', 42271913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Ligature instruments', 42152608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Manual film processing systems', 42152003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Matrix retainers', 42152704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Metal spatulas', 42151639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Metric calipers', 42151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Model trimmers', 42152212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Molar forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Mouth mirrors', 42151627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Needle holders', 42152519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG dental lasers', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Nitrous oxide administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Occlusal force analysis systems', 42151677, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Oral evacuation equipment', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Panoramic x ray equipment', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Pedodontic forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Periodontal curettes', 42152808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Periodontal elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Periodontal knives', 42152809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Periodontal pocket markers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Periodontal probing devices', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Periosteal elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Periotomes', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Photo-activated disinfection systems', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Plaster knives', 42151676, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Plaster vibrators', 42152218, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Plastic filling instruments', 42151802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Pluggers', 42151802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Pointing devices', 45111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Porcelain crown pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Posterior scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Pretracheal stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Prophy contra angle head assemblies', 42151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Prophylaxis angles', 42151902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Prophylaxis brushes', 42151902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Prophylaxis cups', 42151902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Protective gowns', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Pulp testers', 42151655, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Rongeur forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Root canal barbed broaches', 42151632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Root canal enlargers', 42151632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Root canal files', 42151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Root canal pluggers', 42151802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Root canal rasps', 42151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Root canal reamers', 42151632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Root canal spreaders', 42151656, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Root elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Root tip picks', 42151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Rubber dam clamp forceps', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Rubber dam clamps', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Rubber dam frames', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Rubber dam punches', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Saliva ejectors', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Scalpels', 42151676, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Sharpening stones', 42151626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Sickles', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Single-end explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Single-ended periodontal probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Slow-speed dental handpieces', 42151624, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Spoon excavators', 42151619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Spoons', 42151639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Straight attachments', 42151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Straight dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Straight elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Straight hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Straight mosquito forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Straight scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Surgical burs', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Surgical elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Surgical handles', 42151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Surgical scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Suture scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Thyroid collars', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Thyroid shields', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Tissue forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Tissue retractors', 42151612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Tongue forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Tongue retractors', 42151612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Tooth color shade guides', 42151507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Tooth-whitening argon lasers', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Towel clamps', 42151647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Turvey maxillary expander', 42151656, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Ultrasonic scaler tips', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Visible light curing units', 42151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Wire and arch bar scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Tools', 'Wiring pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'ABELSoft ABELDent', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'ACE Dental', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'AlphaDent', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'AltaPoint Data Systems AltaPoint Dental', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Data Team DDS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Dental charting software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Dental clinical records software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Dental digital radiology software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Dental imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Dental intra-oral imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'DentiMax', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'DSN Software Dental-Exec', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'DSN Software Oral Surgery-Exec', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'DSN Software Perio-Exec', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'EZ 2000', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Genesis Dental', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Henry Schein DentalVision Professional', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Henry Schein Dentrix', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Henry Schein Easy Dental', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Henry Schein EndoVision', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Henry Schein PerioVision', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Kodak Dental Systems Kodak PRACTICEWORKS Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Kodak Dental Systems Kodak SOFTDENT Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'MDC Services DentalMate', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'MOGO Dental Software MOGO', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'OCS Office-Partner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Open Dental', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Patterson Dental Supply Patterson EagleSoft', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'PEB XLDent', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Teleo Practice Services The Complete Practitioner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'ToothPics', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Voice-activated perio charting software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Windent OMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Windent SQL', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Alveolar forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Anesthesia machines', 42151681, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Anesthetic injectors', 42151681, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Angled scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Anterior periotomes', 42152809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Apexo elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Apical forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Articulating paper forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Bandage scissors', 42311537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Bone calipers', 42151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Bone crushers', 42291501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Bone files', 42151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Bone mills', 42291501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Bone packers', 42292503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Bone pluggers', 42292503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Bone tampers', 42292503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Capnograph monitors', 42272009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Cheek retractors', 42151612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Chisel scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Compass microsaws', 42151664, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Crown lengthening gauges', 42151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Crown removers', 42151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Crown spreaders', 42151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Cryer elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Curtis elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Curved dental scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Curved hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Curved iris scissors', 42151638, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Curved osteostomes', 42152809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dean scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental aspiration syringes', 42152508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental aspirators', 42151669, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental bone rasps', 42151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental cone beam computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental cryosurgery units', 42151615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental gauze packers', 42151647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental laser systems', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental loupes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental mallets', 42151673, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental mouth props', 42151644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental placement instruments', 42151630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental reciprocating saws', 42151664, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental root tip picks', 42151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental sagittal saws', 42151664, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental spreading tools', 42151656, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental suction units', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental surgical burs', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental suture needles', 42152508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Dental tissue pliers', 42292303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Digital dental x ray units', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Electrocardiography EKG monitors', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Electrosurgical units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Electrotomes', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Endodontic excavators', 42151619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Endodontic gauges', 42151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Endodontic pluggers', 42151802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Endondontic explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'File scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Gingival cord packers', 42151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Gouge elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Heidbrink elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'High-speed dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Intraoral digital video cameras', 41111737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Intraoral still cameras', 41111737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Intraoral x ray equipment', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Intravenous IV equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Irrigating syringes', 42152508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Lacrimal probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Left syndesmotomes', 42151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Luxating elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Mead forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Microsurgical corn suture pliers', 42292303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Molt mouth gags', 42151644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Mouth mirrors', 42151627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Mucotomes', 42291619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Multiparameter vital sign monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Nitrous oxide delivery systems', 42151681, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Oral airways', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Oral surgery ronguers', 42291612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Oral surgical retractors', 42293114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Oscillating microsaws', 42151664, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Osseoscalpel microsaws', 42151664, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Panoramic dental x ray units', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Pedodontic forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Periodontal chisels', 42152801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Periodontal hoe scalers', 42152803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Periodontal knives', 42152809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Periodontal surgical curettes', 42152808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Periosteal elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Peristaltic water pumps', 42293509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Piezoelectric ultrasonic generators', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Posterior periotomes', 42152809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Potts elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Pressure steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Right syndesmotomes', 42151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Root elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Root forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Rubber dam clamp forceps', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Rubber dam clamps', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Rubber dam frames', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Rubber dam punches', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Seldin elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Serrated elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Sinus curettes', 42152808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Sinus lift instruments', 42292702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Sinus retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Skin hooks', 42293102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Stout elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Straight dental scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Straight hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Straight iris scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Straight osteotomes', 42152809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Straight syndesmotomes', 42151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Surgical irrigation sets', 42293509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Suture scissors', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Tissue forceps', 42151623, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Tissue nippers', 42151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Tongue retractors', 42151612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Towel clamps', 42151647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Trephine burs', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Ultrasonic sterilization units', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'V-notch retractors', 42151612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Volumetric infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Warwick-James elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Wire cutting scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Wire twisting scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Tools', 'Woodward elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Technology', 'Apteryx Imaging Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Technology', 'DecisionBase TiME for OMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Technology', 'DentalEye', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Technology', 'Dolphin Imaging & Management Solutions Dolphin Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Technology', 'DSN Software Oral Surgery-Exec', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Technology', 'Gendex Dental Systems VixWin PRO', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Technology', 'Kodak Dental Systems Kodak Cosmetic Imaging Module', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Technology', 'Planmeca Oy Dimaxis', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1022.00', 'Technology', 'Sirona SIDEXIS XG', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Adhesive removing pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Autoclave sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Band contouring pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Band pushers', 42152715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Band removers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Band slitting pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Bird beak pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Boone gauges', 42151665, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Bracket removing pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Cap removing pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Cheek retractors', 42151612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Cold sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'College tweezers', 42151640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Dental cone beam computed tomography CT equipment', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Dental curing light sources', 42151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Dental digital panoramic x ray units', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Dental digital x ray machines', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Dental explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Dental micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Dental scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Digital stereoscopic cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Distal end cutters', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Dontrix gauges', 42151665, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Double-ended band seaters', 42151630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Dry heat sterilizers', 42281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Hemostat pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Hollow chop pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Interproximal strippers', 42151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Intraoral 3-D imaging devices', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Jarabak pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Ligature directors', 42151630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Ligature tying pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Light wire pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Lingual arch forming pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Lingual torquing keys', 42151630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Loop forming pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Mathieu needle holders', 42151630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Mathieu pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Mouth mirrors', 42151627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Orthodontic wire cutters', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Pin and ligature cutters', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Positive positioners', 42151630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Posterior band removing pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Rectangular arch forming pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Single-end explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Surgical hook crimping pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Tie-back pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Twirl-ons', 42151630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Tools', 'Weingart utility pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Adstra Systems ADSTRA Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Advance Ortho Systems Program Director', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Algorithm Compu-Ceph', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'American Orthodontics Compu-Ceph', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'American Orthodontics Photo-Eze', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Dolphin Imaging & Management Solutions Dolphin Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'EZappt', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'FYI Technologies Dr. Ceph', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'FYI Technologies Dr. View', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'GAC International OrthoPlex', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'ICE Dental Systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'IMS Specialty Services IMS Digital Office', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Innovative Software Inn-Soft Office Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Katchitek Corporation OrthoManager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Kodak Dental Systems Kodak ORTHOWARE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'New Horizons Software OrthoExec', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Oasys Practice', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Ortho Computer Systems ViewPoint', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'OrthoChart', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Orthoease', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'PerfectByte Ortho', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Solutions by Design ScreenPlay', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1023.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Abutment drivers', 42151630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Adjustable articulators', 42152701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Air injectors', 42151669, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Anesthetic injectors', 42151681, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Articulating paper forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Band pushers', 42152715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Bending pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Bird beak pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Boley gauges', 42151665, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Bracket positioning gauges', 42151665, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Cement spatulas', 42151639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Crown and bridge trays', 42152105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Crown grippers', 42151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Crown removal pliers', 42151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Crown spreaders', 42151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental articulators', 42152701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental bur attachments', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental caliper gauges', 42151665, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental impression compound water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental impression guns', 42152108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental laboratory alcohol torches', 42152203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental laboratory die saws', 42152212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental laboratory spatulas', 42151639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental mouth props', 42151644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental thickness gauges', 42151665, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental wax carvers', 42151641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Dental wax knives', 42151641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Digital dental x ray units', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Distal end cutters', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Edentulous impression trays', 42152105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Face bows', 42152701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Forming pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Fox planes', 42151665, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Gothic arch tracers', 42152110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'High-speed handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Implant ratchets', 42151630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Intraoral still cameras', 41111737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Ligature tying pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Low-speed handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Modeling carvers', 42151641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Mosquito pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Mouth mirrors', 42151627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Needle point tracers', 42152110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Non-adjustable articulators', 42152701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Orthodontic wire bending pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Panoramic dental x ray units', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Pantographic tracing instruments', 42152110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Partial impression trays', 42152105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Periosteal elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Placing pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Plaster knives', 42151676, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Rotary abrasive instruments', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Rotary cutting instruments', 42151664, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Serrated pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Shade guides', 42151507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Sprue formers', 42152102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Stone vacuum mixers', 42152217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Surgical dental microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Surgical needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Suture scissors', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Titanium forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Water injectors', 42151910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Weingart utility pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Willis gauges', 42151665, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Tools', 'Wire cutting scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Consult-PRO', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Henry Schein DentalVision Professional', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Henry Schein Dentrix', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Henry Schein Easy Dental', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Image management software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Kea Software impDAT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Kodak Dental Systems Kodak PRACTICEWORKS Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Materialise Dental SimPLANT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Materialise Dental SurgiGuide', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Patterson Dental Supply Patterson EagleSoft', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Perio charting software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Planet DDS Denticon', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1024.00', 'Technology', 'Practice-Web Dental', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Automated blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Bioelectric impedance machines', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Hydrostatic weighing machines', 41111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Ketone meters', 41116210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Metabolic carts', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Skinfold calipers', 42182704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Upright scales', 41111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Tools', 'Wearable fitness monitors', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Allergenic diet software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Aurora FoodPro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Axxya Systems Nutritionist Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'BioEx Systems Nutrition Maker Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Compu-Cal Nutrition Assistant', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Cronometer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'CyberSoft NutriBase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'DietMaster Systems DietMaster', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'ESHA Research The Food Processor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Ketogenic planning software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Lifestyles Technologies DietMaster Pro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'MNT Northwest MNT Assistant', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Monash University Low FODMAP Diet App', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Mosby''s Nutritrac', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'MyFitnessPal', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Nutrient analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'PICS DietMate Professional', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'ReadyTalk', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Skype', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'SureQuest Systems Square 1', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'The Nutrition Company FoodWorks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'ValuSoft MasterCook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1031.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', '4-well lens holders', 42183039, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', '8-well lens flippers', 42183039, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Adult fixation targets', 42183024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Amsler grids', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Autorefractors', 42183035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Binocular indirect ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Biomicroscopes', 42183015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Broken wheel visual acuity cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Child fixation targets', 42183024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Clear 20 diopter condensing lenses', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Clear 78 diopter condensing lenses', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Color vision testing devices', 42183041, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Combination refractor keratometers', 42183035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Combined cover paddle occluders', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Contact lens loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Corneal pachymeters', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Corneal topographers', 42183002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Fixation cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Fundus cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Golf club spuds', 42294511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Gonioscopy lenses', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Halberg clips', 42183039, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Half nylon gripping pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Horizontal prism bars', 42183013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'HRR Hardy-Rand-Rittler plates', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Hruby lenses', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Ishihara plates', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Lachrymal cannulae', 42293504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Lachrymal dilators', 42294526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Lea symbols near vision cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Lens calipers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Lens clocks', 23151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Lensometers', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Loose prisms', 42183013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Multiple pin hole occluders', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Multiple pinhole mask occluders', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Non-contact handheld fundus lenses', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Ophthalmic transilluminators', 42183019, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Optical screwdrivers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Pediatric near point cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Phoroptors', 42183029, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Pupil diameter PD rules', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Randot stereo tests', 42183042, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Retinal cameras', 42183049, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Retinoscopes', 42183014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Retinoscopy racks', 42183028, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Scleral depressors', 42294525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Single Lea symbol books', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Skiascopic lens rack', 42183028, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Snipe nose pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Tonometers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Trial lens sets', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Wide jaw angling pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Worth 4-dot tests', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Tools', 'Yellow condensing lenses', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Accra Med Software Filopto', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'AltaPoint Data Systems AltaPoint Vision', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Babcock Winx Pro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Compulink Business Systems Eyecare Advantage', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Digital Healthcare OptoMize', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'First Insight E-Z Frame', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'First Insight MaximEyes', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'HealthLine Systems Eyecom', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Insight Software My Vision Express', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'MAX Systems Max-Gold7', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'MediNotes Charting Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'OfficeMate Software Solutions ExamWRITER', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'OfficeMate Software Solutions OfficeMate', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Prima Systems OPTIX', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'Universal Software Solutions VersaVision', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1041.00', 'Technology', 'VisionScience Software Acuity Pro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Ampoule filling machines', 23151801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Area survey meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Automated drug dispensing equipment', 23151810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Barcode scanning/prescription tracking systems', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Capsule counters', 23151812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Electronic blood pressure monitors', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Electronic toploading balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Filters for glass containers/ampoules', 23151806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Geiger-Muller counters', 60105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Hemacytometers', 42181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Horizontal air flow laminar hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Hospital beds', 42191807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Intravenous IV therapy equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Label-making machines', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Lead shielded drawing stations', 42204007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Lead transport shields', 42204006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Manual blood pressure equipment', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Medication pulling/dispensing systems', 42192602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Metric graduates', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Metric weights', 41111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Mortars', 41101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Multiple channel well scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Ostomy products', 42312110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Oxygen therapy equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Pestles', 41101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Radiation shields for syringes and vials', 42204006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Radiochemical fume hood and filter systems', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Radionucleide dose calibrators', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Sealing machines', 23151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Single channel well scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Torsion balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Vertical air flow laminar hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Computer records systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Healthprolink MedAtlas', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Insurance claim processing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Label-making software', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'MedTeach', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Multitask software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Pyxis MedStation software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'RxKinetics UD Labels for Windows', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'TPNassist', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'TTP LabTech comPOUND', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1051.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Anesthesia gas concentration monitors', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Anesthesia monitors', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Calibrated vaporizers', 42272503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Capnographs', 42272009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Cricothyrotomy equipment', 42171804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Digital anesthesia machines', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'End tidal carbon dioxide monitors or supplies', 42271503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Epidural catheters', 42142509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Esophageal tracheal airway devices', 42271902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Fiberoptic bronchoscopes', 42182018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Gas anesthesia administration machines', 42272501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Heart rate monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Injection syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Intra-arterial catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Intravenous IV equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Intubation equipment', 42272017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Invasive hemodynamic pressure monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Laryngeal mask airways LMA', 42271913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Medical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Patient controlled analgesia PCA pumps', 42222004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Peripheral nerve stimulators', 42295419, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Plethysmography machines', 42271601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Precordial stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Pretracheal stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Suction machines', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Swan Ganz artery catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Tracheostomy sets', 42271910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Tools', 'Valve mask resuscitators', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'AetherPalm InfusiCalc', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Anesthesia machine software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'AtStaff Physician Scheduler', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Drug database software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'EDImis Anesthesia Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Healthpac Medical Billing', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Medical calculator software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Skyscape 5-Minute Clinical Consult', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Skyscape AnesthesiaDrugs', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Adult Magill forceps', 42272005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Angiocaths', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Auditory testing equipment', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Baby scales', 42182802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Cervical collars', 42241803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Colposcopes', 42182003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Cord clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Cryosurgical units', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Dermal curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Dictation equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Dressing forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Ear curettes', 42143513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Ear forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Electronic stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Electrosurgery units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Episiotomy scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Fetal doppler units', 42201702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Fetal monitors', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Holter monitors', 42181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Infant warmers', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Intravenous IV equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Laboratory specimen containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Manual blood pressure units', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Medical lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Medical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Medical tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Mosquito clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Neonatal airways', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Neonatal resuscitation masks', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Neurological hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Operating scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Orthopedic splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Patient airways', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Splinter forceps', 42142001, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Suction catheters', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Suction machines', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Suture forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Suture needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Suture removers', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Suture scissors', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Ultrasound bone density scanners', 42201704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Umbilical cord scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Vacuum extractors', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Vaginal exam specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Valve mask resuscitators', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Tools', 'Vision screeners', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Acrendo Medical Software Family Practice EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Brickell Research Brickell Medical Office', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'ChartWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'e-MDs topsE&M Coder', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Epocrates Essentials', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Greenway Health PrimeSuite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'MedcomSoft Record', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Medical reference software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'MedMath', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Misys Healthcare Systems Mysis Tiger', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Practice Partner Total Practice Partner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1062.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Adult Magill forceps', 42272005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Angiocaths', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Auditory testing equipment', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Colposcopes', 42182003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Cryosurgical units', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Dermal curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Dictation equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Dressing forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Ear curettes', 42143513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Ear forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Electrosurgery units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Flexible fiberoptic endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Holter monitors', 42181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Laboratory specimen containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Manual blood pressure units', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Medical lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Medical tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Mosquito clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Neurological hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Operating scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Orthopedic splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Splinter forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Suction catheters', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Suction machines', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Suture forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Suture scissors', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Ultrasound bone density scanners', 42201704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Vaginal exam specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Valve mask resuscitators', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Tools', 'Vision screeners', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Brickell Research Brickell Medical Office', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'ChartWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'e-MDs topsE&M Coder', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'eClinicalWorks', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Epocrates Essentials', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Greenway Health PrimeSuite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'MedcomSoft Record', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Medical reference software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'MedMath', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Misys Healthcare Systems Mysis Tiger', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Novell GroupWise', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Practice Partner Total Practice Partner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1063.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Adson forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Allis forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Babcock forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Baby scales', 42182802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Bandage scissors', 42311537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Bipolar electrosurgical forceps', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Cauterizing equipment', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Cervical retractors', 42293134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Colposcopes', 42182003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Cord clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Cryosurgical units', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Curved needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Debakey forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Electronic stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Electrosurgery units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Episiotomy scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Fallopian tube forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Fetal doppler units', 42201702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Fetal monitors', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Hysteroscopes', 42143102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Infant oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Infant warmers', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Intrauterine catheters', 42143101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Intravenous IV equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Kelly clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Kocher forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Laboratory specimen containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Laparascopes', 42294805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Magill forceps', 42272005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Manual blood pressure units', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Mayo scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Mayo stands', 42295106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Medical lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Medical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Medical staplers', 42312009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Metzenbaum scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Microforceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Microscissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Mosquito hemostats', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Neonatal airways', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Neurological hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Obstetrical forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Ovum forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Patient airways', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Pelvimeters', 42293001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Placenta forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Richardson retractors', 42293119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Serrefine clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Sponge forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Straight needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Suction machines', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Surgical drapes', 42131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Surgical microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Surgical probes', 42292603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Surgical robots', 42295203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Surgical staple removers', 42312008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Suture needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Suture scissors', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Tissue forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Towel clamps', 42291802, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Ultrasound bone density scanners', 42201704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Umbilical cord scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Uterine curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Uterine depressors', 42292203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Uterine dilators', 42292601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Uterine forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Uterine manipulators', 42293405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Uterine retractors', 42293118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Uterine scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Uterine sounds', 42293603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Vacuum extractors', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Vaginal exam specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Tools', 'Vaginal ultrasound probes', 42201715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Acrendo Medical Software Ob/Gyn EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Alteer Premiere', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'AS Software AS-OBGYN', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'ChartWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Computer Systems Company R4 ACERT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'digiChart OB-GYN', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'MedcomSoft Record', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Practice Partner Total Practice Partner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1064.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Air-oxygen blenders', 42271703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Arterial line catheters', 42221505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Auditory testing equipment', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Baby scales', 42182802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Capnographs', 42272009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Cervical collars', 42241803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Child oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Child sized blood pressure equipment', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Cord clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Curved forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Dermal curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Dressing forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Ear curettes', 42143513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Ear forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Electronic stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'End tidal carbon dioxide monitors or supplies', 42271503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Facial shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Fetal doppler units', 42201702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Fetal monitors', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Infant laryngoscope blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Infant oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Infant warmers', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Intravenous IV equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Intubation stylets', 42272004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Laryngoscope blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Manual blood pressure units', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Medical bulb syringes', 42142602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Medical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Medical syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Medical tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Mosquito clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Nasopharyngeal airways', 42271912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Neonatal airways', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Neonatal resuscitation masks', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Neurological hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Non-invasive cardio respiratory monitors', 42271505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Operating scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Oral airways', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Oropharyngeal airways', 42271913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Orthopedic splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Oxygen analyzers', 42271506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Pediatric bronchoscopes', 42182018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Pediatric endoscopes', 42295005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Pediatric Magill forceps', 42272005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Pediatric nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Pediatric pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Pediatric spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Phototherapy equipment', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Portable ventilators', 42272204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Pulmonary artery catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Splinter forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Suction catheters', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Suction machines', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Suture forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Suture needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Suture removers', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Suture scissors', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Thoracostomy tubes', 42144102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Transcutaneous oxygen monitors', 42271506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Valve mask resuscitators', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Tools', 'Vision screeners', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Technology', 'Advanced Data Systems MedicsDocAssistant for Pediatrics', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Technology', 'Drug reference software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Technology', 'e-MedRecords CompuKID', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Technology', 'EMR Experts Pediatric EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Technology', 'Medical information databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Technology', 'StatCoder.com STAT E&M Coder', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1065.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Tools', 'Manual blood pressure units', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'ADL Data Systems OptimumClinicals Electronic Health Record', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Advantage Software Psych Advantage', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Allscripts Sunrise Clinical Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Blumenthal Software PBSW24', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Cerner ProFile', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Computer Assisted Diagnostic Interview CADI software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Epic EpicCare Inpatient Clinical System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'FifthWalk BillingTracker Pro', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'ICANotes', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Integrated Systems Management OmniMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'MDofficeManager MediVoxx', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'MEDITECH Behavioral Health Clinicals', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Netsmart Technologies Avatar Clinical Workstation CWS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Psychiatric assessment software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Psychiatric information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Sigmund Software Sigmund Enterprise Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'SoftPsych Psychiatric Diagnosis', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Texas Medical Software SpringCharts EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'UnisonCare UniCharts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Virtual reality software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1066.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Abdominal retractors', 42293119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Amputation retractors', 42293126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Anastomosis clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Andrews tables', 42295112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Argon beam coagulators', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Artery forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Autologous blood recovery systems', 42294220, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Balloon perfusion catheters', 42295303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Biopolar cautery equipment', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Biopsy forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Biopsy punches', 42291704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Bone chisels', 42291606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Bone clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Bone ronguers', 42291612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Bone-cutting forceps', 42291603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Bone-holding forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Bowel stapling equipment', 42312009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Bronchoscopes', 42182018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Bulldog clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Carbon dioxide CO2 lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Cardiopulmonary bypass pumps', 42294701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Cartilage clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Catheter forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Cavitron ultrasonic surgical aspirators CUSA', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Ceiling mounted microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Cell savers', 42294603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Cervical retractors', 42293134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Cervical spine retractors', 42293120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Cilia forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Clip applying forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Colposcopes', 42182003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Craniotome drills', 42295202, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Cryoprobes', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Cryosurgery units', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Cystoscopes', 42294803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Debakey clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Dermatomes', 42295201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Diagnostic ultrasound equipment', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Diathermy equipment', 42141806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Dressing forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Ear forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Ear retractors', 42293122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Electrosurgery units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Electrosurgical grounding pads', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Endoscope vein harvesting equipment', 42294401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Endoscopic catheters', 42295420, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Endoscopic insufflators', 42295008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Endoscopic video cameras', 42295011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'ENT microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Enterotomy scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'External fixators', 42295108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Eye forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Eye magnets', 42294524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Flexible fiberoptic endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Flexible ureteroscopes', 42294803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Fracture tables', 42295108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Gall bladder forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Gastrointestinal retractors', 42293117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Harmonic scalpels', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Heart and lung machines', 42294701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Hemodynamic monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Hemostatic forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Hip arthroplasty robots', 42295203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Holmium lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Hudson drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Hysterectomy forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Hysteroscopes', 42143102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'IMA retractors', 42293112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Internal defibrillators', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Intestinal forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Intravenous IV equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Irrigation tubing', 42293509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Laparascopes', 42294805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Laparascopic graspers', 42294908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Laser dopplers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Lip retractors', 42293135, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Locking forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Lung retractors', 42293130, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Mayfield headrests', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Microforceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Nasal forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Nerve retractors', 42293124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Obstetrical forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Occluding forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Operating room smoke evacuators', 42295124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Ophthalmic retractors', 42293111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Optical forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Optical urethrotomes', 42294212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Oral retractors', 42293114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Orthopedic forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Orthopedic retractors', 42293110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Padgett dermatomes', 42295201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Patient controlled analgesia PCA pumps', 42222004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Periosteotomes', 42291623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Plastic surgery retractors', 42293123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Portable surgical microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Portable x ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Protective eye shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Pulmonary artery catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Pylorus clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Radiosurgical gamma knives', 42202202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Rectal retractors', 42293116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Resectoscopes', 42294804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Rib spreaders', 42293304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Rigid rake retractors', 42293105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Rigid ureteroscopes', 42294803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Robotic arms', 42295203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Sequential compression devices', 42142801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Shea drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Skeeter drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Skin retractors', 42293128, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Skin staplers', 42312010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Splinter forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Sponge forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Spring clips', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Sterile drapes', 42131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Sternal retractors', 42293125, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Sternal saws', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Stone extractors', 42292102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Strabismus scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Subclavian lines', 42221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Suction machines', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Suction tips', 42293501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical aspirators', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical calipers', 42293001, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical dilators', 42292601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical elevators', 42292702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical fiberoptic retractors', 42293103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical hand drivers', 42292402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical hand saws', 42291604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical irrigation sets', 42293509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical mallets', 42292502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical nerve stimulators', 42295419, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical nippers', 42291609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical power drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical power saws', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical rasps', 42291611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical robots', 42295203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical rulers', 42293001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical specula', 42293303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical suture needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical taps', 42292401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical tourniquets', 42295122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Surgical trocars', 42291620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Suture forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Tactile probes', 42292603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Thoracic forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Thoracic retractors', 42293112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Thoracic scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Thyroid forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Tissue forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Tissue retractors', 42293127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Tonsil scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Towel clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Tracheal retractors', 42293115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Tumor forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Ultrasonic lithotripters', 42295120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Urology retractors', 42293138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Uterine forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Uterine retractors', 42293118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Uterine scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Vascular clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Vascular clips', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Vascular occluders', 42295305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Vein retractors', 42293113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Vitrector sets', 42294206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Wells Johnson aspirators', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Tools', 'Zimmer dermatomes', 42295201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Computer imaging software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Human resources management system HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Image-guided surgery software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Integra Radionics NeuroSight Arc', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Medical laser control software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Robotic surgery software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1067.00', 'Technology', 'Three-dimensional 3D virtual surgery software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Digital spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Flow cytometry equipment', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Immunoassay analyzers', 41115819, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Intravenous IV equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Intravenous IV infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Laser scanning confocal microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Magill forceps', 42272005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Medical suction pumps', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Oxygen cylinders', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Oxygen delivery concentrators', 42271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Peak flow meters', 42271604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Phototherapy units', 42143709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Portable nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Sphygmomanometers', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Allscripts PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'athenahealth athenaCollector', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Automatic Data Processing AdvancedMD EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Benchmark Systems Benchmark Clinical EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'CareCloud Central', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Cerner PowerWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Crowell Systems Medformix', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'eClinicalWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Electronic Medical Records and Electronic Health Records Software IMS for Allergists', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Epic Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'FlowJo', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'GalacTek ECLIPSE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'GE Healthcare Centricity Practice Solution', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'GraphPad Software GraphPad Prism', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'HealthFusion MediTouch', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'IOS Health Systems Medios EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Kareo Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'McKesson Practice Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Meditab Software AllergyEHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Microscope imaging software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Modernizing Medicine Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'ModuleMD Allergy Module', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Molecular Devices Softmax Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Mountainside Software Allergy Lab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'NextGen Healthcare NextGen Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Rosch Visionary Systems Visionary Allergy Tracker', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'simplifyMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'Vitera Healthcare Solutions Vitera Intergy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.01', 'Technology', 'WRSHealth EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Aspiration guns', 42142518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Biopsy containers', 41104126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Biopsy punches', 42291704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Cauterizers', 42295143, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Chalazion clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Cilia forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Cryo tweezers', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Cryoguns', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Cryosurgical units', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Dermal curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Dermatological lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Dermatoscopes', 42182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Dressing forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Electrical suction pumps', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Electrode pencils', 42295143, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Fixation forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Hair transplant punches', 42291704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Injection syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Medical magnifiers', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Medical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Medical nail nippers', 42142004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Medical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Microdermabrasion tools', 42295201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Phototherapy units', 42143709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Serrated hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'simplifyMD Dermatology', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Skin hooks', 42293102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Sphygmomanometers', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Splinter forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Sponge forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Surgical elevators', 42292702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Surgical needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Surgical retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Suture scissors', 42142007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Tissue forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Vein locaters', 42181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Tools', 'Wood''s lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Allscripts PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'athenahealth athenaCollector', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Automatic Data Processing AdvancedMD EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Benchmark Systems Benchmark Clinical EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'CareCloud Central', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Cerner PowerWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'doc2MD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'eClinicalWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Encite Dermatology Electronic Health Records EHR Software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Epic Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'GalacTek ECLIPSE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'GE Healthcare Centricity Practice Solution', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'HealthFusion MediTouch', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'IOS Health Systems Medios EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Kareo Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'McKesson Practice Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Modernizing Medicine Practice Management', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'NexTech EMR & PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'NextGen Healthcare NextGen Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Nuesoft Technologies NueMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'simplifyMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'Vitera Healthcare Solutions Vitera Intergy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.02', 'Technology', 'WRSHealth EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Aspheric lens magnifiers', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Automated defibrillators', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Ayre''s spatula', 41122103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Bag valve mask BVM resuscitators', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Bipolar forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Blood glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Cannula sets', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Capnograph monitors', 42272009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Carbon dioxide monitors', 42271503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Cardiorespiratory monitors', 42271505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Central venous catheters', 42221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Clinical magnetic resonance imaging MRI scanners', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Cold biopsy forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Continuous wave Doppler ultrasounds', 42201711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Cytobrushes', 42294907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Dictaphones', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Digital handheld thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Dressing forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Dual-mode cell phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Echocardiography systems', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Electroencephalographs', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Electronic stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Endo-cervical brushes', 42294907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Endoscopic dissectors', 42292701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Endotracheal tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Fetal ultrasound monitors', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Fine biopsy needles', 42142515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Flexible bronchoscopes', 42182018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Flexible endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Flexible sigmoidoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Galilean loupes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Gastrostomy feeding tubes', 42231609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Gooseneck magnifiers', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Hand-held ultrasound devices', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Headband magnifier lights', 42181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'High-speed multislice computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Hot biopsy forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Indwelling catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Inflation devices', 42294909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Invasive blood pressure monitors', 42181607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Laryngeal mask airways LMA', 42271913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Magnifier glasses', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Medical suction catheters', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Medication dispensing machines', 42192604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Neckband hanging magnifiers', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Needleless injection systems', 42221602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Opthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Pacing generators', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Phonocardiographs', 42182106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Pressure infusers', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Pulsed Doppler ultrasounds', 42201711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Rigid bronchoscopes', 42182018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Splinter forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Surgical graspers', 42294908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Suture passers', 42292904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Tongue depressors', 42181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Tourniquet cuffs', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Trocars', 42291620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Ultrasonic scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Ultrasound catheters', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Vaginal specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Tools', 'Wood''s lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Computerized physician order entry CPOE software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Epocrates Essentials', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'MDeverywhere', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Medical decision support software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Medical reference software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Voice recognition software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.03', 'Technology', 'Web browser software', 43232705, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Audio evoked potential testers', 42182316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Audio stimulators', 42182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Auditory function screeners', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Automatic blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Babinski hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Biofeedback units', 42182314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Cerebral oximeters', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Diagnostic penlights', 42182604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Diagnostic tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Electroconvulsive therapy ECT units', 42141813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Electroencephalogram EEG signal spectrum analyzers', 42182315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Electroencephalograph EEG equipment', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Electromyographs EMG', 42182310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Electron beam tomography EBT systems', 42201513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Electronic stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Facial nerve stimulators', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Magnetic pulse stimulators', 42141817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Magnetic resonance imaging MRI equipment', 42201601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Neurological hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Neuropens', 42182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Peripheral nerve stimulators', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Polysomnographs', 42182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Queen square hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Radio frequency generators', 42141815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Tilting tables', 42192001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Transcranial magnetic stimulators', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Variable two-point discriminators', 42182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Tools', 'Visual stimulators', 42182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Allscripts PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'athenahealth athenaCollector', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Automatic Data Processing AdvancedMD EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Benchmark Systems Benchmark Clinical EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'CareCloud Central', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Cerner PowerWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'eClinicalWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Epic Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'GalacTek ECLIPSE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'GE Healthcare Centricity Practice Solution', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'HealthFusion MediTouch', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'IOS Health Systems Medios EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Kareo Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'McKesson Practice Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Modernizing Medicine Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'NextGen Healthcare NextGen Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Nuesoft Technologies NueMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'simplifyMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'Vitera Healthcare Solutions Vitera Intergy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.04', 'Technology', 'WRSHealth EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Automated blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Beta vial shields', 42204003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Computed tomography CT systems', 42201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Cone-beam collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Converging collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Diagnostic ultrasound equipment', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Digital ratemeters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Diverging collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Dose calibrators', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Dosimetry badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Exercise bicycles', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Fan-beam collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Gamma ray cameras', 42202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Intravenous IV sets', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Laboratory test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Laboratory transfer pipettes', 41121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Magnetic resonance imaging MRI systems', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Medical picture archiving computer systems PACS', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Medical positron emission tomography PET scanners', 42202401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Medical safety masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Medical single photo emission computed tomography SPECT equipment', 42202501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Mercury blood pressure measuring equipment', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Metal laboratory tongs', 41122404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Microhematocrit centrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Parallel-hole collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Pinhole collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Portable radiation survey meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Radiation measurement phantoms', 26141704, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Radiation shielding gloves', 42204005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Scintillation probes', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Semiautomated or automatic external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Single position emission computed tomography/computed tomography SPECT/CT imaging equipment', 42202501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Slant-hole collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Stress treadmill machines', 49201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Ultrasound bone density scanners', 42201704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Tools', 'Well counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'ACOM Solutions RAPID EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Alteer Office', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Digital image processing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Digital Imaging Communications in Medicine DICOM medical imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Motion correction software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'NextGen Healthcare Information Systems EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Radiopharmacy inventory databases', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.05', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Autorefractors', 42183035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Binocular indirect ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Conjunctival sac scissors', 42294511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Corneal scissors', 42294511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Corneal topographers', 42183002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Diagnostic exophthalmometers', 42183003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Diagnostic ophthalmoscope sets', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Electrosurgical coagulation units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Evisceration scoops', 42294519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Eye speculums', 42183017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Eye surgery lasers', 42294531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Eye test lens sets', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Handheld tonometers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Iris forceps', 42294525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Irrigation-extraction cannulas', 42294508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Keratometers', 42183004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Lacrimal probes', 42294526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Lens expressors', 42294525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Lensmeters', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Lid retractors', 42294525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Matrix visual field instruments', 42183021, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Medical examination penlights', 42182604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Nerve fiber analyzers', 42183021, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Occluders', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Ophthalmic digital imaging systems', 42183021, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Ophthalmic needle holders', 42294525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Ophthalmic perimeters', 42183011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Ophthalmic prism sets', 42183013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Ophthalmic slit lamps', 42183015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Ophthalmic surgery forceps', 42294511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Ophthalmic surgery retractors', 42293111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Ophthalmic surgical scalpels', 42294511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Ophthalmic transilluminators', 42183019, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Ophthalmic ultrasound imaging scanners', 42201718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Optical coherence tomography equipment', 42183002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Phoropters', 42183029, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Retinometers', 42183014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Scanning laser ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Sphygmomanometers', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Surgical loupes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Surgical microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Venous ophthalnodynanometers', 42183026, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Vision testing displays', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Tools', 'Vital signs monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Allscripts PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'athenahealth athenaCollector', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Automatic Data Processing AdvancedMD EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Benchmark Systems Benchmark Clinical EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'CareCloud Central', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Cerner PowerWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'eClinicalWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Epic Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'EyeMD EMR Healthcare Systems EyeMD EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'GalacTek ECLIPSE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'GE Healthcare Centricity Practice Solution', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'HealthFusion MediTouch', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'IOS Health Systems Medios EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Kareo Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'McKesson Practice Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Modernizing Medicine Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'NextGen Healthcare NextGen Practice Management', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Ophthalmic imaging software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'simplifyMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'Vitera Healthcare Solutions Vitera Intergy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.06', 'Technology', 'WRSHealth EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Albuminometers', 41113302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Anaerobic specimen transport systems', 41104117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Automated immunoassay analyzers', 41115819, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Automated pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Automated slide stainers', 41105201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Biopsy needles', 42142504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Blood agar plates', 41106217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Blood culture incubators', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Blood gas analyzers', 41115805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Blood irradiators', 26142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Bone marrow puncture needles', 42291502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Capillary tubes', 41121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Chemical protective face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Chemiluminescent immunoassay analyzers', 41115819, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Chemistry analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Clinical chemical systems', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Clot tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Coagulation analyzers', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Digital photomicroscopes', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Disposable plastic pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Electron microscopes', 41111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Electrophoresis instruments', 41105305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Eyewash fountains', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Flame photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Flow cytometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Fluorescence polarization immunoassay analyzers', 41115819, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'FNAC needles', 42142504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Freezers', 41103005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Freezing microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Gravimetric pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Hemacytometers', 42181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Histopathology block holders', 41102920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'In vitro blood gas analyzers', 41115805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Label printers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Laboratory freezer or refrigerator thermometers', 41112220, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Laboratory refrigerators', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Laboratory water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Lumbar puncture needles', 42142514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Mass spectroscopes', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Microtome blocks', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Paraffin molds', 41102921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Personal protective equipment', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Plastic petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Polymerase chain reaction PCR equipment', 41106312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Positive patient identification PPID systems', 42142303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Powder-free gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Rocking microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Rotary microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Slide drying ovens', 41102425, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Sliding microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Sputum traps', 41104123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Sterile screw-cap cups', 41104108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Sterile screw-cap glass tubes', 41104108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Sterile screw-cap plastic tubes', 41104108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Sterile vacutainer tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Swab transports', 41104116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Thermal cyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Tissue baths', 41102909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Trephine biopsy needles', 42291502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Ultra microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Urinometers', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Volumetric flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Volumetric pipettes', 41121510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Tools', 'Weighing vials', 41121806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Accounts receivables system software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Anatomic pathology software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Antek HealthWare LabDAQ', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Aspyra CyberLAB', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Aspyra CyberPATH', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Blood Bank Computer Systems Blood Bank Control System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Blood bank information systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Cerner CoPathPlus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Cerner Millennium PathNet', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Cerner Millennium PathNet Blood Bank Transfusion', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Cerner Millennium ProFit', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Clinical Information Systems CISLab CPS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Clinical Software Solutions CLIN1 Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'ClinLab LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Comp Pro Med Polytech', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Computer Service and Support AR 2000 Laboratory Billing System', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Computer Trust WinSurge', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Cortex Medical Management Systems Cortex Medical Billing', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Cortex Medical Management Systems The Gold Standard', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'CPSI CPSI System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'CSS CLS-2000', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Custom Software Systems StarLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Digital image databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'EasyPath Software Pathology Assistant', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Elekta Impac Software IntelliLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Elekta Impac Software PowerPath', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'EpicLab Laboratory Information System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'eTeleNext AP Anywhere', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'eTeleNext LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Fletcher-Flora Health Care Systems FFlex eSuite LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Fletcher-Flora Health Care Systems LabPak LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'GE Healthcare Centricity Laboratory', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'GE Healthcare Centricity Laboratory Anatomic Pathology/Cytology', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'GE Healthcare Centricity Laboratory Transfusion Medicine', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Haemonetics Symphony Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Healthvision MediAR', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Healthvision TDSynergy Anatomic Pathology', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Healthvision TDSynergy LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'HEX Laboratory Systems Billing and Cash Management', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'HEX Laboratory Systems LAB/HEX', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'HT Systems PatientSecure', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Iatric Systems MobiLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Korchek Technologies CareChek', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Laboratory information system LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'LabSoft LabNet', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Lattice MediCopia', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'McKesson Horizon Anatomic Pathology', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'McKesson Horizon Blood Bank', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'McKesson Horizon Lab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'McKesson Horizon Lab Financials', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'McKesson Horizon MobileCare Phlebotomy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'MEDITECH Anatomical Pathology', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'MEDITECH HCIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Mediware Information Systems HCLL Donor', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Mediware Information Systems HCLL Transfusion', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Mediware Information Systems LifeTrak', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Multidata Computer Systems MultiTech', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'NeTLIMS AutoAP', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'NeTLIMS AutoFusion', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'NeTLIMS AutoLIMS Core Lab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'NetSoft IntelliPath', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Niceware International LabelClinic CT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Novovision NovoPath', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Omnitech OMNILAB', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Orchard Software Orchard Harvest LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Orchard Software Orchard Pathology', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'PathLogix', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'PathView Systems Progeny', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Psyche Systems LabWeb', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Psyche Systems Systematic Blood Bank', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Psyche Systems WindoPath', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Quality Software Systems LabHealth', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'SCC Soft Computer SoftA/R', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'SCC Soft Computer SoftBank', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'SCC Soft Computer SoftDonor', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'SCC Soft Computer SoftLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'SCC Soft Computer SoftPath', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Schuyler House SchuyLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Seacoast Laboratory Data Systems SurroundLab AR', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Seacoast Laboratory Data Systems SurroundLab Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Siemens NOVIUS Lab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Siemens Patient Identification Check', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Small Business Computers of New England AP Easy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'STARLIMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Sunquest Information Systems Sunquest Clinical Financials', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Sunquest Information Systems Sunquest Collection Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Sunquest Information Systems Sunquest CoPathPlus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Sunquest Information Systems Sunquest Laboratory', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Sunquest Information Systems Sunquest Transfusion Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'TELCOR Billing Information System', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'WebPathLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Wyndgate Technologies ElDorado Donor', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'Wyndgate Technologies SafeTrace', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.07', 'Technology', 'XIFIN', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Agility ladders', 42251602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Balance trainers', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Chair cycles', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Cold therapy equipment', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Custom orthotics', 42241706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Electromyographs EMG', 42182310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Ellipticals', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Epidural injection syringes', 42142509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Exercise balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Exercise bands', 42251608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Finger ladders', 42251618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Fluoroscopes', 42201806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Folding pedal exercisers', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Hand dynamometers', 42181527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Heat therapy equipment', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Intrathecal pumps', 42295527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Iontophoresis equipment', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Knee braces', 42241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Multipurpose electrotherapy units', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Musculoskeletal ultrasound equipment', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Neuromuscular electrical stimulation NMES equipment', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Orthopedic splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Plyometric rebounders', 49201513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Pulse oximeters', 42181801, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Shoulder pulleys', 42251607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Sphygmomanometers', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Therapeutic diathermy machines', 42141806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Therapeutic treadmills', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Therapeutic ultrasound equipment', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Tools', 'Whirlpool baths', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Allscripts PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'athenahealth athenaCollector', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Automatic Data Processing AdvancedMD EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Benchmark Systems Benchmark Clinical EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Biodex Medical Systems Biodex Concussion Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'CareCloud Central', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Cerner PowerWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'eClinicalWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Epic Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'GalacTek ECLIPSE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'GE Healthcare Centricity Practice Solution', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'HealthFusion MediTouch', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'IOS Health Systems Medios EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Kareo Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'McKesson Practice Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Modernizing Medicine Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'NextGen Healthcare NextGen Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Nuesoft Technologies NueMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'OmniMD PT./OT EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'simplifyMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'Vitera Healthcare Solutions Vitera Intergy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.08', 'Technology', 'WRSHealth EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Automated blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Breathing protection equipment', 46182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Dosimetry badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Emergency eye wash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Emergency shower stations', 46182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Hearing test equipment', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Hyperbaric oxygen chambers', 42271713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Medical oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Medical protective masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Oxygen hoods', 42271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Percussion hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Suturing kits', 42312202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Tools', 'Vision test equipment', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Biostatistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Centers for Disease Control and Prevention Epi Info', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Epidemiological software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Medical surveillance software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'NCSS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'NCSS Power Analysis and Sample Size PASS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'NetEpi', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'OpenEpi', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'SAS JMP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Statistical Solutions BMDP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Tidepool Scientific Software Comprehensive Environmental Toxicity Information System CETIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Tidepool Scientific Software ToxCalc', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.09', 'Technology', 'Wolfram Research Mathematica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Bone densitometers', 42202006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Computed tomography CT equipment', 42201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Fluoroscopic imaging systems', 42201806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Gamma cameras', 42202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Magnetic resonance imaging MRI equipment', 42201601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Medical radiation monitors', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Medical ultrasound scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Novarad NovaPacs', 42203605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Patient radiation shields', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Positron emission tomography PET equipment', 42202401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'Single-photon emission computed tomography SPECT cameras', 42201513, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Tools', 'X ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Advanced Data Systems MedicsRis', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Allscripts PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'athenahealth athenaCollector', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Automatic Data Processing AdvancedMD EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Avreo Radiology Workflow Solutions', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Benchmark Systems Benchmark Clinical EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'CareCloud Central', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Cerner PowerWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Computer aided image analysis software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'eClinicalWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Epic Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Fujifilm Synapse', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'GalacTek ECLIPSE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'GE Healthcare Centricity Practice Solution', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'GE Healthcare ViewPoint for Radiology', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'HealthFusion MediTouch', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Hosted PACS Solutions', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Infinite Radiology Opal-RAD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'IOS Health Systems Medios EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Kareo Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Maplewood Software StaffReady', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'McKesson Practice Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'McKesson Radiology Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'medQ Q/ris', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Merge Healthcare Merge RIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'MIM Software MIMcardiac', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'MIM Software MIMfusion', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'MIM Software MIMneuro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Modernizing Medicine Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'mPlexus DICOM RadiX', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'NextGen Healthcare NextGen Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'RamSoft PowerServer RIS/PACS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'simplifyMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Vitera Healthcare Solutions Vitera Intergy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Vitera Healthcare Solutions Vitera Intergy RIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Voice recognition software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.10', 'Technology', 'WRSHealth EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Adjustable crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Body fat analyzers', 42182705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Bone densitometers', 42202006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Cast boots', 42241709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Cold therapy equipment', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Custom orthotics', 42241706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Diagnostic ultrasound scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Digital spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Digital x ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Exercise bikes', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Fitness balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Hand dynamometers', 42181527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Heat therapy equipment', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Inclinometers', 42182707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Iontophoresis equipment', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Knee braces', 42241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Magnetic resonance imaging MRI equipment', 42201601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Motion capture systems', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Multipurpose electrotherapy units', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Muscle stimulators', 42141809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Neurological hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Orthopedic splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Peak flow meters', 42271604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Resistance bands', 42251608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Sonic therapy units', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Stair climbers', 42251703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Therapeutic diathermy machines', 42141806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Therapeutic parallel bars', 42251705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Therapeutic treadmills', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Therapeutic weight sets', 42251612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Walking canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Tools', 'Whirlpool tubs', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', '3D motion analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Allscripts PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'athenahealth athenaCollector', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Automatic Data Processing AdvancedMD EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Benchmark Systems Benchmark Clinical EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'CareCloud Central', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Cerner PowerWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'eClinicalWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Epic Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'GalacTek ECLIPSE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'GE Healthcare Centricity Practice Solution', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'HealthFusion MediTouch', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'IOS Health Systems Medios EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Kareo Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'McKesson Practice Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Meditab IMS Orthopedics/Sports Medicine', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Modernizing Medicine Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'NextGen Healthcare NextGen Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'OmniMD Sports Medicine EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'PracticeSuite Complete Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Presagia Sports', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'simplifyMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'SpartaTrac', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Vitera Healthcare Solutions Vitera Intergy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.11', 'Technology', 'WRSHealth EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Biofeedback equipment', 42182314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Bladder scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Catheter forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Catheter trays', 42142706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Cystoscopes', 42294806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Diagnostic ultrasound scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Dilator catheters', 42142702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Electromyographs EMG', 42182310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Electrosurgical coagulation units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Erectile dysfunction analyzers', 42181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Intracorporeal lithotripters', 42295120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Laparoscopes', 42294805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Optical biopsy forceps', 42294908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Optical graspers', 42294908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Prostate treatment lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Renal endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Resectoscopes', 42294804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Semen analyzers', 41115835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Sphygmomanometers', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Stone grasping forceps', 42294908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Surgical lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Surgical microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Ultrasonic aspirators', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Ultrasonic lithotripters', 42295120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Ureteroscopes', 42294803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Urethrotomes', 42142719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Urodynamics analyzers', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Uroflowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Urological sheaths', 42142713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Tools', 'Vital signs monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Allscripts PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'athenahealth athenaCollector', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Automatic Data Processing AdvancedMD EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Benchmark Systems Benchmark Clinical EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'CareCloud Central', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Cerner PowerWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'eClinicalWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Epic Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'GalacTek ECLIPSE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'GE Healthcare Centricity Practice Solution', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'HealthFusion MediTouch', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Henry Schein Medical Systems MicroMD Urology EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'IOS Health Systems Medios EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Kareo Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'McKesson Practice Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Meditwatch Portaflow Advanced', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Modernizing Medicine Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Nextech EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'NextGen Healthcare NextGen Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'simplifyMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'Vitera Healthcare Solutions Vitera Intergy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1069.12', 'Technology', 'WRSHealth EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Anesthesia equipment', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Anesthesia ventilators', 42272503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Anoscopes', 42182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Arterial blood gas monitoring equipment', 42271502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Artery forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Aspirating needles', 42142515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Blood collection needles', 42142521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Bone marrow biopsy equipment', 42142514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Breath alcohol testers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Bull dog nose clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Cast removal saws', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Central venous pressure lines', 42221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Cervical collars', 42241803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Chest tubes', 42144102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Crutches', 42211502, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Defibrillators', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Dissector rods', 42292701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Doppler ultrasound fetascopes', 42201702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Doppler vascular equipment', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Electrocardiography EKG units', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Electrocautery devices', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Electronic blood pressure monitors', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Endoscopic camera/video systems', 42295011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Fluoroscopes', 42201805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Halo fixation devices', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Harvester rods', 42292701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'High-frequency ventilators', 42272207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Holter monitors', 42181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Interthercal therapy equipment', 42222008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Intra-aortic balloon pumps IABP', 42294702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Intracranial pressure monitors', 42181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Intramuscular needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Intravenous IV equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Knee braces', 42241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Life support for trauma and transport LSTAT intensive care units', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Lumbar puncture equipment', 42142514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Manual blood pressure units', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Medical magnetic resonance imaging MRI machines', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Mosquito artery forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Nail nippers', 42142004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Nail probes', 42292603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Operating microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Plastic surgery lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Portable satellite telehealth terminals', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Pulmonary function testing PFT equipment', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Reflex hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Scalpel blades', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Scalpel handles', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Slit lamps', 42183015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Subclavian lines', 42221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Subcutaneous hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Surgical curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Suture scissors', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Suturing needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Swan catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Therapeutic treadmill exercisers', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Tong traction devices', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Tongue blades', 42181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Tracheal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Trocars', 42291620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Tuberculin TB skin test equipment', 42142611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Vacutainer tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Vaginal specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Vascular straight aortic clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'Walking braces', 42241707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Tools', 'X ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'ChartWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Patient records software for personal digital assistants PDAs', 43233414, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Teleconferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Teleradiology systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Anesthesia breathing bags', 42272210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Anesthesia vaporizers', 42272503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Assist-control ventilation equipment', 42272205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Automatic blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Bilevel positive airway pressure BPAP equipment', 42272203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Capnographs', 42271503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Cardiac output monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Central venous pressure monitoring catheters', 42221503, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Coagulation monitors', 41116209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Continuous positive airway pressure CPAP equipment', 42272202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Digital spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Double lumen tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Echocardiography equipment', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Electromyographs EMG', 42182310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Endotracheal tubing', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Gas anesthesia machines', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'High frequency ventilation devices', 42272207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Intracranial pressure ICP monitors', 42181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Intravenous IV catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Intravenous IV infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Invasive blood pressure analysis equipment', 42181611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Nasal airways', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Non-rebreather masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Oxygen delivery concentrators', 42271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Oxygen delivery masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Oxygen saturation monitors', 42271506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Oxygen tanks', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Peak flow meters', 42271604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Peripheral nerve stimulators', 42295419, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Portable ventilation devices', 42272208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Pressure support ventilation PSV equipment', 42272205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Sphygmomanometers', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Synchronized intermittent mandatory ventilators SIMV', 42272205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Vital signs monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Tools', 'Volume limited infant ventilation devices', 42272206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Allscripts PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'athenahealth athenaCollector', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Automatic Data Processing AdvancedMD EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Benchmark Systems Benchmark Clinical EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'CareCloud Central', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Cerner PowerWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'eClinicalWorks Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Epic Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'GalacTek ECLIPSE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'GE Healthcare Centricity Practice Solution', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'HealthFusion MediTouch', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'IOS Health Systems Medios EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Kareo Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'McKesson Practice Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Modernizing Medicine Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'NextGen Healthcare NextGen Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'simplifyMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'Vitera Healthcare Solutions Vitera Intergy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1071.01', 'Technology', 'WRSHealth EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Allis forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Bandage scissors', 42311537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Biopsy punches', 42291704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Bone chisels', 42291606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Bone curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Bone forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Bone rasps', 42291611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Bone ronguers', 42291612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Cast cutters', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Cast spreaders', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Cast vacuums', 42241604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Cauterizing equipment', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Cryoprobes', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Curved hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Curved surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Cuticle nippers', 42142004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Double-ended curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Excavator curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Hyfrecators', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Ingrown nail forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Iris scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Locke elevators', 42292702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Mastoid gouges', 42291606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Mayo scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'McGlamry elevators', 42292702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Metatarsal spreaders', 42293304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Metzenbaum scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Nail splitters', 42142004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Neurological hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Neurological pinwheels', 42182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Nucleus knives', 42291606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Orthopedic splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Oscillating bone saws', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Packer and spatula tools', 42294002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Personal computers', 43211508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Phalangeal forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Pin and wire cutters', 42291602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Podiatry chisels', 42291606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Portable x ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Powered surgical drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Sagittal bone saws', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Skin hooks', 42293102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Splinter forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Sponge forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Stationary x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Sterile gowns', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Straight hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Straight surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Surgical bone burs', 42291627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Surgical bone mallets', 42292502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Surgical hand drills', 42291701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Surgical needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Surgical thumb forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Surgical tissue forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Surgical wire cutters', 42291602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Suture scissors', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Tenotomy scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Therapeutic cold packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Therapeutic extremity whirlpool baths', 42142201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Therapeutic hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Therapeutic paraffin baths', 42142112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Therapeutic ultrasound equipment', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Towel clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Weitlaner retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Tools', 'Wire extraction pliers', 42292303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Technology', 'Advantage Software Podiatry Advantage', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Technology', 'DocSite Registry', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Technology', 'Fox Meadows Software MediNotes e', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Technology', 'Quick Notes PDQ Podiatry', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Technology', 'Scanner imaging software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1081.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Adaptive cutlery', 42211907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Adjustable beds', 42191807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Alternative computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Braille printers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Computer switch interfaces', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Electric knives', 52141527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Electric wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Exercise balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Gait and transfer belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Hoists', 42192304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Joy sticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Lift chairs', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Looms', 60122005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Orthotics', 42241706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Portable scanning pens', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Pressure care garments', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Pulleys', 42251607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Resistive exercise bands', 42251608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Scooters', 42192206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Sewing machines', 52141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Switch use tools', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Tongue switches', 42211704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Trackballs', 43211708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Trackpads', 43211713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Video cameras', 45121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Video magnifiers', 45111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Voice output communication aids', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Weights', 42251612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Wheeled walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Tools', 'Wobble switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'BillingTracker', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Bizmatics PrognoCIS EMR System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Casamba Smart', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Computer drawing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Crick Software Clicker 4', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Duxbury Braille Translator', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Email software', 43233501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'HMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Language arts educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Lexrotech LxPediatric', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Math educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Mayer-Johnson Boardmaker', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Music software', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'OpenOffice WRITER', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Physical education educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Rehab Documentation Company ReDoc Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Science educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Screen magnification software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Screen reader software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Social studies educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Special education educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Speech recognition software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Synapse Adaptive Connect Outloud', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Tactile graphic production kits software', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Text reader software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Text scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Text to speech software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Adjustable task lamps', 39101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Amsler grids', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Anti-glare visors', 43212001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Astigmatism wheel charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Bailey-Lovie Acuity Chart', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Bar magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Braille embossers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Braille label makers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Braille laptop computers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Braille personal digital assistants', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Braille writers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Check writing guides', 42211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Closed circuit television monitors', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Color discs', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Cone adaptation test sets', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Contrast sensitivity test cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Copyholders', 44111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Dome magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Envelope addressing guides', 42211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Eye occluders', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Feinbloom distance charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Finger puppets', 60141004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Flashlight color filters', 31241807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Handheld magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'HOTV charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Illuminated cabinets', 42183037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Illuminated magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Large text keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea crowded symbol books', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea grating paddles', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea numbers 10-line distance charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea numbers 15-line distance charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea numbers near vision cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea single presentation flash cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea symbols 10-line distance charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea symbols 15-line distance charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea symbols domino cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea symbols Massachusetts visual acuity test format near vision screeners', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea symbols near vision cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea symbols playing cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Lea symbols single symbol books', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Long canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Monoculars', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Near vision acuity charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Needle threaders', 42212109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Night scopes', 46171615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Penlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Piano glasses', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Plastic eye models', 42301501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Pointers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Print readers', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Reading stands', 56121009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Signature guides', 42211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Slicing guides', 42211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Stacking rings', 60141006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Stand magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Stop watches', 54111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Tactile maps', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Worthmore four-dot test devices', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Tools', 'Writing guides', 42211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'Ai Squared ZoomText', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'American Printing House for the Blind Learn Keys', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'American Printing House for the Blind Talking Typer', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'Arkenstone Atlas Speaks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'Axistive BigShot Screen Magnifier', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'Dolphin Lunar', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'Freedom Scientific MAGic', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'Internet browser software', 43232705, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1122.01', 'Technology', 'ZoomWare Screen Magnifier', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Above-the-knee prosthetics', 42242001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Adjusting tables', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Aquacisers', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Arm prosthetics', 42242002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Axial-resistance shoulder wheels', 42251805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Babinski hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Balance beams', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Balance boards', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Below-the-knee prosthetics', 42242001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Biofeedback units', 42182314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Biomechanical ankle platform system BAPS systems', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Blood pressure cuffs', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Bolsters/wedges', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Cervical pivots', 42242107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Compression garments', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Computerized dynamic posturography (CDP) balance test systems', 42251611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Continuous passive motion CPM machines', 42251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Cryotherapy equipment', 42142107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Diathermy equipment', 42141806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Digital inclinometer range of motion measurement instruments', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Digital video equipment', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Electromyographs EMG', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Electronic manual muscle testers', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Exercise balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Exercise bicycles', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Fitness machines', 42251624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Fluidotherapy equipment', 42142201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Force sensors', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Functional electrical stimulation FES equipment', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Gait belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Heart rate monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'High-voltage Galvanic stimulation machines', 42141804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Hospital roto beds', 42191807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Hoyer lifts', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Hydraulic hand dynamometers', 49201608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Hydrocollator heating units', 42142104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Ice packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Infrared lamps', 39101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Interferential electrical stimulation machines', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Inversion physical therapy tables', 42251805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Iontophoresis equipment', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Isokinetic lower body testing/rehabilitation equipment', 49201603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Isokinetic upper body testing/rehabilitation equipment', 49201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Isotonic exercise equipment', 49201608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Knee braces', 42241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Low volt muscle stimulators', 42141804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Lumbar pivots', 42242107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Massagers', 42251616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Moist hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Multiaxial exercise equipment', 42251624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Muscle strength dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Muscle testing equipment', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Neck braces', 42241803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Neurological hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Neuromuscular stimulation equipment', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Occipivots', 42242107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Orthotics', 42241706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Paraffin baths', 42142112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Parallel bars', 42251705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Pelvic traction equipment', 42242106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Percussion hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Phonopheresis equipment', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Portable cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Powder boards', 42251606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Pulley exercise systems', 42251607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Reachers', 42212304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Rebounders', 49201513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Resistive exercise bands', 42251608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Resistive tubing', 42251608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Rowing machines', 49201504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Sacro-illiac joint lumbar corsets', 42241802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Shoulder finger ladders', 42251618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Shoulder wheels', 42251805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Sliding boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Standing tables', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Stepper exercisers', 49201502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Surface electromyography equipment', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Swiss exercise balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Therapeutic treadmill exercisers', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Thoracic pivots', 42242107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Tilt tables', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Total lift chairs', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Traction and mobilization physical therapy tables', 42251805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Traction belts', 42242109, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Traction equipment', 42242108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Training stairs', 42251703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Ultrasound machines', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Ultraviolet UV lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Upper body ergometers', 42251805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Walking braces', 42241707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Wall pulleys', 42251607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Weights', 42251612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Tools', 'Whirlpool therapy baths', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Advantage Software Physical Therapy Advantage', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Biometrics video game software', 43232001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Cedaron Dexter Evaluation & Impairment Rating', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Clinicient Insight', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Exercise routine creation software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Hands On Technology TheraWriter.PT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'MediGraph', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Patient charting software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Prognosis Innovation Healthcare ChartAccess', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Recordkeeping software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'Rehab Documentation Company ReDoc Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1123.00', 'Technology', 'SpectraSoft AppointmentsCS', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Area radiation monitors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Beam direction shells', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Body-fat calipers', 42182704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Brachytherapy units', 42202105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Cobalt radiation therapy machines', 42202701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Computed tomography CT radiation therapy planning simulators', 42203202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Computerized block cutting equipment', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Daylight medical film processing equipment', 42203702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Dual diode dosimeter patient dose monitors', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Dynamic phantoms', 26141704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Electrometers', 41113615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Immobilizing bite blocks', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Laboratory water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Lead alloy shielding blocks', 42204006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Linear accelerator compensation filters', 42202303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Magnetic resonance imaging MRI systems', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Medical diagnostic x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Medical imaging fluoroscopes', 42201805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Medical linear accelerator intensity modulated radiation therapy IMRT collimators', 42202303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Medical linear accelerator intensity modulated radiation therapy IMRT three dimensional units', 42202302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Medical linear accelerator intensity modulated radiation therapy IMRT two dimensional units', 42202301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Medical x ray image intensifiers', 42201830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Multi-leaf radiation therapy collimators', 42202303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Multi-monitor dosimetry systems', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Optical distance indicators', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Patient positioning devices', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Patient positioning headrests', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Patient positioning neck rests', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Patient positioning straps', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Patient treatment area casts', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Personal radiation monitors', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Position verification lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Protective medical gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Radiation protection eyewear', 46181803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Radiation shielding lead aprons', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Radiation therapy beam directing wedges', 42202303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Respiration monitors', 42271505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Solid state diode detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Survey meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Thyroid shields', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Treatment room intercoms', 42191612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Treatment verification equipment', 42202401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Vacuum formers', 23151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Wireless patient dosimeters', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'Workshop lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Tools', 'X ray or fluoroscopy treatment planning simulators', 42203201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Beam analysis software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Dose unit calculation software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Image processing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Lifeline Software RadCalc', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Nucletron planning systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Procedure scheduling software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Radiation dose calculation software', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Radiation therapy equipment software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Sun Nuclear MapCHECK', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Treatment planning software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Virtual simulation software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1124.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Acoustic guitars', 60131303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Archery bows', 49181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Audio tape recorders', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Baseball bats', 49161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Baseballs', 49161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Basketballs', 49161603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Bicycles', 25161507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Bowling balls', 49211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Canoes', 25111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Croquet sets', 49241601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Digital drumsticks', 60131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Drum sets', 60131405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Electronic keyboards', 60131001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Electronic metronomes', 60131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Exercise bicycles', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Fishing poles', 49131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Fluidotherapy equipment', 42142201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Footballs', 49161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Free weights', 42251612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Golf clubs', 49211603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Handbells', 60131402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Harmonicas', 60131207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Headpointers', 42211704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Kayaks', 25111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Motorized wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Oil painting brushes', 60121229, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Patient hoists', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Pianos', 60131001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Ping pong paddles', 49181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Pool cues', 49181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Pottery wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Racing wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Recreational rowboats', 25111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Recreational sailboats', 25111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Shuffleboard equipment', 49181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Skeet shooting equipment', 49181606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Snow skis', 49151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Softballs', 49161509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Tennis rackets', 49161607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Therapeutic treadmills', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Therapeutic weight machines', 42251624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Volleyballs', 49161608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Water skis', 49141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Tools', 'Wood carving tools', 60122204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Avid Technology Sibelius', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Hyperscore', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'MakeMusic Finale', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Musical instrument digital interface MIDI software', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Speech recognition software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Steinberg Cubase Pro', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Artists'' easels', 60121247, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Artists'' paintbrushes', 60121229, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Artists'' scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Circle cutters', 60121306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Edge punches', 60122501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Hole punches', 60121306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Hot glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Razor knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Technology', 'Case management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Technology', 'Image databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Acoustic guitars', 60131303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Autoharps', 60131330, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Automatic blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Bass drums', 60131405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Cellos', 60131308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Computer laser printers', 43212105, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Electronic keyboards', 60131001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Electronic organs', 60131003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Handbells', 60131402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Heart rate monitors', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Metallophones', 60131406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'MP3 players', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Music video games', 60141104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Musical flutes', 60131203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Orchestral cymbals', 60131401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Pianos', 60131001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Rhythm instruments', 60131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Snare drums', 60131405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Timpani', 60131444, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Video game consoles', 52161557, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Tools', 'Violins', 60131304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Technology', 'Avid Technology Pro Tools', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Technology', 'Electronic health record EHR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Technology', 'Musical instrument digital interface MIDI software', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Technology', 'Virtual instrument software', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1125.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Aerosol masks', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Air compressors', 42271706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Ambu bags', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Apnea monitors', 42271501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Bedside spirometers', 42271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Bilevel positive airway pressure BiPAP ventilators', 42272203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Blood gas kits', 42271502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Blood gas machines', 42271502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Bronchoscopes', 42182018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Cannulas', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Capillary catheters', 42271607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Cell savers', 42294603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Christmas tree adapters', 42271705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Continuous positive airway pressure CPAP ventilators', 42272202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Electrocardiography EKG units', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Electronic blood pressure equipment', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Hemodynamic monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'High-frequency ventilators', 42272207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Humidifiers', 42271801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Incentive spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Indirect calorimeters', 42271505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Infant incubators', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Internal positive pressure breathing IPPB machines', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Intra-aortic balloon pumps IABP', 42294702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Manometers', 42271911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Manual blood pressure equipment', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Medical aerosol tents', 42271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Medical oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Medical suction equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Nasal airways', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Negative pressure ventilators', 42272102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Oral airways', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Oxygen concentrators', 42271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Oxygen flowmeters', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Oxygen hoods', 42271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Oxygen monitors', 42271506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Oxygen regulators', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Oxygen tanks', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Oxygen tents', 42271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Percussors', 42271617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Portable flat computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Pulmonary function testing PFT equipment', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Saturation of oxygen SaO2 monitors', 42294712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Small particle aerosol generators', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Sputum traps', 41104123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Surgical suits', 42131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Therapeutic treadmill exercisers', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Tracheostomy tubes', 42271904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Tracheotomy masks', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Volume ventilators', 42272205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Tools', 'Wright''s spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Technology', 'HMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1126.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Airflow measurement devices', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Alternative computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Augmentative communication devices', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Closed circuit television systems', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Compact stereo systems', 52161509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Diagnostic stroboscopes', 41115317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Digital video stroboscopy systems', 41115317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Dynamic display devices', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Electroglottographs EGG', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Electromyographs EMG', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Handheld camcorders', 45121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Headphones', 52161514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Infrared switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Jellybean switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Laryngographs', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Reading pens', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Recording microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Sound booths', 42182403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Sound switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Speech therapy mirrors', 60102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Subglottal air pressure measurement devices', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Tape recorders', 52161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Therapeutic voice synthesizers', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Touch switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Tools', 'Video stroboscopes', 41115317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Adobe Systems Adobe Audition', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Avaaz Innovations AphasiaMate', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Avaaz Innovations Computerized Speech Research Environment CSRE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Avaaz Innovations Interactive Voice Analysis System IVANS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Biofeedback software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Bungalow Software Aphasia Tutor', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'ELR Software eLr Extra Language Resources', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'KayPENTAX Multi-Speech', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'KayPENTAX Nasometer', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Language analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Learning Fundamentals Speech Visualization', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Micro Video Voice Speech Training System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Propeller Multimedia React2', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Signal analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Speech analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Text to speech software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1127.00', 'Technology', 'Words+ E Z Keys for Windows', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Arm crank ergometers', 42251805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Automated blood pressure measurement equipment', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Bioelectric impedance analyzers', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Cholesterol analyzers', 41116202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Cycle ergometers', 49201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Dual energy x ray absorptiometers', 41115404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Echocardiography systems', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Electromyographs EMG', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Electronic spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Electronic timing systems', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Exercise treadmills', 49201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Heart rate monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Holter monitors', 42181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Hydraulic hand dynamometers', 49201608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Intravenous IV infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Isokinetic dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Lactate analyzers', 41113312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Manual blood pressure equipment', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Metabolic carts', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Microhematocrits', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Muscle strength dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Near infrared spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Osmometers', 41113027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Oxygen analyzers', 42271506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Patient weight scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Pedometers', 41111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Perceptual goggles', 42251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Skinfold calipers', 42182704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Stair climbers', 42251602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Strength training equipment', 42251612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Telemetry units', 42181719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Underwater weighing tanks', 41111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Urine analysis equipment', 41115827, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Tools', 'Whole body air plethysmography systems', 42271601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1128.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Ambu bags', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Angiography catheters', 42203407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Animal catching poles', 41102604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Animal electrocardiograph ECG units', 42121505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Animal snares', 41102604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Arthroscopic surgical equipment', 42294914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Aspiration catheters', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Automated chemistry analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Automated microbial identification systems', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Avian restrainers', 41102606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Bandage scissors', 42311537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Battery-operated orthopedic drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Biopsy punches', 42291704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Blood gas analyzers', 41115805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Bone chisels', 42291606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Bone clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Bone curettes', 42291607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Bone cutting forceps', 42291603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Bone fragment forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Bone holding forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Bone marrow aspirators', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Bone rasps', 42291611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Bone ronguers', 42291612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Capture rifles', 46101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Cast cutting saws', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Castrating knives', 42121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Cattle chutes', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Chest tubes', 42144102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Coagulation analyzers', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Crown pullers', 42151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Cryosurgery units', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dart guns', 46101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dehorners', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental amalgam carriers', 42151801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental amalgam carvers', 42151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental burs', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental cord packers', 42151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental examination mirrors', 42151627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental files', 42151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental material pluggers', 42151802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental reamers', 42151632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental root tip picks', 42151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dental spreaders', 42151656, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Differential cell counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Digital veterinary thermometers', 42121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Digital x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Dressing forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Ear syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Echocardiogram equipment', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Electric animal clippers', 21101909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Electronic animal scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Electrosurgery units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Enteral feeding equipment', 42231502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Extraction forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Eye lavage kits', 42293504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Fiberoptic endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Fluoroscopy units', 42201805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Gamma ray cameras', 42202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Hand scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Handheld refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Hemoclips', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Hemocytometers', 41122604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'High-speed dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Hoof knives', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Hoof picks', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Hoof testers', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Hoof trimmers', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Image guided intensity modulated radiation therapy IMRT equipment', 42202302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Insemination equipment', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Intravenous IV administration sets', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Intravenous IV fluid pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Intravenous IV fluid warmers', 42221703, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Intravenous syringe pumps', 42222002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Kelly forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Laboratory scales', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Laparoscopic equipment', 42294805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Laser surgery units', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Lead aprons', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Lead gloves', 42204005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Linear accelerator equipment', 42203001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Lip retractors', 42293135, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Low speed dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Magnetic resonance imaging MRI systems', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Mayo scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Mechanical intermittent positive pressure ventilators', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Microhematocrit centrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Mobile multiparameter monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Mosquito forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Muzzles', 10141610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Nail trimmers', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Needle holders', 42142005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Nose tongs', 10141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Nuclear scintigraphy equipment', 42201807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Operating microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Ophthalmic surgical blades', 42294511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Ophthalmic tonometers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Orthopedic drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Osteotomes', 42261506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Periodontal chisels', 42152801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Periodontal curettes', 42152808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Periosteal elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Portable veterinary x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Prophylaxis angles', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Radiation detecting film badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Respiration monitors', 42271505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Semiautomated or automatic external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Single dose syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Skin staplers', 42312010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Sponge forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Staple removal forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Stationary x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Surgical bone saws', 42291604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Surgical calipers', 42293001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Surgical magnifiers', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Surgical retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Suture needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Tattoo equipment', 21101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Thoracic drainage catheters', 42121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Thyroid collars', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Tissue forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Towel clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Ultrasonic aspirators', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Ultrasonic blood pressure monitors', 42121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Ultrasonic dental scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Ultrasonic instrument cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary anesthesia machines', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary dental impression trays', 42152105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary dental mouth props', 42151644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary dental x ray equipment', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary immersion hydrotherapy equipment', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary obstetrical forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary oral specula', 42121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary orthopedic splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary patient warming systems', 42142105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary rehabilitation treadmills', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary suction equipment', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary surgical mouth gags', 42293104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary ultrasound equipment', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Veterinary vaginal specula', 42121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Visible light curing units', 42151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'Volumetric glass pipettes', 41121510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'X ray film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Tools', 'X ray intensifying equipment', 42201830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'American Data Systems PAWS Veterinary Practice Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Complete Clinic', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Eklin Information Systems VIA', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Henry Schein ImproMed', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'IDEXX Laboratories IDEXX Cornerstone', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'IDEXX Laboratories IDEXX VPM', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'ImproMed Infinity', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'InformaVet ALIS-VET', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'IntraVet', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Mobile Data Software VetInfo', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Sneakers Software DVMax Practice', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Vetport', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1131.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Angiocaths', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Anti-embolism elastic stockings', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Apnea monitors', 42271501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Aqua K pads', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Arterial blood gas testing equipment', 42271502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Automated medicine dispensing equipment', 42192602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Autotransfusion systems', 42294603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Bag-valve masks', 42272210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Balanced suspension traction equipment', 42242104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Bed scales', 42182803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Bilevel positive airway pressure BiPAP ventilators', 42272203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Bilimeters', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Bladder irrigation equipment', 42142706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Blood collection needles', 42142521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Blood warming equipment', 42222307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Bucks traction equipment', 42242101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Capillary glucose monitors', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Cardiac monitor electrodes', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Cervical collars', 42241803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Cervical traction equipment', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Chemotherapy spill kits', 47131905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Colonoscopy equipment', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Colposcopes', 42182003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Computerized electrocardiography EKG and hemodynamic monitoring systems', 42181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Continuous enteral feeding equipment', 42231502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Continuous passive motion CPM machines', 42251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Continuous positive airway pressure CPAP ventilators', 42272202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Cooling blankets', 42142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Curved hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Defibrillators', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Doppler pulse measurement devices', 42182102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Double lumen catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Electrocardiography EKG units', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Electronic blood pressure monitors', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Electrosurgical devices', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Epidural catheters', 42142509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Epidural pumps', 42222008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Fetal monitors', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Fetal scalp electrodes', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Flash sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Flexible sigmoidoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Gait belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Gastrointestinal GI endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Glucose testing equipment', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Grounding pads', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Head immobilizers', 42171608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Heelstick blood sampling equipment', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Hemovac drains', 42311903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Heparin locks', 42221604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Hospital beds', 42191807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Hyper/hypothermia blankets', 42142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Incentive spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Infant security sensors', 42143607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Infant warmers', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Infusion control devices', 42222006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Infusion pump enteral feeding tubes', 42231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Insulin pumps', 42222008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Intermittent enteral feeding equipment', 42231502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Intra-aortic balloon pumps IABP', 42294702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Intracranial pressure monitors', 42181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Intramuscular needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Intravenous IV equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Intravenous IV tubing', 42221603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Intravenous syringe pumps', 42222002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Intubation stylets', 42272004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Isolettes', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Jackson-Pratt drains', 42311903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Laryngoscope blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Leather restraints', 42143605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Levine tubes', 42231703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Limb restraints', 42143603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Loop electrosurgical excision procedure LEEP equipment', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Lower extremity prosthetic devices', 42242001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Lukens traps', 41104123, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Manometers', 42271911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Manual blood pressure monitors', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Manual resuscitation bags', 42272301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Manually operated oxygen supply resuscitators', 42272301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Mayo trays', 42295106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Mechanical lift devices', 42192302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Meconium aspirators', 42271907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Medical encyclopedias', 55111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Medical tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Nasal cannulas', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Nasal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Non-rebreather masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Occlusion clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'One-way valve protective shields', 42172102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Oral suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Overhead clinical trapezes', 42191806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Oxygen flowmeters', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Oxygen regulators', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Oxygen tanks', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Oxyhoods', 42271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Partial masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Patient controlled analgesia PCA pumps', 42222004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Patient lifters', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Pelvic specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Pelvic traction equipment', 42242106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Percussion hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Peripheral angiocaths', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Peripheral butterflys', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Peripheral intravenous IV locks', 42221604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Phaco apparatus', 42295114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Phaco consoles', 42295114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Photopheresis systems', 42161615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Phototherapy equipment', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Pleuravacs', 42142406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Pocket personal computers PC', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Pulmonary artery catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Rape kits', 42181506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Reflex hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Russell''s traction equipment', 42242104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Sequential compression devices', 42142801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Single lumen catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Skin traction equipment', 42242102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Spine boards', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Staple removers', 42312008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Straight hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Subcutaneous hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Suction equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Surgical clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Surgical drapes', 42131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Surgical lights', 42295009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Suture needleholders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Suture needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Suture removal kits', 42312207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Swab dryers', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'T-pieces with aerosol', 42271801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Telemedicine equipment', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Telemetry units', 42181719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Titmus vision screeners', 42183034, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Torso immobilizers', 42171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Tracheal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Tracheostomy collars', 42271915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Traction equipment', 42242108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Transport cardiac monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Triple lumen catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Tuberculosis TB skin test equipment', 42142611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Umbilical catheters', 42221506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Upper extremity prosthetic devices', 42242002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Urinalysis test strips', 41116138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Urine analysis equipment', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Vacutainer sleeves', 41104106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Vacutainer tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Vacuum extractors', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Venous Oxygen Saturation SVO2 monitors', 42294712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Ventilators', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Ventimasks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Ventricular assist devices VAD', 42294717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Vest restraints', 42143601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Allscripts Misys Healthcare Systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Allscripts Sunrise Clinical Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Diagnostic and procedural coding software', 43232301, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'DoctorsPartner EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Drug guide software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'HMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Kronos Workforce Timekeeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'PCC EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Per-Se Technologies ORSOS One-Call', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'PointClickCare', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Prognosis Innovation Healthcare ChartAccess', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'QuadraMed Affinity Healthcare Information System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.00', 'Technology', 'Siemens SIENET Sky', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Alligator forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Angiocaths', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Apnea monitors', 42271501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Arterial blood gas testing equipment', 42271502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Automated medicine dispensing equipment', 42192602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Autotransfusion systems', 42294603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Backboards', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Bedpans', 42141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Bilevel positive airway pressure BiPAP ventilators', 42272203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Blood glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Blood pressure monitors', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Breast pumps', 42231901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Bronchoscopes', 42182018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Bulb syringes', 42142601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Cast carts', 42241601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Cast cutting saws', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Chest drains', 42144101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Clinical trapeze traction bars', 42191806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Crash carts', 42192401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Diagnostic tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Doppler ultrasound equipment', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Ear curettes', 42143513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Electronic compressor nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Electrosurgical cauterization machines', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'End tidal carbon dioxide monitors', 42271503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Enteral feeding sets', 42231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Epidural catheters', 42142509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Eye lavage kits', 42293504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Fetal monitors', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Fiberoptic endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Graduated glass laboratory cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Handheld nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Hemodynamic monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Hyper/hypothermia blankets', 42142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Incentive spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Incision drainage equipment', 42311902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Intracranial pressure monitors', 42181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Intravenous infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Intravenous IV administration sets', 42221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Intravenous IV cutdown trays', 42221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Intubation sets', 42272017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Isolettes', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Laceration repair trays', 42312202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Magill forceps', 42272005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Manual resuscitation bags', 42272301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Mechanical intermittent positive pressure ventilators', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Medical gurneys', 42192202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Multiple lumen central line catheters', 42221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Nasal catheters', 42271710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Nasal specula', 42182012, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Nasal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Nasopharyngeal airways', 42271912, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Newborn warming lamps', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Occlusion clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Ophthalmic slit lamps', 42183015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Ophthalmic tonometers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Oral suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Orthopedic splinting equipment', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Ostomy equipment', 42312102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Oxygen concentrators', 42271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Oxygen delivery masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Oxygen flowmeters', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Patient restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Patient walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Pediatric crash carts', 42192401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Pericardiocentesis kits', 42142532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Pill crushers', 42232001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Pill splitters', 42232001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Pneumatic boots', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Protective gowns', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Protective medical face masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Pulmonary artery catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Reflex hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Ring cutters', 42291621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Ring forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Sandbags', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Skin staplers', 42312010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Specialty patient care beds', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Straight hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Straight surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Surgical irrigation sets', 42293509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Surgical razors', 42295424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Surgical staple removers', 42312008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Suture removal kits', 42312207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Swan Ganz artery catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Telemetry monitors', 42181719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Thoracentesis kits', 42142537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Thoracentesis trays', 42142537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Tongue blades', 42181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Tracheal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Tracheotomy sets', 42271910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Traction weights', 42242108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Transcutaneous pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Transfer boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Transport cardiac monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Transvenous pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Ultrasound transducers', 42201711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Umbilical catheters', 42221506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Urinalysis test strips', 41116138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Urine analysis equipment', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Vaginal exam specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Venous Oxygen Saturation SVO2 monitors', 42294712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Visual acuity charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Tools', 'Wood''s lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'Amkai AmkaiCharts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'Cerner Millennium', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'ChartWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'Medscribbler Enterprise', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'MicroFour PracticeStudio.NET EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'NextGen Healthcare Information Systems EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'StatCom Patient Flow Logistics Enterprise Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'SynaMed EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.01', 'Technology', 'Texas Medical Software SpringCharts EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Blood pressure cuffs', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Electrocardiogram', 42181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Handheld thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Intravenous IV pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Mechanical restraints', 10141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Medication administration systems', 42192602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'AUDIT-C', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Beck Anxiety Inventory', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Beck Depression Inventory', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Brief Psychiatric Rating Scale BPRS Nursing Modification', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'California Verbal Learning Test', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Category Fluency Test', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Children''s Depression Inventory', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Controlled Oral Word Association Task', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Electroconvulsive therapy equipment', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Geriatric Depression Scale', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Hendrich Falls Risk Model', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Millon Behavioral Medicine Diagnostic', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Minnesota Multiphasic Personality Inventory-2 MMPI-2', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Myers Briggs Type Indicator', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'NEO PI', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Patient Health Questionaire', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Young Mania Rating Scale', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.02', 'Technology', 'Zung Depression Rating Scale', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Angiocaths', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Apnea monitors', 42271501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Arterial blood gas testing equipment', 42271502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Automated medicine dispensing equipment', 42192602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Autotransfusion systems', 42294603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Bed scales', 42182803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Bedpans', 42141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Bilevel positive airway pressure BiPAP ventilators', 42272203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Blood glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Blood pressure monitors', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Blood warming equipment', 42222307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Bulb syringes', 42142601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Chest drains', 42144101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Clinical trapeze traction bars', 42191806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Continuous passive motion CPM equipment', 42251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Continuous positive airway pressure CPAP ventilators', 42272202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Cooling blankets', 42142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Crash carts', 42192401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Crutchfield tongs', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Doppler ultrasound equipment', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Echocardiogram equipment', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Electronic compressor nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'End tidal carbon dioxide monitors or supplies', 42271503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Enteral feeding sets', 42231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Epidural catheters', 42142509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Fetal monitors', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Flexible laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Foot cradles', 42141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Geriatric chairs', 42192203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Graduated glass laboratory cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Halo traction equipment', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Handheld nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Hemodynamic monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Hoyer lifts', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Hyper/hypothermia blankets', 42142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Ice collars', 42142111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Incentive spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Incision drainage equipment', 42311902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Intra-aortic balloon pumps IABP', 42294702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Intracranial pressure monitors', 42181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Intravenous infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Intravenous IV administration sets', 42221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Intubation sets', 42272017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Kidney dialysis equipment', 42161801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Manual resuscitation bags', 42272301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Mechanical intermittent positive pressure ventilators', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Medical gurneys', 42192202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Medical nasal cannulae', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Multiple line infusion pumps', 42222003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Multiple lumen central line catheters', 42221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Nasal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Occlusion clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Oral suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Orthopedic splinting equipment', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Ostomy equipment', 42312102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Oxygen concentrators', 42271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Oxygen delivery masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Oxygen flowmeters', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Patient controlled analgesia PCA pumps', 42222004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Patient restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Patient walkers', 42211506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Pericardiocentesis kits', 42142532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Pill crushers', 42232001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Pill splitters', 42232001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Pneumatic boots', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Protective gowns', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Protective medical face masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Pulmonary artery catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Sequential compression devices', 42142801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Specialty patient care beds', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Straight hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Straight surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Surgical irrigation sets', 42293509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Surgical razors', 42295424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Surgical staple removers', 42312008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Suture removal kits', 42312207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Telemetry monitors', 42181719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Therapeutic whirlpool baths', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Thoracentesis trays', 42142537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Tracheal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Tracheotomy sets', 42271910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Traction weights', 42242108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Transcutaneous pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Transfer boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Transport cardiac monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Transvenous pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Ultrasound transducers', 42201711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Urinalysis test strips', 41116138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Venous Oxygen Saturation SVO2 monitors', 42294712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Ventricular assist devices VAD', 42294717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'American Association of Critical Care Nurses AACN Medicopeia', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Amkai AmkaiCharts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Bizmatics PrognoCIS EMR System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Cerner Millennium', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'ChartWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'MEDITECH Healthcare Information System HCIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Medscribbler Enterprise', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'MicroFour PracticeStudio.NET EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'NextGen Healthcare Information Systems EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'PEPID RN Critical Care RNCC', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'StatCom Patient Flow Logistics Enterprise Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'SynaMed EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Texas Medical Software SpringCharts EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.03', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Alligator forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Angiocaths', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Apnea monitors', 42271501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Arterial blood gas testing equipment', 42271502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Automated medicine dispensing equipment', 42192602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Autotransfusion systems', 42294603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Backboards', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Bedpans', 42141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Bilevel positive airway pressure BiPAP ventilators', 42272203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Blood glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Blood pressure monitors', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Breast pumps', 42231901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Bronchoscopes', 42182018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Bulb syringes', 42142601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Cast carts', 42241601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Cast cutting saws', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Chest drains', 42144101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Clinical trapeze traction bars', 42191806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Crash carts', 42192401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Diagnostic tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Digital patient thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Doppler ultrasound equipment', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Ear curettes', 42143513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Electronic compressor nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Electrosurgical cauterization machines', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'End tidal carbon dioxide monitors', 42271503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Enteral feeding sets', 42231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Epidural catheters', 42142509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Eye lavage kits', 42293504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Fetal monitors', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Fiberoptic endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Graduated glass laboratory cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Handheld nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Hemodynamic monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Hyper/hypothermia blankets', 42142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Incentive spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Incision drainage equipment', 42311902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Intracranial pressure monitors', 42181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Intravenous infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Intravenous IV administration sets', 42221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Intravenous IV cutdown trays', 42221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Intubation sets', 42272017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Isolettes', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Laceration repair trays', 42312202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Magill forceps', 42272005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Manual resuscitation bags', 42272301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Mechanical intermittent positive pressure ventilators', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Medical gurneys', 42192202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Multiple lumen central line catheters', 42221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Nasal catheters', 42271710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Nasal specula', 42182012, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Nasal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Nasopharyngeal airways', 42271912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Newborn warming lamps', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Occlusion clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Ophthalmic slit lamps', 42183015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Ophthalmic tonometers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Oral suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Orthopedic splinting equipment', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Ostomy equipment', 42312102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Oxygen concentrators', 42271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Oxygen delivery masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Oxygen flowmeters', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Patient restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Patient walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Pediatric crash carts', 42192401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Pericardiocentesis kits', 42142532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Pill crushers', 42232001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Pill splitters', 42232001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Pneumatic boots', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Protective gowns', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Protective medical face masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Pulmonary artery catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Reflex hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Ring cutters', 42291621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Ring forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Sandbags', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Skin staplers', 42312010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Specialty patient care beds', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Straight hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Straight surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Surgical irrigation sets', 42293509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Surgical razors', 42295424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Surgical staple removers', 42312008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Suture removal kits', 42312207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Swan Ganz artery catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Telemetry monitors', 42181719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Thoracentesis kits', 42142537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Thoracentesis trays', 42142537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Tongue blades', 42181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Tracheal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Tracheotomy sets', 42271910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Traction weights', 42242108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Transcutaneous pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Transfer boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Transport cardiac monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Transvenous pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Ultrasound transducers', 42201711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Umbilical catheters', 42221506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Urinalysis test strips', 41116138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Urine analysis equipment', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Vaginal exam specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Venous Oxygen Saturation SVO2 monitors', 42294712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Visual acuity charts', 42183001, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Tools', 'Wood''s lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Amkai AmkaiCharts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Cerner Millennium', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'ChartWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Medscribbler Enterprise', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'MicroFour PracticeStudio.NET EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'NextGen Healthcare Information Systems EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Online medical databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'StatCom Patient Flow Logistics Enterprise Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'SynaMed EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Texas Medical Software SpringCharts EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1141.04', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Anesthesia masks', 42272503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Bilevel positive airway pressure BiPAP ventilators', 42272203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Bispectral index monitors BIS', 42182311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Calibrated vaporizers', 42272503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Capnographs', 42272009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Digital anesthesia machines', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Electronic blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Electronic thermometer probes', 42182209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'End tidal carbon dioxide monitors', 42271503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Epidural block equipment trays', 42142509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Epidural catheters', 42142509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Esophageal intubation detectors', 42272008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Fiberoptic bronchoscopes', 42182018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Gas anesthesia administration machines', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Intermittent positive pressure breathing IPPB ventilators', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Intravenous IV administration equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Intravenous IV infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Invasive hemodynamic pressure monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Laryngeal mask airways LMA', 42271913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Magill forceps', 42272005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Multiple lumen central line catheters', 42221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Nasal airways', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Oropharyngeal airways', 42271913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Oxygen concentrators', 42271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Oxygen delivery masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Oxygen flowmeters', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Patient controlled analgesia PCA pumps', 42222004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Peripheral nerve stimulators', 42295419, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Precordial stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Pretracheal stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Pulmonary artery catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Swan Ganz artery catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Tools', 'Tracheotomy sets', 42271910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'AetherPalm InfusiCalc', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'Amkai AmkaiCharts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'Cerner Millennium', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'ChartWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'Drug database software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'EDImis Anesthesia Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'Medscribbler Enterprise', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'MicroFour PracticeStudio.NET EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'NextGen Healthcare Information Systems EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'Skyscape AnesthesiaDrugs', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'StatCom Patient Flow Logistics Enterprise Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'SynaMed EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1151.00', 'Technology', 'Texas Medical Software SpringCharts EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Allis clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Baby scales', 42182802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Bag valve mask BVM resuscitators', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Bulb syringes', 42142601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Colposcopes', 42182003, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Curved forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Curved hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Curved needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Episiotomy scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Evacuated blood collection containers', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Fetal doppler units', 42201702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Fetal heart rate monitors', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Infant oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Infant warmers', 42191802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Intravenous IV administration equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Mosquito forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Obstetrical forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Oxygen concentrators', 42271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Oxygen delivery masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Oxygen flowmeters', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Oxygen nasal cannulae', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Reflex hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Ring forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Straight hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Straight needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Suction catheters', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Suturing kits', 42312202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Tissue forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Umbilical cord clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Umbilical cord scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Vaginal exam specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Tools', 'Vaginal ultrasound probes', 42201715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'Acrendo Medical Software Ob/Gyn EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'Amkai AmkaiCharts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'Cerner Millennium', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'ChartWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'digiChart OB-GYN', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'Greenway Medical Technologies PrimeSUITE', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'Medscribbler Enterprise', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'MicroFour PracticeStudio.NET EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'NextGen Healthcare Information Systems EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'Practice Partner Total Practice Partner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'StatCom Patient Flow Logistics Enterprise Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'SynaMed EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1161.00', 'Technology', 'Texas Medical Software SpringCharts EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Angiocaths', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Apnea monitors', 42271501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Argon lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Arterial blood gas monitoring equipment', 42271502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Back braces', 42241802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Bilevel positive airway pressure BiPAP ventilators', 42272203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Biopsy punches', 42291704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Carbon dioxide CO2 lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Cardiopulmonary resuscitation CPR face shields', 42172102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Chest tubes', 42144102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Crash carts', 42192401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Diagnostic tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Doppler ultrasound equipment', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Electronic blood pressure monitors', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Electrosurgical cauterization machines', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Epidural catheters', 42142509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Fiberoptic endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Fiberoptic laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Flexible sigmoidoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Halo traction equipment', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Handheld nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Head immobilization devices', 42171608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Hemodynamic monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Hemoglobin analyzers', 41115807, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Holter monitors', 42181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Incentive spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Intra-aortic balloon pumps IABP', 42294702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Intracranial pressure monitors', 42181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Intravenous IV administration sets', 42221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Intravenous IV cutdown trays', 42221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Intravenous IV infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Intubation sets', 42272017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Lower extremity braces', 42241705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Mechanical intermittent positive pressure ventilators', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Microhematocrit centrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Mosquito hemostats', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Multiple lumen central line catheters', 42221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Nasal catheters', 42271710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Nasal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Neck braces', 42241803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Oral suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Orthopedic splinting equipment', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Oxygen concentrators', 42271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Oxygen delivery masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Oxygen flowmeters', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Pacemaker analyzers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Peak flowmeters', 42271604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Pediatric blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Pericardiocentesis kits', 42142532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Pneumatic tourniquets', 42295122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Portable electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Protective gowns', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Pulmonary artery catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Pulsed dye lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Reflex hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Skin staplers', 42312010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Spinal immobilization equipment', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Straight surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Surgical staple removers', 42312008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Suturing kits', 42312202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Thoracentesis kits', 42142537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Tissue culture incubators', 41104403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Tracheal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Tracheotomy sets', 42271910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Transcutaneous pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Tympanometers', 42182416, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Umbilical catheters', 42221506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Upper extremity braces', 42241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Urinalysis test strips', 41116138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Vaginal exam specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Ventricular assist devices VAD', 42294717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Visual acuity testing cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Tools', 'Walking braces', 42241707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Allscripts Professional EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Amkai AmkaiCharts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Bizmatics PrognoCIS EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Cerner Millennium', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'e-MDs software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Medscribbler Enterprise', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'MicroFour PracticeStudio.NET EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'NextGen Healthcare Information Systems EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'PCC Pediatric Partner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'StatCom Patient Flow Logistics Enterprise Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'SynaMed EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Texas Medical Software SpringCharts EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1171.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Audiometers', 42182401, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Audiometric test booths', 42182403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Auditory brainstem response ABR screening systems', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Automatic impedance audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Biofeedback equipment', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Caloric irrigators', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Computerized rotary chairs', 42182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Diagnostic tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Digital light bars', 39101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Ear probes', 42182420, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Electroacoustic impedance bridges', 42182420, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Electrocochleography ECOG equipment', 42182408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Electroneurography equipment', 42182316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Electronystagmographs ENG', 42182402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Headband mounted angular velocity sensors', 41111918, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Hearing aid analyzers', 42182409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Hearing aid repair drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Hearing aid repair grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Hearing aid test boxes', 42182409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Hearing aids', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Impression syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Jeweler''s screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Operating microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Otoaucoustic emissions OAE screening systems', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Portable auditory screeners', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Portable diagnostic middle ear analyzers', 42182402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Posturography dynamic platforms', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Programmable hearing aids', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Sensory organization performance test systems', 42182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Speech mapping systems', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Two-channel audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Tympanometers', 42182416, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Vestibular Evoked Myogenic Potential VEMP testing equipment', 42182316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Video goggles', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Video head impulse testing HIT equipment', 42182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Video nystagmography testing equipment', 42183050, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Tools', 'Video otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Abacus Data Solutions HearWare', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Bio-logic Systems HINT Pro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Chart Links', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Computers Unlimited TIMS for Audiology', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Ear measurement software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Ear Works', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Etymotic Research QuickSIN', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'GN Otometrics CHARTR EP', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'HearForm Software HearForm', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Hearing aid fitting software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Real ear measurement REM software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Siemens Hearing Instruments Practice Navigator', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Simply Hearing Software Simply Hearing OMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Starkey Laboratories ProHear', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Sycle', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Vestibular diagnostic software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1181.00', 'Technology', 'Vestibular Technologies ScreenTRAK', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Acupuncture ear probes', 42182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Acupuncture needle guide tubes', 42142519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Acutonics tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Adenoid sphygmomanometers', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Adson forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Air ion testers', 41113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Angle tip forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Autoclave sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Babinski hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Bandage scissors', 42311537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Biohazard containers', 42142531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Blood pressure monitors', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Buck neurological hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Crystal probes', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Digital electronic acupunctoscopes', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Digital heat lamps', 42142103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Dressing forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Dual head stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Ear needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Ear tacks', 42144201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Electroacupuncture stimulation units', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Electronic muscle stimulators', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Filiform acupuncture needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Foot rollers', 53131614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Four sensor probes', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Glass cupping sets', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Gua sha tools', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Hand exercise balls', 42251618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Hand rollers', 42251618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Hemostat clamps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Herb grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Hydrocollator units', 42142104, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Infrared heat lamps', 42142103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Intradermal acupuncture needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Ion pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Ionizers', 41101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Lancet needles', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Laser pens', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Lockable forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Magnetic cupping sets', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Magnetic finger rings', 42251618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Manaka hammers', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Massage chairs', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Massage tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Microcurrent systems', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Mineral wave lamps', 42142103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Moxa boxes', 42142105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Moxa burners', 42142105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Moxa burning bowls', 42142105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Moxa cans', 42142105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Moxa extinguishers', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Moxa spoons', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Needle inserters', 42142519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Needle plungers', 42142519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Operating scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Pen probes', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Plastic cupping sets', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Portable heat lamps', 42142103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Positioning bolsters', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Press needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Pulsed magnetic field generators', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Rolling drums', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Scissor pincettes', 42311537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Seven-star needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Splinter forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Tack tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Taylor-type percussion hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Therapeutic acupuncture magnets', 42144202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Therapeutic cooling packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Therapeutic heating packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Three-edged bloodletting needles', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Tiger warmers', 42142105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Tongue depressors', 42181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Trancutaneous electrical nerve stimulation TENS units', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Ultrasound massagers', 42251616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Vibration massagers', 42251616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Wartenberg pinwheels', 42182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Tools', 'Wide grip tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Technology', 'AcuBase Pro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Technology', 'AcuPartner Professional', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Technology', 'Electronic health record EHR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Technology', 'Miridia Technology AcuGraph', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Technology', 'Qchart', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Technology', 'Qpalm Acupuncture', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.01', 'Technology', 'QPuncture II', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Arthrocentesis syringes', 42142601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Colonic irrigation sets', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Colposcopes', 42182003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Electrical muscle stimulation equipment', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Electrical stimulation equipment', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Electrosurgical cauterization machines', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'High-voltage Galvanic stimulation machines', 42141804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Hydrocollator units', 42142104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Hydrotherapy immersion baths', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Incentive spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Interferential electrical stimulation machines', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Intravenous IV administration sets', 42221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Low-voltage galvanic stimulation machines', 42141804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Lumbar puncture equipment', 42142514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Microbalances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Microcentrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Short wave diathermy devices', 42141806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Suction catheters', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Suturing kits', 42312202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Therapeutic cold lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Therapeutic cold packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Therapeutic hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Therapeutic paraffin baths', 42142112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Therapeutic saunas', 42142105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Therapeutic ultrasound equipment', 42251623, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Urinalysis test strips', 41116138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Tools', 'Vaginal exam specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'Enova eNatro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'EZ-Zone Software Alternative Medical Billing', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'Labeling software', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'NaturaeMed OfficePro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'NaturoPlus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'Online medical databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'Trigram Software AcuBase Pro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.04', 'Technology', 'ZYTO LSA Pro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Adult trial frames', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Amblyoscopes', 42183034, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Animated fixation targets', 42183024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Bagolini lenses', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Cardiff cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Color vision testing devices', 42183041, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Combined vertical/horizontal prism bars', 42183013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Contrast sensitivity charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Deviometers', 42183021, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Digital fundus cameras', 42183021, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Direct ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Fixation targets', 42183024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Focimeters', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Fresnel prisms', 42183013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Handheld fixation lights', 42183024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Hertel exophthalmometers', 42183003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Indirect ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Lang stereo tests', 42183042, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Lea symbols near vision cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'LogMAR charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Maddox rods', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Opaque occluders', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Ophthalmic lensometers', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Ophthalmic perimeters', 42183011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Ophthalmic prisms', 42183013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Ophthalmic slit lamps', 42183015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Optokinetic drums', 42183007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Overhead projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Pediatric trial frames', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Pinhole occluders', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Portable biomicroscopes', 42183015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Randot stereo tests', 42183042, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Retinoscopes', 42183014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Scanning laser ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Sheridan Gardiner tests', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Synoptophores', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Teller acuity cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Titmus stereo tests', 42183042, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'TNO stereo tests', 42183042, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Trial lenses', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Vision testing charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Visuscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Tools', 'Worth 4-dot tests', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Technology', 'Computer Aided Vision Therapy CAVT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Technology', 'Eye Tracking Exercises Enterprises Track with Letters', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Technology', 'MAX Systems Max-Gold Medical Clinic Software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Technology', 'SeeRite Flash and Match', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-1199.05', 'Technology', 'Therapeutic orthoptic software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', '22-gauge needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', '5-part differential automated hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', '8 and 12 channel pipettes', 41121508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Agglutination viewers', 41115803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Anaerobe jars', 41104303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Antigen-coated test plates', 41122107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Automated chemistry analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Automated coagulation analyzers', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Automated hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Automated platelet analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Automated urinalysis equipment', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Automated/semi-automated dipstick analysis systems', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Automatic pipetter diluters', 41121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Automatic pipetters', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Automatic tissue processors', 41102909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Bench refractometers', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Blood agar plates', 41106217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Blood bank refrigerators', 41103023, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Blood collection needles', 42142521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Butterfly needles', 42142507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Candle jars', 41104303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Capillary sticks', 41121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Capillary tubes', 41121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Cell counters', 41111948, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Cell washers', 41103208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Chemistry analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Chromatographs', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Coagulation analyzers', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Collection tube holders/adapters', 41104106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Compound light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Differential cell counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Differential hematology analyzers with laser technology', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Diluters', 41121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Electrical mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Electrolyte analyzers', 41113308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Flame photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Flow cytometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Gel electrophoresis equipment', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Glass slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Glucose monitoring systems', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Hemacytometers', 42181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Hemaglobinometers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Hematology task-targeted automation TTA systems', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Heterologous test systems', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Homologous test systems', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Hot air ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Label printers', 43212113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Laminar flow cabinets', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Light microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Manual pipettes', 41121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Microhematocrits', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Microtiter plates', 41122102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Needle holders', 42142505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Osmometers', 41113027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Photomicroscopes', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Plasma extractors', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Plasma thawers', 41102407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Plate washers', 41103207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Platelet rockers', 41103808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Portable coagulation analyzers', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Safety pipetting devices', 41121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Semiautomated hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Sensitivity plates', 41122107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Serological kits', 41116126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Serology tube rotators', 41103815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Single-channel pipettes', 41121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Sterile blood lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Sterile transfer tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Stylets', 42295427, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Thermal cyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Tissue cassettes', 41102920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Tissue embedding equipment', 41102901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Unopettes', 41104106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Urinometers', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Tools', 'Vacutainer tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Commercial plate reader software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Hematology laboratory workflow management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Laboratory information system LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Medical digital imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Medical software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Medical system integration software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Microscopic image capturing software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Quality control software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Reimbursement screening software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Specimen tracking software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Test result delivery software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Test routing software', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', '1 ml pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', '10 ml pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', '2 ml cryovials', 41121806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', '25 ml pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', '35m petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', '4 ml cryovials', 41121806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Automated imaging systems', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Automatic slide loading systems', 41102905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Bench-top autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Benchtop drying chambers', 41102425, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Binocular compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Biological containment hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Biological safety cabinets', 42281515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Cell culture tubes', 41121706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Cell harvesters', 41102914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Computerized karotype equipment', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Counting chambers', 41111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Denaturation/hybridization systems', 41104511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Digital image printers', 43212114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Flat bottom microtiter plates', 41122102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Floor model drying chambers', 41102425, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Fluorescent in situ hybridization FISH automation instruments', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Fluorescent microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Glass flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Glass water distillers', 41104812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Heated magnetic stirrers', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Hot air sterilizers', 42281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Hybridization ovens', 41104511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Incubators', 41104411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Inverted compound microscopes', 41111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Laboratory freezers', 41103005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Laboratory microwave ovens', 41104507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Laboratory refrigerators', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Liquid nitrogen containers', 41103006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Low speed refrigerated centrifuges', 41103904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Media filtration systems', 41104925, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Mercury vapor lamps', 39101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Metaphase finding system software', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Microarray scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Microscope camera adapters', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Microscope filters', 41111730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Phase contrast microscopes', 41111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Photomicroscopes', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Pipette aids', 41121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Reference thermometers', 41112221, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Robotic harvesters', 41102914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Slide cassettes', 41122802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Slide sorters', 41122802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Stereo microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Test tube racks', 41122804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Ultrasonic sterilization units', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Uncooled charge-coupled device cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Vortex mixers', 41103814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Tools', 'Water deionizers', 41101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Cell Bioscience Automated Image Capture', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Digital karyotyping software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Genetix CytoVision', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Genial Genetics iPassport QMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Genial Genetics Shire', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Geniel Genetics iGene', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Image analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Image capture software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'KARIO', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Lucia CGH', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Lucia Comet Assay', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Lucia FISH', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Lucia Karyo', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Lucia Metaphase Finder', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Lucia MFISH', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'MetaSystems Isis Color Karyotyping', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Automatic coverslippers', 41102922, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Automatic slide stainers', 41102905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Automatic tissue processors', 41102909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Centrifuge tubes', 41121703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Compound light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Confocal microscopes', 41111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Conical flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Cytocentrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Distilled water units', 41104812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Electronic sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Fine needles', 42142515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Flow cytometers', 41115821, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Fluorescent microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Glass pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Laboratory binocular microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Laboratory refrigerators', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Laboratory water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Magnetic shakers', 41103806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Measuring cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Paraffin dispensers', 41102921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Radiant heaters', 41102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Round bottom flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Slide filing cabinets', 41123303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Stereo microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Tools', 'Stereoscopic magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Antek HealthWare LabDAQ', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Aspyra CyberLAB', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Cerner Millennium PathNet', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Clinical Software Solutions CLIN1 Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'ClinLab LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Comp Pro Med Polytech', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'CPSI CPSI System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'CSS CLS-2000', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Custom Software Systems StarLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Elekta Impac Software IntelliLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'EpicLab Laboratory Information System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'eTeleNext LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Fletcher-Flora Health Care Systems FFlex eSuite LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Fletcher-Flora Health Care Systems LabPak LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Fortius Lab Systems Clinical LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'GE Healthcare Centricity Laboratory', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Healthvision TDSynergy LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'HEX Laboratory Systems LAB/HEX', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Laboratory information system LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'LabSoft LabNet', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'McKesson Horizon Lab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Multidata Computer Systems MultiTech', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'NeTLIMS AutoLIMS Core Lab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Omnitech OMNILAB', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Orchard Software Orchard Harvest LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Psyche Systems LabWeb', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Quality Software Systems LabHealth', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'SCC Soft Computer SoftLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Schuyler House SchuyLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Seacoast Laboratory Data Systems SurroundLab Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Siemens NOVIUS Lab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'STARLIMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.02', 'Technology', 'Sunquest Information Systems Sunquest Laboratory', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Anti-roll plates', 41102911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Automated coverslippers', 41102922, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Automated tissue sectioning systems', 41102909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Back sledge microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Clinical freezing microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Cryostat microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Cytocentrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Electronic laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Histology diamond knives', 41102911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Histology glass knives', 41102911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Incubators', 41104403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Knife sharpeners', 41102913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Label printers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Laboratory microwave ovens', 41104507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Laboratory refrigerators', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Laser microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Manual tissue choppers', 41102909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Microscope slide drawers', 41123303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Paraffin microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Rotary microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Saw microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Sled microtomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Slide dryers', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Slide stainers', 41105201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Specimen freezers', 41103005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Staining dishes', 41121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Staining trays', 41121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Tissue block storage drawers', 41123305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Tissue embedding equipment', 41102901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Tissue flotation baths', 41103714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Tissue processors', 41102909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Ultramicrotomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Vibratomes', 41102916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Tools', 'Water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Brady Specimen Labeling System', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Cerner Millennium', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Laboratory information system LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Specimen labeling system software', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2011.03', 'Technology', 'Spreadsheet software', 43232110, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', '22-gauge needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', '5-part differential automated hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', '8 and 12 channel pipettes', 41121508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Agglutination viewers', 41115803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Anaerobe jars', 41104303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Antigen-coated test plates', 41122107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Automated chemistry analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Automated coagulation analyzers', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Automated platelet analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Automated/semi-automated dipstick analysis systems', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Automatic pipetters', 41121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Bench refractometers', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Blood agar plates', 41106217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Blood bank refrigerators', 41103023, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Blood collection needles', 42142521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Blood culture incubators', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Butterfly needles', 42142507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Candle jars', 41104303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Capillary sticks', 41121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Capillary tubes', 41121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Cell counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Cell washers', 41103208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Chemistry analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Chromatographs', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Coagulation analyzers', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Collection tube holders/adapters', 41104106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Colorimetric devices', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Differential hematology analyzers with laser technology', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Diluters', 41121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Dry bath incubators', 41102422, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Electrical mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Electrolyte analyzers', 41113308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Flow cytometers', 41115821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Fluorescence microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Glass slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Glucose monitoring systems', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Hemacytometers', 42181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Hematology task-targeted automation TTA systems', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Heterologous test systems', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Homologous test systems', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Label printers', 43212113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Light microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Microhematocrits', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Microtiter plates', 41122102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Needle holders', 42142505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Plasma extractors', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Plasma thawers', 41102407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Plate washers', 41103207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Platelet rockers', 41103808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Portable coagulation analyzers', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Semiautomated hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Sensitivity plates', 41122107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Serological kits', 41116126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Serology tube rotators', 41103815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Single-channel pipettes', 41121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Sterile blood lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Sterile transfer tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Stylets', 42295427, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Thermal cyclers', 41102421, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Tissue cassettes', 41102920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Tissue embedding equipment', 41102901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Unopettes', 41104106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Urinometers', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Tools', 'Vacutainer tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Commercial plate reader software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Hematology laboratory workflow management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Laboratory information system LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Medical digital imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Medical software', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Medical system integration software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Microscopic image capturing software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Microsoft Power Point', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Quality control software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Reimbursement screening software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Specimen tracking software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Sunquest Information Systems Sunquest Laboratory', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Test result delivery software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Test routing software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2012.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Air abrasion equipment', 42152202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Air-driven dental polishers', 42151910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Air/water syringes', 42151910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Amalgam carriers', 42151801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Angle formers', 42151664, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Aspirating syringes', 42152508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Autoscalars', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Bite wings', 42152002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Calculus explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Caries detection aids', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Caries explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Cavitron equipment', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Computer scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Cotton pliers', 42152512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Dental chairs', 42151701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Dental curettes', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Dental lasers', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Dental needles', 42152508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Dental polishers', 42151910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Dental x ray development equipment', 42152003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Dental x ray machines', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Digital dental x ray units', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Electronic calculus detectors', 42151625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Film badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Hand scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Hollow handle scalars', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Impression trays', 42152105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Instrument sharpening devices', 42151626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Intraoral dental cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Lead aprons', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Matrices/matrix retainers', 42151667, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Mechanical mixers', 42152434, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Mercury blood pressure units', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Motor-driven dental polishers', 42151910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Nabers furcation probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG dental lasers', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Nitrous oxide administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Panoramic dental x ray units', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Periapical films', 42152010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Periodontal probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Portable dental x ray units', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Pulp testers', 42151655, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Retraction cords', 42152604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Rotating caps', 42151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Rubber dams', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Saliva ejectors', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Solid handle scalars', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Suctioning equipment', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Ultrasonic scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Tools', 'Ultrasonic sterilization units', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Dental billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Dental charting software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Dental clinical records software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Dental digital radiology software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Dental imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Dental intra-oral imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Dental office management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Henry Schein Dentrix', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Patterson Dental Supply Patterson EagleSoft', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Voice-activated perio charting software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', '3, 4, and 5 stopcock manifolds', 42294713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Activated clotting time ACT lab equipment', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Angiojets', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Arterial line stop-cocks', 42221512, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Automatic implantable cardioverter defibrillator AICD implants', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Balloon catheters', 42203405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Bird''s nest inferior vena caval filters', 42203414, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Blood gas analyzers', 41115805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Brachial artery needles', 42142503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Brockenbrough needles', 42203403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'C-clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Cardio-page writers', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Cardiovascular catheter sheaths', 42203408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Caval filters', 42203414, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Central venous catheters', 42221503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Chemical sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Coagulation testing equipment', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Computerized lung analyzers', 42271605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Contrast power injectors', 42203407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Coronary stents', 42203401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Defense digital imaging network-picture archiving and communications systems DIN-PACS', 42203601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Defibrillators', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Digital Imaging Communications in Medicine DICOM system equipment', 42203602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Distal embolic protection devices', 42203414, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Dual chamber pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Electrocardiography EKG electrodes', 42181708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Electrocardiography EKG tape reading scanners', 42181716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Electrocardiography EKG units', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Electronic stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Film processing equipment', 42203702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Fluoroscopes', 42201805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Grollmann catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Guidewires', 42295405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Heart catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Heart probes', 42182020, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Hemodynamic monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Holter monitors', 42181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Image capturing and transmission systems', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Image storage systems', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Indeflators', 42294702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Intra-aortic balloon pumps IABP', 42294702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Intravenous IV locks', 42221604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Intravenous IV syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Intravenous IV tubing', 42221603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Laboratory microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Lead aprons', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Lead collars', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Light and sound machines', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Mechanical thrombolytic devices', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Medical picture archiving computer systems PACS', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Medrad injectors', 42203407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Mercury sphygmomanometers', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Miller catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Myocardial biopsy forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'NIH catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Nitric oxide administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Over-the-needle intravenous IV catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Oxygen therapy systems', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Pacemaker analyzers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Pacing generators', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Percutaneous transluminal coronary angioplasty PTCA equipment', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Physiological monitoring and analysis systems', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Plethysmography machines', 42271601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Portable electrocardiography EKG machines', 42181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Pressure injectors', 42203407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Pressure tubing', 42221512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Radi pressure wires', 42203404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Radiofrequency ablation catheters', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Rheolytic thrombectomy systems', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Rotoblators', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Scan converters', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Silicone lead end caps', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Sterile blood lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Surgical trays/tables', 42295131, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Suture devices', 42292908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Swan Ganz artery catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Therapeutic treadmill exercisers', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Thermal printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Thermodilution cardiac output computers', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Transluminal extraction catheters', 42203406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Transseptal sheaths', 42203403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Vector-cardiographs', 42181712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Vena caval filters', 42203414, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Venipuncture needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Ventricular demand pacemakers', 42203501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'Wave wires', 42203404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Tools', 'X ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Diagnostic image review software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Digital Imaging Communications in Medicine DICOM-compatible image acquisition and integration software products', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Information systems integration software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Internet or intranet image distribution software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Pyxis MedStation software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Smart Digital Holter Monitor', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Structured data entry software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', '3D sonography equipment', 42201713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'A-Mode ultrasound machines', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Cardiac ultrasound equipment', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Color Doppler ultrasound equipment', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Continuous-wave ultrasound equipment', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'High frequency transducers', 42201711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Immobilization and positioning devices', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Intravenous IV supplies', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Lead barriers', 42204006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'M-mode ultrasound machines', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Medical ultrasound printers', 42201710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Personal protective clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Picture archiving and communication systems PACS', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Plethysmographs', 42271601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Pulsed-wave Doppler ultrasound units', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Sandbags', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Transducers', 42201711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Two-dimensional doppler ultrasound equipment', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Ultrasound monitors', 42201709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Ultrasound video equipment', 42201709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'Venipuncture needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Tools', 'X ray beam restriction devices', 42201828, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Technology', 'Patient medical record software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2032.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Automated blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Automated multisample liquid scintillation counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Automatic film developing equipment', 42203702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Beta vial shields', 42204003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Digital ratemeters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Dose calibrators', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Dual channel spectrometer systems', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Dual headed gamma cameras', 42202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Electrocardiography EKG units', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Finger film badges', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Gamma scintillation counters', 41113405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Geiger-Mueller meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Intramuscular hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Intravenous IV sets', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Ion chamber survey meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Large-field gamma cameras', 42202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Linear accelerator collimator equipment', 42202303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Medical gamma cameras', 42202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Medical image laser printers', 42203705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Medical picture archiving computer systems PACS', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Medical positron emission tomography PET scanners', 42202401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Medical single photo emission computed tomography SPECT equipment', 42202501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Metal laboratory tongs', 41122404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Microhematocrit centrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Mobile gamma cameras', 42202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Oxygen delivery regulators', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Patient positioning blocks', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Peripheral intravenous catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Positron emission tomography PET calibration phantoms', 42201510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Radiation measurement phantoms', 26141704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Radiation monitoring film badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Radiation protection eyewear', 46181803, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Radiation shielding gloves', 42204005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Radiation shielding lead aprons', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Radiation shielding lead vests', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Radiation survey meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Radiation uptake detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Rotating gamma cameras', 42202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Scintillation crystal detectors', 41102702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Single positron emission computed tomography SPECT calibration phantoms', 42201510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Strip chart recorders', 41111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Subcutaneous hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Syringe shields', 42204003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Thermoluminescent dosimeters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Triple-head gamma cameras', 42202001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Ultrasound bone density scanners', 42201704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Well counters', 41103301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Tools', 'Wipe test counters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Technology', 'Gamma camera software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Technology', 'Medovation RadRunner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2033.00', 'Technology', 'Radiopharmacy inventory databases', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Automated defibrillators', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Automatic x ray film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Compression bands', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Computed tomography CT audio and visual intercommunication systems', 42201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Cones', 42201829, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Cushions', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Cylinders', 42201829, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Diagnostic ultrasound equipment', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Diaphragms', 42201829, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Digital Imaging Communications in Medicine DICOM system equipment', 42203602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Digital transmission densitometers', 42201817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Electrocardiography EKG units', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Film cassettes', 42201810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Film processing equipment', 42203702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Filters', 42201828, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Fluoroscopes', 42201805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Grids', 42201820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Image capturing and transmission systems', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Image storage systems', 42203605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Intensifying screens', 42201830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Intramuscular needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Intravenous IV locks', 42221604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Intravenous IV syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Intravenous IV tubing', 42221603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Magnetic resonance imaging MRI audio and visual intercommunication systems', 42201603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Magnetic tape recorders', 41111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Medical magnetic resonance imaging MRI equipment', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Mercury blood pressure units', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Mobile image amplifier C-arms', 42201804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Over-the-needle intravenous IV catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Oxygen equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Patient immobilizing devices', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Picture archiving and communication systems PACS', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Portable densitometers', 42201817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Portable film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Portable ultrasound scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Portable x ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Positron emission tomography/computed tomography PET/CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Power injectors', 42201809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Radiation measurement badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Radiation protection devices', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Rapid film changers', 42201833, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Sandbags', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Scan converters', 42203605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Self-contained film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Straps', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Subcutaneous hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Tabletop film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Vacutainer tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'Venipuncture needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'X ray beam restriction devices', 42201828, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'X ray bone densitometers', 42201817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'X ray calipers', 42201811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'X ray image intensifier television systems', 42201830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'X ray imaging charge-coupled device CCD cameras', 42201830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Tools', 'X ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Diagnostic and procedural coding software', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Diagnostic image review software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Digital Imaging Communications in Medicine DICOM software/modality management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Film processor tracking and management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Information management subsystem software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Information systems integration software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Internet or intranet image distribution software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Medical software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Structured data entry software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2034.00', 'Technology', 'Virtual reality computed tomography CT imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Capnographs', 42272009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Carbon dioxide monitors', 42271503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Clinical imaging workstations', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Crash carts', 42192401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Dosimetry badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Emergency contrast reaction kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Fluoroptic thermometry systems', 42182207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Functional magnetic resonance imaging fMRI scanners', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Image capturing and transmission systems', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Intravenous IV infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Intravenous IV line sets', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Laser cameras', 42201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Magnetic resonance imaging MRI audio and visual intercommunication systems', 42201603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Magnetic resonance imaging MRI calibration devices', 42201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Magnetic resonance imaging MRI calibration phantoms', 42201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Magnetic resonance imaging MRI coils', 42201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Magnetic resonance imaging MRI compatible fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Magnetic resonance imaging MRI consoles', 42201608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Magnetic resonance imaging MRI monitors', 42201607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Magnetic resonance imaging MRI positioning sandbags', 42203802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Magnetic resonance imaging MRI printers', 42203705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Magnetic resonance imaging MRI systems', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Medical magnetic resonance imaging MRI patient tables', 42201611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Medical nasal cannulae', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Non-magnetic pulse oximeter units', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Oxygen delivery equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Patient lifting equipment', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Patient positioning devices', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Photoplethysmographs', 42271601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Portable magnetic resonance imaging MRI scanners', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Power injectors', 42201809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Protective eye shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Protective medical face masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Telemetry leads', 42181719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Tools', 'Venipuncture needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'Medical image processing software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'Radiology information systems (RIS)', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'Teleradiology systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2035.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Adult Magill forceps', 42272005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Adult non-rebreather oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Adult stylets', 42272004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Airway suction units', 42171803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Ambulances', 25101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Bag valve mask BVM resuscitators', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Battery-powered portable suction units', 42171803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Blood pressure recorders', 42181607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Blood tubes', 41104108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Bulb syringes', 42142601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Bulletproof vests', 46181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Cardboard splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Center punches/glass hammers', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Child oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Chock blocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Cricothyrotomy kits', 42171804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Curved adult blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Curved pediatric blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Electrocardiography EKG units', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Emergency medical services cervical collars', 42171607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Endotracheal ET tube holddown devices', 42271908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Epi-pens', 42142614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Esophageal intubation detection devices', 42272008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Esophageal tracheal airway devices', 42271902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'External pacers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Extrication devices', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Fixed-oxygen equipment', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Fixed-suction equipment', 42171803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Full-spine immobilization devices', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Half-spine immobilization devices', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Head immobilization devices', 42171608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Infant oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Infusion sets', 42221707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Interlink syringe cannulas', 42222201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Intraosseous kits', 42172003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Intravenous IV cannulas', 42221512, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Intravenous IV pressure infusers', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Intravenous IV pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Limb restraints', 42143603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Long arm boards', 42221802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Lower extremity traction devices with ankle hitches', 42241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Meconium aspirators', 42271907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Medical anti-shock trousers MAST', 42171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Medical suction catheters', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Monitors', 42181904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Multi-level wheeled cots', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Nasopharyngeal airways', 42271912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Obstetrical OB kits', 42172006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Oropharyngeal airways', 42271913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Oxygen nasal cannulae', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Patient CO2 monitors', 42272009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Patient restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Pleural decompression kits', 42144103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Pneumatic anti-shock garments PASG', 42171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Pocket masks with one-way valves', 42172102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Portable cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Portable oxygen equipment', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Preload syringes', 42142614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Restraint belts', 42143602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Resuscitation devices', 42172103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Rigid splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Ring cutters', 42291621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Saline locks', 42221604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Scalp vein needles', 42142507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Semiautomated or automatic external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Short arm boards', 42221802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Spinal immobilization equipment', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Stair chairs', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Straight adult blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Straight pediatric blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Straitjacket', 42143601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Stretchers', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Suction tubing', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Telemetry units', 42181719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Tourniquets', 42172201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Traction splints', 42241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Transtracheal jet insufflators', 42271719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Triage tags', 42171502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Vacutainer adapters', 42222202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Valve mask resuscitators', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Venoject needles', 42142521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Vial access cannulas', 42222202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Tools', 'Wall-mounted oxygen regulators', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Epocrates', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'HyperTox', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Informed EMS Field Guide', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Iterum eMedic', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'MedDataSolutions Regist*r', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Medical Wizards ER & ICU ToolBox', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Medical Wizards ER Suite', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Medical Wizards Paramedics ToolBox', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Microsoft operating system', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Mosby''s Drug Consult', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Palmtree EMS Field Reference Guide', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Palmtree Pocket EKG', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'PEPID EMS', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Skyscape', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'Skyscape Rosen and Barkin''s 5-Minute Emergency Medicine Consult', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2041.00', 'Technology', 'TechOnSoftware HazMatCE Pro', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Body-fat calipers', 42182704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Commercial kitchen food slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Commercial kitchen knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Commercial kitchen microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Commercial kitchen mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Commercial kitchen ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Commercial kitchen stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Food scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Medical floor scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Tools', 'Programmable calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Axxya Systems Nutritionist Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'CBORD Nutrition Service Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Computrition Nutrition Care Management NCM Select', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'CyberSoft NutriBase', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Cybersoft Primero Software Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'DietMaster Systems Clinical Nutrition', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'ESHA Research The Food Processor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'eTritionWare', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Food Service Solutions FoodCo', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Gnutrition', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'LunchByte Systems NUTRIKIDS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'NutriGenie Optimal Nutrition', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'The Nutrition Company FoodWorks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'USDA Child Nutrition Database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'ValuSoft MasterCook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2051.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Agar slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Automatic bottle filling machines', 23151810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Automatic unit dose strip packaging machines', 23151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Benchtop colloid mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Blending/agitating machines', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Colloid mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Computer-based dispensing equipment', 23151810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Data input scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Double-beam balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Electronic signature capture equipment', 43211726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Equal-arm balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Evacuated blood collection containers', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Filtering devices', 23151806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Flask washers', 41103202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Graduated cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Grinding and shearing colloid mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Horizontal and vertical flow hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Intravenous IV infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Intravenous IV supplies', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Label printers', 43212113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Microsoft PowerPoint', 43211726, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Petri dishes', 41122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Robotic dispensing systems', 42192602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Semiautomatic sterile solution transferring devices', 23151810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Single-beam balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Specific gravity testing equipment', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Sterilizing equipment', 42281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Tablet counting machines', 23151812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Torsion balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Total Parenteral Nutrition TPN compounders', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Tube filling and crimping machines', 23151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Unequal-arm balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Tools', 'Water distillation equipment', 41104802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Billing and reimbursement software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Compounder software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Drug compatibility software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Label-making software', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Patient record maintenance software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Pharmaceutical software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Pharmacy management software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Prescription processing software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2052.00', 'Technology', 'Pyxis MedStation software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Bag valve mask BVM resuscitators', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Blood pressure cuffs', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Cold therapy equipment', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Electronic patient thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Emergency carts', 42192401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Gurneys', 42192202, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Hazardous material spill kits', 47131905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Heat therapy equipment', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Hospital beds', 42191807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Intermittent positive pressure breathing IPPB devices', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Oxygen carts', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Patient restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Suction machines', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Traction equipment', 42242108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Tuberculin TB skin test equipment', 42142611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'ADL Data Systems OptimumClinicals Electronic Health Record', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'Allscripts Sunrise Clinical Manager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'Cerner ProFile', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'Epic EpicCare Inpatient Clinical System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'ICANotes', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'InfoLogix HealthTrax Engine', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'MEDITECH Behavioral Health Clinicals', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2053.00', 'Technology', 'Netsmart Technologies Avatar Clinical Workstation CWS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Adult oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Aerosol masks', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Apnea monitors', 42271501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Arterial blood gas ABG machines', 41115805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Bag-valve masks', 42272210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Bedside pulmonary function testing PFT equipment', 42271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Bilevel positive airway pressure BiPAP ventilators', 42272203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Blood gas analyzers', 41115805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Chest shell ventilators', 42272102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Continuous positive airway pressure CPAP ventilators', 42272202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Echocardiogram machines', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Electroencephalography EEG equipment', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Electronic compressor nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Endotracheal suction equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Handheld spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Holter monitors', 42181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Intermittent positive pressure breathing IPPB apparatus', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Medical aerosol tents', 42271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Medical nasal cannulae', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Nasal suctioning equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Oral nasal face masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Oropharyngeal suction equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Oxygen concentrators', 42271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Oxygen flowmeters', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Oxygen tents', 42271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Oxygen therapy equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Pediatric oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Pneumogram equipment', 42271609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Portable volume ventilators', 42272205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Postural drainage percussors', 42271617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Pulmonary function calculators', 42271605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Respiratory therapy air compressors', 42271706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Sputum traps', 41104123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Steam sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Stress treadmill machines', 49201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Therapeutic humidifiers', 42271801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Tools', 'Venturi masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Technology', 'Omnicare Cypress Therapy Management', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2054.00', 'Technology', 'Ventilator operation software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Adjustable height instrument tables', 42295105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Air driver drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Anesthesia machines', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Argon beam coagulators', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Autologous blood recovery systems', 42294220, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Autotransfusion systems', 42294603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Blood/fluid warmers', 42221703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Carbon dioxide CO2 lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Cardiac leg wedges', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Cardiovascular stents', 42203401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Cavitrons', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Cell savers', 42294603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Central venous catheters', 42221503, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Chest drains', 42144101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Cholangiocath catheters', 42295420, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Continuous suction machines', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Coronary bypass pumps', 42294701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Craniotome drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Cryo units', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Cryo-ophthalmic units', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Defibrillators', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Dermatome blades', 42295201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Dermatomes', 42295201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Digital electrosurgical units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Digital Imaging Communications in Medicine DICOM diagnostic medical printers', 42203705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Doppler ultrasound equipment', 42201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Electrocautery equipment', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Electronic blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Electrosurgical grounding pads', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Electrosurgical monitors', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Electrosurgical units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Endoscopic camera/video systems', 42295011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Endoscopic vein harvesting equipment', 42294401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Endoscopy equipment', 42295004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Ethylene oxide sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Eye lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Eye magnets', 42294524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Fiber optic luminators', 42182603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Flash autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Fluoroscopy equipment', 42201805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Foot-operated suction units', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Fracture tables', 42295108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Graspers', 42294908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Hemorrhoidal circular staplers', 42312009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Hyper/hypothermia units', 42142105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Instrument positioning equipment', 42291901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Instrument tables', 42295105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Insufflators', 42271719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Internal mammary artery IMA retractors', 42293112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Intestinal stapling devices', 42312009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Intraluminal staplers', 42312009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Kleinert-Kutz elevators', 42292702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Lab specimen containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Laparoscopes', 42294805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Linear staplers', 42312009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Lithotripters', 42295120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Loupes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Manual blood pressure units', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Master control units or manipulators', 42295136, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Mayo stands', 42295106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Medical image database systems', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Medical imagining laser printers', 42203705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Microscopes', 42295121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Minidriver drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Motorized lift tables', 42295105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Nerve stimulators', 42295419, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Neurotome drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Ohio suction units', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Orthopedic arm boards with drains', 42295108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Orthopedic drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Pneumatic tourniquets', 42295122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Portable suction units', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Positioning equipment', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Pulmonary resuscitators', 42272306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Remote manipulation robots', 42295136, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Ring stands', 42295131, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Robotic arms', 42295203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Robotic manipulators', 42295136, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Skin staplers', 42312010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Slow suction units', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Smoke evacuators', 42295124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Spark-gap electrosurgical units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Sterad machines', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Steri-vac aeration cabinets', 42281515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Sternal saws', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Stretchers', 42192207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Suction machines', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical aspirators', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical dilators', 42292601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical dissectors', 42292701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical drains', 42295453, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical drapes', 42131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical elevators', 42292702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical navigation systems', 42295136, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical pneumatic drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical probes', 42292603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical robotics equipment', 42295203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical robots', 42295203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical stapling equipment', 42312009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Surgical tubing or irrigation tubing', 42295428, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Suture needles', 42312206, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Suturing kits', 42312202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Suturing needle forceps', 42312202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Thermal cautery units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Tracheostomy tubes', 42271904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Vacuum extractors', 42293503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Venodynes', 42142801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Voice activated surgical systems', 42295203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Warm air blankets', 42142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Washer sanitizers', 42281705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Washer sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'Wound drains', 42311903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Tools', 'X ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Nursing documentation software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Patient scheduling software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Patient tracking software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Supply documentation software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Surgery workflow communication software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2055.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Adult Magill forceps', 42272005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Adult non-rebreather oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Adult stylets', 42272004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Aerosol nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Airway suction units', 42171803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Ambu bags', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Ambulances', 25101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Anesthesia syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Animal capture nets', 41102604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Animal catching poles', 41102604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Animal electrocardiograph ECG units', 42121505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Animal nail trimmers', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Animal snares', 41102604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Anti shock garments', 42171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Arterial line catheters', 42221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Artificial airway holders', 42271908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Automated chemistry analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Automated diluters', 41121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Balling guns', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Battery-powered portable suction units', 42171803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Bite gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Blood gas analyzers', 41115805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Blood pressure recorders', 42181607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Blood tubes', 41104108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Bovine tail restraints', 10141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Bulb syringes', 42142601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Capture rifles', 46101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Cardboard splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Cattle chutes', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Child oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Coagulation analyzers', 41115809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Cricothyrotomy kits', 42171804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Curved adult blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Curved pediatric blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Dart guns', 46101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Dehorners', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Dental explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Dental probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Differential blood cell counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Digital veterinary thermometers', 42121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Digital x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Electric animal clippers', 21101909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Electrocardiography EKG units', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Electronic animal scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Electronic blood cell counters', 41111948, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Electrosurgery units', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Enteral feeding equipment', 42231502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Epi-pens', 42142614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Esophageal intubation detection devices', 42272008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Esophageal tracheal airway devices', 42271902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'External pacers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Fixed-oxygen equipment', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Fixed-suction equipment', 42171803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Gas sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Handheld refractometers', 41115313, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Head halters', 10141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Head immobilization devices', 42171608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Hemocytometers', 41122604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Hoof picks', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Hoof trimmers', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Humidification equipment', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Infant oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Infusion sets', 42221707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Interlink syringe cannulas', 42222201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Intraosseous kits', 42172003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Intravenous IV administration sets', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Intravenous IV cannulas', 42221512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Intravenous IV pressure infusers', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Intravenous IV pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Laboratory mechanical convection incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Laboratory scales', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Lead aprons', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Lead gloves', 42204005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Lead thyroid collars', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Limb restraints', 42143603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Linear accelerator equipment', 42203001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Long arm boards', 42221802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Magnetic resonance imaging MRI systems', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Manual darkroom developing equipment', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Mechanical intermittent positive pressure ventilators', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Medical anti-shock trousers MAST', 42171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Microhematocrit centrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Multi-level wheeled cots', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Multiple dose syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Muzzles', 10141610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Nasopharyngeal airways', 42271912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Nose tongs', 10141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Obstetrical OB kits', 42172006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'One-way valve pocket masks', 42172102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Ophthalmic tonometers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Osmometers', 41113027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Oxygen nasal cannulae', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Periodontal curettes', 42152808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Portable cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Portable oxygen equipment', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Portable veterinary x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Preload syringes', 42142614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Prophylaxis angles', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Radiation detecting film badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Respiration monitors', 42271505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Resuscitation devices', 42172103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Rigid splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Ring cutters', 42291621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Saline locks', 42221604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Scalp vein needles', 42142507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Semiautomated or automatic external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Short arm boards', 42221802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Squeeze cages', 10131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Stair chairs', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Stationary veterinary x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Straight adult blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Straight pediatric blades', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Stretchers', 42192207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Surgical calipers', 42293001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Surgical retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Suture needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Suture scissors', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Telemetry units', 42181719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Transtracheal jet insufflators', 42271719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Triage tags', 42171502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Ultrasonic blood pressure monitors', 42121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Ultrasonic dental scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Ultrasonic instrument cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Vacutainer adapters', 42222202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Vacuum autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Venoject needles', 42142521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Veterinary anesthesia machines', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Veterinary dental x ray equipment', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Veterinary emasculators', 42121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Veterinary immersion hydrotherapy equipment', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Veterinary oral specula', 42121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Veterinary patient warming systems', 42142105, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Veterinary suction equipment', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Veterinary ultrasound equipment', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Veterinary vaginal specula', 42121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Vial access cannulas', 42222202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'Wall-mounted oxygen regulators', 42271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'X ray cassettes', 42201810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'X ray film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'X ray intensifying equipment', 42201830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Tools', 'X ray patient positioning equipment', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'Animal Intelligence Software Animal Intelligence', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'McAllister Software Systems AVImark', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'Veterinary practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2056.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'A-scan biometers', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Amsler grids', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Automated lensometers', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Autorefractors', 42183035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'B-Scan biometers', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Bio-microscopes', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Brightness acuity testers', 42183016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Color blindness tests', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Combination refractor keratometers', 42183035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Corneal pachymeters', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Corneal topographers', 42183002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Digital pupillometers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Eye chart projectors', 42183037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Flat nose pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Fundus cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Handheld occluders', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Hertel exophthalmometers', 42183003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Jaeger lid plates', 42294505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Loose prisms', 42183013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Luedde exophthalmometers', 42183003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Maddox rods', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Manual lensometers', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Manual pupillometers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Millimeter rules', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Naugle exophthalmometers', 42183003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Ocular transilluminators', 42183019, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Ophthalmic perimeters', 42183011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Ophthalmic slit lamps', 42183015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Ophthalmic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Ophthalmic tonographers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Ophthalmic tonometers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Optical coherence tomography OCT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Optical interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Optical screwdrivers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Optokinetic drums', 42183007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Phoroptors', 42183029, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Potential acuity meters', 42183037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Retinal tomography machines', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Retinoscopes', 42183014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Snipe nose pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Stereo vision tests', 42183042, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Tangent screens', 42183027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Titmus vision screeners', 42183034, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Visual acuity cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Wavefront aberrometers', 42183021, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Tools', 'Wide jaw angling pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'AcuityPro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'EyeMD EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'ezChartWriter', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'iChartPlus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'Medflow Complete', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'MediPro Medisoft Clinical', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'NaviNet Open', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2057.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Abdominal binders', 42312502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Air fluidized beds', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Ankle restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Apnea monitors', 42271501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Automated spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Bag infusion systems', 42221701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Balkan frames', 42242104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Blood glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Blood transfusion drip regulators', 42222302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Bucks extensions', 42242108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Butterfly needles', 42142507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Capillary tubes', 41121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Circo-electric beds', 42191808, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Clinical trapezes', 42191806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Closed infusion systems', 42221701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Compressor tabletop nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Continuous passive motion CPM equipment', 42251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Crutchfield tongs', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Dialysis machines', 42161632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Digital spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Electrocardiography EKG units', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Electronic compressor nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Electronic stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Fabric body holders', 42143606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Filtered intravenous IV catheter tubing', 42221603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Flexible nasogastric tubes', 42231701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Frames', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Gait belts', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Gastric suction equipment', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Halo traction equipment', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Handheld spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Heart monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Hemoglobinometer machines', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Hemovac drains', 42311903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Heparin locks', 42221604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Hollow needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Hyper/hypothermia blankets', 42142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Infusion controllers', 42221901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Infusion pumps', 42222001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Infusion sets', 42221707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Intermittent infusion sets', 42221604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Intermittent positive pressure breathing IPPB apparatus', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Intradermal needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Intramuscular needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Intravenous IV needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Intubation suctioning kits', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Jackson-Pratt drains', 42311903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Knee braces', 42241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Lap belts', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Limb restraints', 42143603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Mercury blood pressure measuring equipment', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Neck braces', 42241803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Needleless glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Needleless intraveneous IV sets', 42222201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Needleless intravenous IV withdrawal equipment', 42222202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Non-invasive cardiac output monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Non-invasive cardio respiratory monitors', 42271505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Non-vented intravenous IV catheter tubing', 42221603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Open infusion systems', 42221701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Ostomy equipment', 42312102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Over-the-needle intravenous IV catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Oxygen cylinders', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Oxygen supplies', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Oxygen tubing', 42271715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Patient controlled analgesia PCA pumps', 42222004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Patient lifters', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Pediatric nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Personal computer PC-based spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Pneumatic boots', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Pocket spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Portable nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Posey vests', 42143601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Pulmonary function testing PFT equipment', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Respiration monitors', 42271505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Rotating bed', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Safety belts', 42143605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Safety infusion systems', 42221701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Safety jackets', 42143601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Safety needles', 42142526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Safety vests', 42143601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Saturation of oxygen SaO2 monitors', 42294712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Subcutaneous hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Suture removal kits', 42312207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Telemetry units', 42181719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Through-the-needle intravenous IV catheters', 42221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Tracheotomy tubes', 42271904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Traction equipment', 42242108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Traction weights', 42242108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Transfer boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Tuberculin TB skin test equipment', 42142611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Ultrasonic cardiac output monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Ultrasonic Doppler equipment', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Ultrasonic nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Vented intravenous IV catheter tubing', 42221603, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Walking braces', 42241707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Wheelchair belts', 42143605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Tools', 'Wrist restraints', 42143603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Diagnostic and procedural coding software', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Infusion management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'MedicWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'PointClickCare', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Prescription processing software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Telephone triage software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2061.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Barcode attachment equipment', 42142302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Dictaphones', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Encoders', 43211608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Flat-top scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Label printers', 43212113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Light pens', 43211707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Microfiche viewing machines', 45112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Microfilm viewing machines', 45112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Optical readers and writers', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Paper shredders', 44101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Postal scales', 41111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Switchboards', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Tools', 'Typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', '3M Encoder', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Allscripts HER', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Amazing Charts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'American Medical Association CodeManager', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Azalea Health Azalea EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Coding database software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'ComChart EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Computerized indexing systems', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Cyber Records MediChart Express', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Digital Imaging Communications in Medicine DICOM medical imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'DRG grouping software', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'e-MDs topsChart', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'EHS CareRevolution', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Electronic medical record EMR systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'eMDs Practice Partner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Encoded archival system EAD', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Encoder software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'EndoSoft', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Entity software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Fox Meadows Accent Data Manager', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Fox Meadows ChartingPlus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Fox Meadows EncounterManager', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'GE Healthcare Logician', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Greenway Medical Technologies PrimeChart', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Health Care Data HealthProbe', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'HMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Holt Systems eMedRec', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Hyland Software OnBase', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'IDX Systems IDXtend', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'IDX Systems Patient Chart Tracking', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Information Resource Products Clinical Coding Expert', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Laserfiche software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'LeonardoMD Renaissance', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'MD Synergy Medical Appointment Scheduling', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Mediasoft mediOFFICE', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'MedicWare EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'MedStar Systems DrWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft SQL Server Reporting Services', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Visual Basic Scripting Edition VBScript', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'NCG Medical Systems d-Chart', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'NDCMedisoft', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'NextGen Healthcare Information Systems EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'PCC EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'PCC Pediatric Partner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'PowerMed', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Practice Partner Patient Records', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Purkinje Dossier', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'QMSoftware Receivables Management', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'ScanSoft Naturally Speaking', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Scantron imaging software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Siemens Soarian Financials', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Siemens Soarian Scheduling', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'SOAPware EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'SoftMed ChartLocater', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'SoftMed ChartRelease', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'SoftMed ChartReserve', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Speech recognition software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'STAT! Systems QD Clinical', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'SynaMed EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'VantageMed ChartKeeper', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Visionary Medical Systems Visionary OFFICE PM', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Voice dictation software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Welford Chart Notes', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2071.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Angling pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Autorefractors', 42183035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Bracing pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Bushing pullers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Chain nose pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Cold-bend pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Contact lens thickness gauges', 23151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Contact lens tweezers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Digital pupilometers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'End piece pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Flat nose pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Focimeters', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Frame warmers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Half-round files', 27111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Hollow snipe pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Lens aligning pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Lens analyzers', 23151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Lens clocks', 23151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Lens files', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Millimeter rules', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Nose pad adjusting pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Optical cutting pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Optical screwdrivers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Optometric lensometers', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Pickup screwdrivers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Pupillometers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Screw-holding tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Snipe nose pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'Compulink Eyecare Advantage', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'Cygnet Infotech Optifocus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'Diversified Ophthalmics Practice Maximus', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'EMRlogic Systems ENTERPRISE Visions', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'EZ-Zone Optizone Enterprise', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'First Insight MaximEyes', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'HealthLine Systems Eyecom', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'Insight Software My Vision Express', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'OfficeMate Software Solutions OfficeMate', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2081.00', 'Technology', 'Specialist Data Solutions OctoPlus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Bending irons', 23101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Cast cutters', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Cast spreaders', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Computer numerical controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Digital protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Electromyographs EMG', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Force platforms', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Half-round files', 27111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Hand rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Holding tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Infrared laboratory ovens', 41104506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Laboratory air circulating ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Pipe clamps', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Power buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Power planers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Pressure transducers', 41112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Revolving punch pliers', 27111516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Scarpas knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Trautman routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Tube cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Tube reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Vacuum molding systems', 23151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Vacuum presses', 23151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Variable speed routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Vertical transfer jigs', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Workshop bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Workshop heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Tools', 'Workshop lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Alibre Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'American Orthotic and Prosthetic Association CodingPro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Artsco OrthoPro Complete', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Computer graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Futura International O.P.S.', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Gait analysis software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Gez Bowman THE O&P HUB', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Infinity CAD Systems AutoSculpt', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'MedePresence', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'MedEvolve eCeno', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Ohio Willow Wood OMEGA Tracer System', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'OPIE Practice Management Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Polhemus FastSCAN', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Seattle Systems Shapemaker', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Vorum Research Corporation CANFIT-PLUS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Auditory brainstem response screening systems', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Automatic impedance audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Behind-the-ear hearing aids', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Caloric irrigators', 42182405, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Circumaural headphones', 52161514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Color laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Diagnostic tuning forks', 42182412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Ear probes', 42182420, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Electroacoustic impedance bridges', 42182420, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Handheld otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Hearing aid analyzers', 42182409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Hearing aid programming interfaces', 32151707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Hearing aid vacuum systems', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'In-the-canal hearing aids', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'In-the-ear hearing aids', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Laser measurement systems', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Mini hearing aids', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Otoacoustic emissions equipment OAE', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Portable auditory screeners', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Probe microphones', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Programmable hearing aids', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Pure tone audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Sound booths', 42182403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Speech audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Speech mapping systems', 42182405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Two-channel amplifiers', 32101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Two-channel audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Tympanometers', 42182416, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Ultrasonic cleaning systems', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Video-otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Warble tone audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Tools', 'Wide range audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Technology', 'HIMSA Noah', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2092.00', 'Technology', 'Otometrics OTOsuite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Air dryers', 41102412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Computer monitors', 43211902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Corkscrew needle electrodes', 42182312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Depth electrodes', 42182312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Differential amplifiers', 32101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Disposable foam pad electrodes', 42182312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Electrode input panels', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Electroencephalography EEG amplifiers', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Electroencephalography EEG equipment', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Electromyographs EMG', 42182310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Epidural electrodes', 42182312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Evoked potential measuring systems', 42182316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Neurophysiologic interoperative monitoring systems', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Portable electroencephalographs', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Protective medical gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Pulsed-wave Doppler ultrasound units', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Sphenoidal electrodes', 42182312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Subdermal needle electrodes', 42182312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Subdural grid electrodes', 42182312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Subdural strip electrodes', 42182312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Surface disk electrodes', 42182312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Video recorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Tools', 'Wireless encephalographs', 42182308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'BESA EEGFocus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Cadwell Laboratories Easy', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'EEG Portaview', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Natus NeuroWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Neurofax SpikeDetector', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Neurotronics Polysmith', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Sleep analysis software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'A-scan biometers', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Amsler grids', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Automated lensometers', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Autorefractors', 42183035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'B-Scan biometers', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Bio-microscopes', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Brightness acuity testers', 42183016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Color blindness tests', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Combination refractor keratometers', 42183035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Corneal pachymeters', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Corneal topographers', 42183002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Digital pupillometers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Electroretinogram equipment', 42183045, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Eye chart projectors', 42183037, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Fundus cameras', 41111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Handheld occluders', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Hertel exophthalmometers', 42183003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Jaeger lid plates', 42294505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Luedde exophthalmometers', 42183003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Maddox rods', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Manual lensometers', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Manual pupillometers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Millimeter rules', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Naugle exophthalmometers', 42183003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Ocular transilluminators', 42183019, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Ophthalmic perimeters', 42183011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Ophthalmic retinoscopes', 42183014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Ophthalmic slit lamps', 42183015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Ophthalmic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Ophthalmic tonographers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Ophthalmic tonometers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Optical coherence tomography OCT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Optokinetic drums', 42183007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Phoroptors', 42183029, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Potential acuity meters', 42183037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Retinal tomography machines', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Scanning laser ophthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Specular microscopes', 42183066, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Stereo vision tests', 42183042, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Tangent screens', 42183027, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Titmus vision screeners', 42183034, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Visual acuity cards', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Tools', 'Wavefront aberrometers', 42183021, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Technology', 'AcuityPro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Technology', 'EyeMD EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Technology', 'ezChartWriter', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Technology', 'iChartPlus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Technology', 'Medflow Complete', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Technology', 'MediPro Medisoft Clinical', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Technology', 'NaviNet Open', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.05', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Automatic x ray film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Collimators', 41102704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Compression bands', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Cones', 42201829, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Cushions', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Cylinders', 42201829, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Diaphragms', 42201829, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Digital Imaging Communications in Medicine DICOM imaging equipment', 42203602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Digital transmission densitometers', 42201817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Film cassettes', 42201810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Fluoroscopes', 42201805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Grids', 42201820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'High-speed multislice computed tomography CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Image capturing and transmission systems', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Image intensifiers', 42201830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Image storage systems', 42203605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Lead shields/shielding equipment', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Magnetic tape recorders', 41111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Medical magnetic resonance imaging MRI equipment', 42201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Mobile image amplifier C-arms', 42201804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Oxygen equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Patient immobilization devices', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Picture archiving and communication systems PACS', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Portable densitometers', 42201817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Portable film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Portable x ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Positron emission tomography/computed tomography PET/CT scanners', 42201511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Radiation measurement badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Sandbags', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Scan converters', 42203605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Self-contained film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Stationary x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Straps', 42203803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'Tabletop film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'X ray beam restriction devices', 42201828, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'X ray bone densitometers', 42201817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'X ray calipers', 42201811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'X ray film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'X ray filters', 42201828, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'X ray image intensifier television systems', 42201830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Tools', 'X ray imaging charge-coupled device CCD cameras', 42201830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Diagnostic image review software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Digital Imaging Communications in Medicine DICOM software/modality management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Film processor tracking and management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'GE Healthcare ViewPoint Solutions', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Information management subsystem software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Information systems integration software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Internet or intranet image distribution software', 43232610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Structured data entry software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.06', 'Technology', 'Virtual reality computed tomography CT imaging software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Anesthesia carts', 42192404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Angiocaths', 42203402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Argon beam coagulators', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Blanket warmer cabinets', 42191906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Blood warming equipment', 42222307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Body stabilizers', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'C-arm tables', 42295112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Carbon dioxide CO2 lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Cardiac monitoring equipment', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Cast cutting saws', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Cauterizing equipment', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Cell savers', 42294603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Endoscopic camera/video systems', 42295011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Ethylene Oxide sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Eye lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Eye magnets', 42294524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Fiberoptic endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Flash sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Fluid warmers', 42221703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Head stabilizers', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Heart pacemakers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Hemostat clamps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Hospital intercom equipment', 42191612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Hypothermia units', 42142105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Intravenous IV sets', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Laparoscopes', 42294805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Mayo stands', 42295106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Medical image processing printers', 42203705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Medical staple kits', 42312009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Nerve stimulators', 42295419, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Pagers', 43191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Patient positioning devices', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Patient transport stretchers', 42192207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Pneumatic tourniquets', 42295122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Powered surgical drills', 42295202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Pressure steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Sterile drapes', 42131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Sterile gowns', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Subcutaneous injection syringes', 42142614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Suction machines', 42295123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical dermatomes', 42295201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical fracture tables', 42295108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical gloves', 42132205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical protective goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical razors', 42295424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical retractors', 42293107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical robots', 42295203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Surgical trocars', 42291620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Suture kits', 42312202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Telethermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Vascular clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Tools', 'Wound drains', 42311903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Technology', 'Nursing documentation software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Technology', 'Patient scheduling software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Technology', 'Patient tracking software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Technology', 'Supply documentation software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-2099.07', 'Technology', 'Surgery workflow communication software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Aerosol monitoring instruments', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Air flow monitors', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Air sampling impingers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Air sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Benzene detector tubes', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Cascade impactors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Charcoal absorption tubes', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Chemical detection tubes', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Chlorine monitors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Combustible gas meters', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Compressed air guns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Dissolved oxygen monitors', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Dry gas meters', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Emergency eye wash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Emergency shower stations', 46182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Gamma radiation survey meters', 41113405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Gas leak testing equipment', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Geiger-Muller counters', 60105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Gravimetric dust samplers', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Handheld thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'High-volume air sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Humidity measurement equipment', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Laboratory balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Laboratory transfer pipettes', 41121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Liquid leak testing equipment', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Low-volume air sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Luxmeters', 41115309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Microliter syringes', 41122004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Mold sampling equipment', 41116146, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Multi-gas detectors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Particle sensors', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Peristaltic pumps', 41105102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Personal protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'pH monitors', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Pressure meters', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Radiation monitoring instruments', 26141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Refrigerant leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Rotameters', 41112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Safety shoes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Sample vials', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Sampling trains', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Smoke generating tubes', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Soil testing kits', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Sorbent tubes', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Turbidity monitors', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Ultraviolet UV digital meters', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Vibration measurement equipment', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Volumetric flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'Wet test meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Tools', 'X ray fluorescence XRF lead testing analyzers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Curtis Management Resources Training Management System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'EcoLogic ADAM Indoor Air Quality and Analytical Data Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'ESS Compliance Suite', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'ImageWave MSDSFinder', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Mannus Compliance: EHS', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Medgate Enterprise EHS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Primatech AUDITWorks', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Quality Systems Incorporated Safety Tagging System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'RAE Systems HazRAE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Safety Software OSHALOG 300', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Aerosol meters', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Aerosol photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Air flow calibrators', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Air quality dataloggers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Airflow indicators', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Carbon monoxide sensors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Cascade impactors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Combustible gas detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Cyclone samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Data acquisition equipment', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Data loggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Diffusive air samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Dry-gas meters', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Dust collectors', 40161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Electrobalances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Electrochemical gas monitors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Electronic bubble meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Electronic pump calibrators', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Electrostatic precipitators', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Flow hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Gas detector tubes', 41113116, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Gilibrators', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Grab samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Half-face respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Heat stress monitors', 41113607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Impingers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Infrared analyzers', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Infrared thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Inspection lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Mass flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Mercury vapor analyzers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Microbial samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Octave band analyzers', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Oxygen monitors', 42271506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Particle counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Particle sensors', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Particulate monitors', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Passive dosimeters', 26141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Passive samplers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Personal sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Photodetectors', 41115701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Photoionization detectors PID', 41113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Portable infrared spectrophotometers', 41115411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Power blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Radiation detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Radon monitors', 41113115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Respirator hose masks', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Rotameters', 41112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Single gas monitors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Sorbent tubes', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Thermal desorption tubes', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Thermoanemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Vibration monitors', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'Wet scrubbers', 40161702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Tools', 'X ray fluorescence XRF analyzers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Brady Lockout Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Industrial Scientific iNET', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'QuestSuite Professional', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Remedy Interactive iMitigate', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Statistical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'TapRooT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Teleconferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9012.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Air splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Automated blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Biofeedback equipment', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Body-fat calipers', 42182704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Cervical traction units', 42242106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Cold therapy equipment', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Elliptical trainers', 49201516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Emergency response stretchers', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Exercise bands', 49201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Exercise bicycles', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Exercise treadmills', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Exercise tubing', 49201610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Fixed splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Free weights', 49201606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Heat therapy equipment', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Hydrocollator heating units', 42142104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Knee immobilizers', 42241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Lower extremity braces', 42241705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Lumbar traction units', 42242106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Mouth guards', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Muscle strength dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Neck braces', 42241803, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'One-way valve pocket masks', 42172102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Parallel bars', 49171501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Rowing machines', 49201504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Sling psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Spinal immobilization equipment', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Sports helmets', 46181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Stair climbing machines', 42251602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Swiss exercise balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Therapeutic paraffin baths', 42142112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Therapeutic ultrasound equipment', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Tilt tables', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Traction splints', 42241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Upper extremity braces', 42241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Vacuum splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Walking canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Weight machines', 42251624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Tools', 'Whirlpool therapy baths', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'BioEx Systems Exercise Pro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Digital Coach AthleticTrainer', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'ImPACT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Injury tracking software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Keffer Development Services Athletic Trainer System ATS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Premier Software Simtrak Mobility', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9091.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Automated deoxyribonucleic acid DNA sequencers', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Benchtop ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Cryostats', 41103003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Differential interference microscopes', 41111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Fluorescent microscopes', 41111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Gel documentation systems', 41105314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'High speed centrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Microplate readers', 41113037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Phosphor imagers', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Table top centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Tools', 'Ultracentrifuges', 41103907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Benetech PRA', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'BRCAPRO', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Breast Cancer Risk Assessment Tool', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'CancerGene', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'CyrillicSoftware Cyrillic', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Ftree', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Jurek Software Pedigree-Draw', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Medgen PED', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'PedHunter', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'PediDraw', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Pedigree drawing and management software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Progeny Software Progeny Clinical', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'SynDiag', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Wageningen MapChart', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9092.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Automated blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Baby scales', 42182802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Bedpans', 42141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Blood glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Episiotomy scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'External fetal monitors', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Fetal doppler units', 42201702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Hemostats', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Hypodermic syringes', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Intravenous IV sets', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Mechanical intermittent positive pressure ventilators', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Medical measuring tapes', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Mosquito forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Nasal syringes', 42142602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Oxygen cylinders', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Oxygen delivery masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Reflex hammers', 42182302, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Sterile blood lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Straight needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Surgical tissue forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Suture kits', 42312202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Therapeutic cold packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Therapeutic hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Trancutaneous electrical nerve stimulation TENS units', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Ultrasound imaging scanners', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Umbilical cord clamps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Umbilical cord scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Urinalysis test strips', 41116138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Tools', 'Vaginal exam specula', 42182013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Technology', 'Private Practice', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('29-9099.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Abdominal binders', 42312502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Anti-embolism elastic stockings', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Bathtub seats', 42211610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Bed cradles', 42141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Electronic blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Foot boards', 42141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Gait belts', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Heat lamps', 42142103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Home care ventilators', 42272208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Hoyer lifts', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Ice caps', 42142111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Ice collars', 42142111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Knee braces', 42241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Lower extremity prosthetic devices', 42242001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Ostomy bags', 42312102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Oxygen equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Patient lifters', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Upper extremity prosthetic devices', 42242002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Urinalysis test strips', 41116138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Walking braces', 42241707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'AIG OASIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Mi-Co software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Oracle software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Automatic blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Bedpans', 42141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Digital patient thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Hydraulic patient lifts', 42192302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Intubation suctioning kits', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Oxygen delivery masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Patient restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Safety razors', 53131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Urinalysis test strips', 41116138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1013.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Adjustable hospital beds', 42191807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Anti-embolism elastic stockings', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Automated blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Bed cradles', 42141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Bladder ultrasounds', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Blood glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Clinical trapeze traction bars', 42191806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Electronic patient thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Electronic stethoscopes', 42182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Foot boards', 42141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Gait belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Hospital bedpans', 42141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Hospital intercom equipment', 42191612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Hydraulic patient lifts', 42192302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Incentive spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Manual blood pressure equipment', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Medical gurneys', 42192202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Oral thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Orthopedic splint sets', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Oxygen nasal cannulas', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Oxygen tanks', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Oxygen tents', 42271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Oxygen therapy equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Patient arm slings', 42241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Patient bed scales', 42182803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Patient limb restraints', 42143603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Patient transfer boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Patient transport wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Patient walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Protective patient restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Rectal thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Safety razors', 53131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Shower chairs', 42211610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Steam sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Therapeutic cold packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Therapeutic hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Tympanic thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Urinals', 42141607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Urinalysis test strips', 41116138, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Urinary catheters', 42142715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Tools', 'Walking canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Health information database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Medical record charting software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'PointClickCare', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Telemetry software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1014.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Adjustable hospital beds', 42191807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Automated blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Electronic patient thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Hydraulic patient lifts', 42192302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Manual blood pressure equipment', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Medical gurneys', 42192202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Oxygen tanks', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Oxygen tents', 42271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Oxygen therapy equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Patient bed scales', 42182803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Patient limb restraints', 42143603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Patient transfer boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Patient transport wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Portable x ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Protective patient restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Safety razors', 53131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Shower chairs', 42211610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Therapeutic cold packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Tools', 'Therapeutic hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Technology', 'Medical record charting software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-1015.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Alternative computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Arm braces', 42241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Augmentative communication systems', 42211701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Automatic dishwashing systems', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Back braces', 42241802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Balance boards', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Beading needles', 60122908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Braille writers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Ceramic modeling tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Ceramics kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Cold packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Commercial cooking ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Commercial microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Communication boards', 42211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Compression devices', 42142801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Compressive garments', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Continuous passive motion CPM equipment', 42251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Crochet hooks', 53141627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Gait belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Hand drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Headpointers', 42211704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Hydraulic lifts', 42192302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Hydrotherapy equipment', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Industrial clothes dryers', 47111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Joy sticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Knitting needles', 60122003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Lacing needles', 60122009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Latch hooks', 60122002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Leather scissors', 60123502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Light commercial washing machines', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Lower extremity braces', 42241705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Macrame boards', 60123703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Metal shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Metalsmith molds', 23161606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Mini punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Mini screwdriver sets', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Mouthsticks', 42211704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Multi-purpose saw sets', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Optical pointers', 42211704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Orthotic devices', 42241706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Page turners', 42212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Patient positioning devices', 42211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Power hand sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Precision knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Protective gowns', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Punching awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Rawhide mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Reflex hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Rivet setters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Rotary punches', 60123502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Sliding boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Slings', 42241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Slip mixers', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Stretchers', 42192207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'T squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Talking word processor software', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Therapeutic hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Trackpads', 43211713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Transfer belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Treatment tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Wing dividers', 60123502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Wood burners', 60122203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Word prediction software', 42211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Tools', 'Writing support software', 42211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'BrainTrain Captain''s Log', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'BrainTrain IVA+Plus', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'BrainTrain SmartDriver', 43232001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Client caseload management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'dBASE', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Fifth Walk BillingTracker', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Financial record software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Laboratory information system LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Language arts educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Math educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Patient documentation software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Screen reader software', 43233405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'SpectraSoft DocuPRO', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Text scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'TheraClin Systems iMAPR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Visual Health Information VHI PC-Kits', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Voice recognition software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Adaptive cutlery', 42211907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Augmentative communication systems', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Beading needles', 60122908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Braille writers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Communication boards', 42211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Crochet hooks', 53141627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Dressing sticks', 42211803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Hand weights', 42251612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Knitting needles', 60122003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Lacing needles', 60122009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Latch hooks', 60122002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Leather scissors', 60123502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Multi-purpose saw sets', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Orthopedic splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Power hand sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Punching awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Rawhide mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Reachers', 42212304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Rehabilitation training ramps', 42251702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Rivet setters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Rotary punches', 60123502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Scooter boards', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Sewing machines', 52141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Therapeutic balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Transfer belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Wheeled walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2012.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Above-the-knee prosthetics', 42242001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Ankle-foot orthotics', 42241706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Arm prosthetics', 42242002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Back braces', 42241802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Balance beams', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Balance boards', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Below-the-knee prosthetics', 42242001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Blood pressure cuffs', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Body-fat calipers', 42182704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Cardiac monitors', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Cervical traction equipment', 42242103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Cold packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Continuous passive motion CPM equipment', 42251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Electromyographs EMG', 42181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Ergometers', 49211811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Exercise trampolines', 49201513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Free weights', 42251612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Front-wheel walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Functional electrical stimulation FES equipment', 42141805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Gait belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Goniometers', 42182701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Hand grips', 42251618, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Hemi walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Hi-lo manipulation tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'High-voltage Galvanic stimulation machines', 42141804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Hoyer lifts', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Hydrotherapy pools', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Inclinometers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Interferential electrical stimulation machines', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Intermittent compression units', 42142801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Iontopheresis equipment', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Knee braces', 42241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Lavage hydrotherapy equipment', 42142203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Lower-body isokinetic machines', 49201603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Massage equipment', 42251616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Mechanical percussors', 42271617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Medical nasal cannulae', 42271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Medicine balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Muscle strength dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Paraffin baths', 42142112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Parallel bars', 42251705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Patient positioning devices', 42211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Pelvic traction equipment', 42242106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Pick-up walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Platform walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Plumb lines', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Portable oxygen equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Posture grids', 42182703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Powder boards', 42251606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Protective gowns', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Quad canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Reachers', 42212304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Reciprocating walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Reflex hammers', 42182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Resistive exercise bands', 42251608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Rotating bed', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Sacro-illiac joint lumbar corsets', 42241802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Sequential compression devices', 42142801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Short wave diathermy devices', 42141806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Single point canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Sliding boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Slings', 42241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Standing cages', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Standing tables', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Stationary bicycles', 42251605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Stretchers', 42192207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Surgical masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Swiss exercise balls', 42251610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Therapeutic hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Therapeutic treadmill exercisers', 42251613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Tilt tables', 42191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Total lift chairs', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Ultrasound machines', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Ultraviolet UV phototherapy lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Upper-body isokinetic machines', 49201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Whirlpool therapy baths', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Tools', 'Wrist splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Arena Health Systems Phys-X', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Beaver Creek Software The THERAPIST', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'BioEx Systems Exercise Pro', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Client caseload management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'dBASE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Eazy Application Systems QuickEMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Knees Software PT DocTools', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Laboratory information system LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'PhysioTools Tools RG', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Rehab Documentation Company ReDoc Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'SpectraSoft AppointmentsPRO', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'SpectraSoft DocuPRO', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Summit Software CarePoint', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'TherAssist', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Video game software', 43232001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Virtual reality game software', 43232001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Anti-embolism elastic stockings', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Blood pressure cuffs', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Cold packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Crutches', 42211502, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Electrical stimulation equipment', 42141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Electronic blood pressure units', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Gait belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Hydraulic lifts', 42192302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Hydrotherapy immersion baths', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Lower extremity prosthetic devices', 42242001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Orthopedic splint sets', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Orthotic devices', 42241706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Parallel bars', 42251705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Therapeutic ultrasound equipment', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Upper extremity prosthetic devices', 42242002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Technology', 'Patient record maintenance software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-2022.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Bath robes', 53102606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Body lotions', 53131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Bolsters', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Cold packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Cupping sets', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Heat lamps', 42142103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Hot packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Hydrotherapy equipment', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Massage chairs', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Massage stone sets', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Massage stools', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Mechanical vibrating massage devices', 42251616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Portable massage tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Steam cabinets', 42142105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Tools', 'Treatment tables', 42251620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Technology', 'AppointmentQuest Online Appointment Manager', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Technology', 'ICS Software SammyUSA', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Technology', 'Land Software Customer Pro-File', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Technology', 'Massage Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Technology', 'WinCity Custom Software WinCity Massage SOAP Notes', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Air abrasion units', 42152202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Air/water syringes', 42151910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Amalgam carriers', 42151801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Amalgamators', 42152434, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Apex locators', 42151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Articulators', 42152701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Aspirating syringes', 42152508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Band seating pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Bench lathes', 42152211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Bite blocks', 42152002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Bitewing film holders', 42152010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Burs', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Caries detection aids', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Cartridge syringes', 42152508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Chemiclaves', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Collar scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Computerized pressure/vacuum casting systems', 42152217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Contouring orthodontic pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Cotton forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Crown scissors', 42151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental chairs', 42151701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental crimping pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental cutting instruments', 42151664, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental explorers', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental furniture units', 42151705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental laser systems', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental retainers', 42152704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental spatulas', 42151639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental tweezers', 42151640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental wedges', 42151663, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental x ray film processors', 42152003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Dental x ray machines', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Denture model presses', 42152204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Denture, acrylic and porcelain polishing kits', 42151810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Double-ended probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Electric endodontic handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Electric general dentistry handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Electric surgical handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Electronic blood pressure devices', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Electronic calculus detectors', 42151625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Electrosurgery units', 42295104, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Evacuator systems', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Extracting forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Filling instruments', 42151621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Gingival retraction cords', 42152604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Gracey curettes', 42152808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Headgear', 42152705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Hemostatic forceps', 42291802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'High-intensity lights', 42151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'High-speed handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'High-velocity evacuators', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Impression trays', 42152105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Instrument sharpening devices', 42151626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Intraoral detailing pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Intraoral x ray equipment', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Lead aprons', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Light curing units', 42151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Matrix bands', 42151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Model trimmers', 42152212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Molar clamps', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Needle holders', 42152519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Needles', 42152508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Offset utility pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Orthodontic band pushers', 42152715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Orthodontic band slitters', 42152715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Orthodontic brackets', 42152706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Orthodontic pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Orthodontic separators', 42151651, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Oxygen tanks', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Panoramic x ray equipment', 42152008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Posterior matrices', 42151667, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Power vacuum mixers', 42152217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Prophylaxis angles', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Protective shielding equipment', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Pulp testers', 42151655, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Radiation dosimeters', 42203901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Root elevators', 42151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Rotary handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Rubber dam clamp forceps', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Rubber dam punches', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Rubber dams', 42152503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Saliva ejectors', 42151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Single-ended periodontal probes', 42151631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Slow-speed dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Splinter forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Steam cleaning equipment', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Steam sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Straight utility pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Thermal disinfectors', 42281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Thyroid collars', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Tongue forceps', 42151623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Torqueing pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Ultrasonic sterilization units', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Universal curettes', 42152808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'Vacuum formers', 42152102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Tools', 'X ray machine cones', 42152012, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Technology', 'Henry Schein Dentrix', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Technology', 'Kodak Dental Systems Kodak SOFTDENT Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Technology', 'Patterson Dental Supply Patterson EagleSoft', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Technology', 'The Systems Workplace TDOCS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9091.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Baumanometers', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Blood chemistry analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Blood collection vials', 41104108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Butterfly needles', 42142507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Cast cutters', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Credit card readers', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Culturettes', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Dictation equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Dosimetry badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Electrocardiography EKG units', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Electrocautery equipment', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Electronic blood pressure measuring devices', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Endotracheal ET tubes', 42271903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Evacuated collection tube holders/adapters', 41104106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Flexible sigmoidoscopy equipment', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Gait belts', 42251701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Handheld occluders', 42183030, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Hearing aids', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Intradermal needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Intramuscular needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Keratometers', 42183035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Lancets', 41104102, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Lensometers', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Manual blood pressuring measurement equipment', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Mayo stands', 42295106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Metric rules', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Microcapillary hematocrit tubes', 41121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Opthalmoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Otoscopes', 42182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Oxygen equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Oxygen masks', 42271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Oxygen tanks', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Plethysmographs', 42271601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Pulmonary function measurement equipment', 42271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Pulmonary nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Retinoscopes', 42183014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Single draw needles', 42142521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Snellen eye charts', 42183001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Spirometers', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Staple removers', 42312008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Subcutaneous hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Suction machines', 42142404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Suction tubing', 42142402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Suture removers', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Syringe needles', 42142609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Tonometers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Transcutaneous electric nerve stimulation TENS units', 42141807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Tuberculin TB skin test equipment', 42142611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Vitalors', 42271602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'X ray development equipment', 42203702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Tools', 'X ray machines', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Business software applications', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Diagnostic and procedural coding software', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'eClinicalWorks', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'IDX Systems Patient Chart Tracking', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Microsoft Exchange', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Microsoft Windows Vista Business', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Microsoft Windows XP Professional', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Patient management software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Visual electro diagnostic software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9092.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Aerators', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Automatic dryers', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Bar code scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Bowie Dick test packs', 42281810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Chemical sterilization indicators', 42281806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Cleaning or sterilizing scrubbing brushes', 42281709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Computerized scope washers', 42281506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Equipment bar code readers', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Ethylene oxide gas sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Gas sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Heat-sealer machines', 42281905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Hot air sterilizers', 42281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Laboratory glass flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Medical examination protective gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Ozone sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Padded gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Paracetic acid sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Plasma gas sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Pressure regulation monitors', 41112404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Pressure steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Prevacuum sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Protective caps', 42131611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Protective gowns', 42131612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Protective masks', 42131606, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Protective medical aprons', 42131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Spore strips', 42281803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Steam gravity sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Steam high vacuum sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Temperature monitors', 41112205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Temperature tracing and recording thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Tools', 'Washer sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Calendar software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Kronos Workforce Timekeeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'McKesson ANSOS One-Staff', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'MEDITECH Supply Chain Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Pyxis MedStation software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Sharepoint Portal Server', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9093.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Tools', 'Desktop transcribers', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Tools', 'Dictaphones', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Tools', 'Postage meters', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Tools', 'Transcribing equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Allscripts Misys Healthcare Systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Boston Bar Systems Corporation Sonnet', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Bytescribe Development Company WavPlayer', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Calendar software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Crescendo Systems Corporation MedRite-XL', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Crescendo Systems DigiScribe-XL', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'dBASE Plus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Electronic medical record EMR systems', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Emmaus MPWord', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'g-net solutions MTP', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Integrated Systems Management OmniMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Medical terminology databases', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'MedQuist DocQment Enterprise Platform', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Narratek Smartype', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Nuance Dragon NaturallySpeaking Medical', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Patient billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'PCC EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Precision Data Solutions VoicePower', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'SpectraMedi EasyFlow', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'SpeedType', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'SpeedUp Trans', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Spellex AccuCount', 43232503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Sylvan Software Complete Medical Pharmaceutical Spell Checker', 43232503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Sylvan Software DropChute Pro', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Sylvan Software ShortCut', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Voice recognition software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9094.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Automatic unit dose strip packaging machines', 23151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Capsule counting machines', 23151812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'HEPA filtered biosafety cabinets', 41103507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Label printing machines', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Laboratory blending or mixing equipment', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Laminar flow hoods', 41103504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Liquid dose packaging machines', 23151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Solid unit dose packaging machines', 23151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Tools', 'Tablet counting machines', 23151812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9095.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Animal nail clippers', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Animal razors', 21101909, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Animal restraints', 41102604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Balling guns', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Bandage scissors', 42311537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Bite gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Chemical sterilizers', 42281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Commercial dryers', 47111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Commercial washing machines', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Digital veterinary thermometers', 42121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Digital veterinary x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Electric animal clippers', 21101909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Electronic animal scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'General purpose laboratory test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Handheld refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Hematology analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Injection syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Intravenous IV administration sets', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Label printers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Laboratory forceps', 41122405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Lead aprons', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Lead gloves', 42204005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Microchip readers', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Microhematocrit centrifuges', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Muzzles', 10141610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Pill counters', 23151812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Retriever PACS', 42203603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Stationary veterinary x ray equipment', 42201815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Suture scissors', 42312208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Urine analysis equipment', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Urinometers', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Veterinary anesthesia machines', 42272501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Veterinary blood pressure cuffs', 42121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Veterinary immersion hydrotherapy equipment', 42142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'Veterinary vaccination syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'X ray cassettes', 42201810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Tools', 'X ray film processors', 42203707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Technology', 'IDEXX Laboratories IDEXX Cornerstone', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Technology', 'Labeling software', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Technology', 'McAllister Software Systems AVImark', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9096.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Aliquot tubes', 41104108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Biohazard spill kits', 47131905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Blood collection syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Blood culture bottles', 41104108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Blood culture incubators', 41104405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Blood gas kits', 42271502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Blood glucose monitoring equipment', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Blood lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Blood specimen refrigerators', 41103010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Capillary tubes', 41121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Culture plates', 41122107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Digital timers', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Erythrocyte sedimentation rate (ESR) pipettes', 41121510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Intravenous IV administration equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Laboratory centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Medical face masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Microcapillary hematocrit tubes', 41121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Microhematocrit tubes', 41103901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Microtainers', 41121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Mobile barcode printers', 43212109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Multi-sample blood collection needles', 42142521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Occult blood kits', 41104122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Phlebotomy carts', 42192404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Phlebotomy chairs', 42192101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Phlebotomy practice arms', 42301502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Phlebotomy practice blocks', 42301502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Phlebotomy practice heels', 42301502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Phlebotomy transport bags', 41104105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Phlebotomy trays', 41104106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Protective aprons', 42131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Safety needles', 42142526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Sharps disposal containers', 42142531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Specimen tube holders', 41104106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Sputum cups', 41104123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Sterile screw-cap glass tubes', 41104108, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Sterile screw-cap plastic tubes', 41104108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Sterile vacutainer tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Transfer pipettes', 41121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Unopette equipment', 41104106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Urine analysis equipment', 41115827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Vein finding devices', 42201829, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Venipuncture butterfly needles', 42142507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Venipuncture needle holders', 42142505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Venipuncture needles', 42142521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Tools', 'Venipuncture tourniquets', 41104104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'Donor management system software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'Iatric Systems MobiLab', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'Laboratory information system LIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'MEDITECH Blood Bank', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'MEDITECH Laboratory and Microbiology', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9097.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Airflow measurement devices', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Alternative computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Circumaural headphones', 52161514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Closed circuit television CCTV surveillance systems', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Communications boards', 42211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Compact disk CD players', 52161515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Compact stereo systems', 52161509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Diagnostic stroboscopes', 41115317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Digital audiometers', 42182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Digital video stroboscopy systems', 41115317, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Dynamic display devices', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Electroglottographs EGG', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Electromyographs EMG', 42182310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Handheld digital camcorders', 45121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Infrared switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Jellybean switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Reading pens', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Recording microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Sound booths', 42182403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Sound switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Speech synthesizers', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Speech therapy mirrors', 60102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Subglottal air pressure measurement devices', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Tools', 'Touch switches', 42211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Adobe Systems Adobe Audition', 43232005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Biofeedback software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Bungalow Software Aphasia Tutor', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'ELR Software eLr Extra Language Resources', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'KayPENTAX Multi-Speech', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Language analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Learning Fundamentals Speech Visualization', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Micro Video Video Voice Speech Training System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Propeller Multimedia React2', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Signal analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Speech analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Text to speech software', 43233420, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Automated blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Automated endoscope washers', 42295001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Bronchoscopes', 42182018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Cardiac monitoring equipment', 42181903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Digital patient thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Endoscopic electrocautery equipment', 42294914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Endoscopic image printers', 42295010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Endoscopic image recording systems', 42295011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Endoscopic inflation equipment', 42294909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Endoscopic procedure sets', 42294927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Endoscopic snares', 42294930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Endoscopic suction pumps', 42294933, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Endoscopic water bottles', 42295012, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Enema equipment', 42141903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Evacuated blood collection tubes', 41104107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Flexible endoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Flexible sigmoidoscopes', 42294802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Intravenous IV administration equipment', 42221614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Medical safety gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Medical safety masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Medical scales', 42182805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Patient transport stretchers', 42192207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Patient transport wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Scope reprocessing equipment', 42295001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Technology', 'Patient electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('31-9099.02', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Air-supplying respirators', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Closed circuit television CCTV surveillance systems', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Cut resistant gloves', 46181536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Data collectors', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Electroshock weapons', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Emergency fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Expandable batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Fire detection systems', 46191505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Fire suppression blankets', 46191604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Handheld metal detectors', 46171633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Law enforcement flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Law enforcement handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Lower body armor', 46151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Multipurpose knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Prisoner transport belts', 42143602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Prisoner transport vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Protective gas masks', 46182003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Radio frequency identification RFID devices', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Riot protection helmets', 46151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Security system control panels', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Stab proof vests', 46181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Surveillance cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Tactical riot shields', 46151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Upper body armor', 46151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Tools', 'Walk-through metal detectors', 46171633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Technology', '3M Electronic Monitoring', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Technology', 'Guardian RFID', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Technology', 'Jail management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Audio recording equipment', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Base station radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Biohazard suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Body armor', 46151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Bulletproof vests', 46181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Crime scene tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Drug testing kits', 46151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Explosive detectors', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Fingerprint evidence kits', 46151706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Fingerprint scanners', 43211714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Nightsticks', 46151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Noise meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Pepper spray', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Plastic handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Police motorcycles', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Police patrol cars', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Police rifles', 46101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Police shotguns', 46101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Radar speed readers', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Radio scanners', 52161522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Remote traffic signal controllers', 46161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Riot shields', 46151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Road flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Semiautomatic handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Semiautomatic pistols', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Service revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Side-handle batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Suspect fingerprinting equipment', 46151715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Teletype terminals', 43223001, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Computer aided composite drawing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Crime mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'DesignWare 3D EyeWitness', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Integrated Automated Fingerprint Identification System IAFIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Law enforcement information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'National Integrated Ballistics Information Network NIBIN', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'SmartDraw.com SmartDraw Legal', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'Spillman Technologies Records Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1012.00', 'Technology', 'The CAD Zone The Crime Zone', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Aerial lifting apparatus', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Air bag lifting systems', 24101614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Air chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Aluminum ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Ambu bags', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Automatic blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Backboards', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Body harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Bomb response vehicles', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Carbon dioxide CO2 fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Ceiling hooks', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Chemical protection footwear', 46181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Chemical protection gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Dry chemical fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Emergency suction kits', 42171803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Evacuation stretchers', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Explosive detection robots', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Field emergency services neck braces', 42171607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Fire axes', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Fire engines', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Fire hoses', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Fire resistant gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Fire shelters', 46191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Halligan bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Hazardous materials protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'HAZMAT response vehicles', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Hux bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Hydrant shutoff wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Hydraulic extrication equipment', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Infrared thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Intravenous IV administration sets', 42172003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'K-12 fire rescue saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Ladder trucks', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Laryngoscopes', 42272001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Life throw rings', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Life vests', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Listening devices', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Lug wrenches', 25191719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'McLeod tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Multi-gas detectors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Navigation compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Oxygen cylinders', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Pike poles', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Pinch bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Protective fire coats', 46181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Pulaski tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Safety helmets', 46181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Search cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Self-rescue ropes', 31151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Smoke ejectors', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Stokes baskets', 42171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Surface thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Thermal imaging cameras', 41112202, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Truck wheel chocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Truck-mounted winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Ventilation fans', 40101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Ventilation saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Water rescue boats', 25111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Tools', 'Wrecking bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Affiliated Computer Services ACS FIREHOUSE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'BIO-key FireRMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Computer aided dispatch software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Fire incident reporting systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Incident command system ICS software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Plume modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Backfiring fusees', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Backpack pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Crew transport buses', 25101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Drip torches', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Equipment transport trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Falling saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Farm tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Fire axes', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Fire hose nozzles', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Fire resistant clothing', 46181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Fire resistant gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Fire shelters', 46191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Foam pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Fuel trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Marsh rigs', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'McLeod tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Navigation compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Passenger vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Portable centrifugual pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Portable diaphragm pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Portable low-pressure pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Portable meteorological stations', 41114410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Portable pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Power pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Pulaski tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Pyrotechnic flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Tracked bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Tractor-mounted mowers', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Water tenders', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Wildland fire engines', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Tools', 'Wind gauges', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'BehavePlus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'FARSITE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Fire incident reporting systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'FlamMap', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Resource Ordering and Statusing System ROSS', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-1021.02', 'Technology', 'Wildland Fire Assessment System WFAS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Aerial lifting apparatus', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Aerial trucks', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Air bag lifting systems', 24101614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Air chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Air samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Aluminum ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Ambu bags', 42272303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Automatic blood pressure cuffs', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Backboards', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Backpack pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Body harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Bolt cutters', 27111512, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Bomb blankets', 46191604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Bomb response vehicles', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Carbon dioxide CO2 fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Ceiling hooks', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Charged fire hoses', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Chemical detection testers', 41113035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Chemical protection footwear', 46181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Chemical protection gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Combustible gas detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Copper grounding cables', 46182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Dry chemical fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Electrical resistance meters', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Electrocardiography EKG machines', 42181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Electronic leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Emergency suction kits', 42171803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Equipment transport trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Escape respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Evacuation baskets', 42171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Evacuation chairs', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Evacuation stretchers', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Explosive detection analyzers', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Explosive detection robots', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Field emergency services neck braces', 42171607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Field radiological measuring devices', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Fire axes', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Fire blankets', 46191604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Fire hose clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Fire hose nozzles', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Fire resistant gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Fire shelters', 46191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Fire trucks', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Flat head axes', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Full-spine immobilization devices', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Glass cutters', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Ground resistance testers', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Grounding cables', 46182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Halligan bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Hazardous materials protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Hazardous materials spill control devices', 47131905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'HAZMAT response vehicles', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Hearing protectors', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Hux bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Hydrant shutoff wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Hydraulic extrication tools', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Hydraulic rams', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Infrared thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Insulated wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Intermittent positive pressure breathing IPPB ventilators', 42272201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Intravenous IV administration sets', 42172003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'K-12 saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Ladder trucks', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Life safety ropes', 31151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Life throw rings', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Life vests', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Limb restraints', 42143603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Liquid splash protective clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Listening devices', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Lug wrenches', 25191719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'McLeod tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Multi-gas detectors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Navigation compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Non-sparking bung wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Non-sparking hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Non-sparking spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Orthopedic splint sets', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Oxygen cylinders', 42271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'pH testing strips', 41113034, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Pick head axes', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Pike poles', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Pinch bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Portable meteorological stations', 41114410, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Protective fire boots', 46181601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Protective fire coats', 46181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Protective fire helmets', 46181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Protective hoods', 46181522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Pulaski tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Pulleys', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Pulse oximeters', 42181801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Pumper trucks', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Radio communications systems', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Radio frequency identification RFID devices', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Reciprocating hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Riggings', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Rubbish hooks', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Safety flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Scuba air regulators', 49141503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Scuba suits', 49141506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Search cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Self-rescue ropes', 31151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Smoke ejectors', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Spinal immobilization equipment', 42171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Spotting scopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Steel wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Stokes baskets', 42171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Surface thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Thermal imaging cameras', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Torso restraints', 42143602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Trauma type first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Tree saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Trench rescue shoring jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Truck wheel chocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Truck-mounted water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Truck-mounted winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Uncharged fire hoses', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Underwater video cameras', 45121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Ventilation fans', 40101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Water rescue boats', 25111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Water testers', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Tools', 'Wood ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Affiliated Computer Services ACS FIREHOUSE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Fire incident reporting systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Incident command system ICS software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Plume modeling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Aluminum ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Backfiring fusees', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Backpack pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Drip torches', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Falling saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Farm tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Fire axes', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Fire hose clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Fire hose nozzles', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Fire hoses', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Fire resistant clothing', 46181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Fire resistant gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Fire shelters', 46191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Firefighting boots', 46181601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Foam pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Forest fire shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Geological compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Hand-operated pumps', 40151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'High pressure fire hoses', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Machetes', 27112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Marsh rigs', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Mattocks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'McLeod tools', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Parachutes', 25201904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Portable meteorological stations', 41114410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Power pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Pulaski tools', 46191605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Pyrotechnic flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Safety helmets', 46181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Single-bit axes', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Synthetic fire hoses', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Tracked bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Tractor-mounted mowers', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Tree saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Truck-mounted water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Wildland fire engines', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Tools', 'Wind gauges', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Technology', 'Fire incident reporting systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2011.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Battery analyzers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Battery powered smoke detectors', 46191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Decibel meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Digital electrical frequency meters', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Digital levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Digital light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Emergency lights', 39111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Fire detection systems', 46191505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Fire suppression sprinkler systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Foam-water sprinkler systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Handheld computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Hard-wired smoke detectors', 46191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'High powered flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'High pressure fire hoses', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Hydrant wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Laser rangefinders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Magnehelic differential pressure gauges', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Multigas detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Pitot tubes', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Water mist systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Tools', 'Water reservoirs', 24111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Technology', 'Code database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Adjustable pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Ballistic vests', 46181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Bar levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Bit drivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Box end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Camera flash attachments', 45121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Camera lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Camera positioning tripods', 45121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Carpet cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Catalytic combustion detectors CCD', 41113105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Circuit continuity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Crosscut saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Digital anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Digital barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Dry bulb thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Evidence collection forceps', 41122405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Evidence tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Eye droppers', 41123403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Filter mask respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Fingerprint kits', 46151715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Fire axes', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Fire helmets', 46181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Fire rakes', 46191605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Firefighters'' coats', 46181533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Firefighters'' pants', 46181527, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Firefighting hoods', 46181522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Flathead shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Flood lighting', 39111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Fuse pulling tools', 27113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Gas chromatographs', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Gasoline powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Ground fault testers', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'High powered flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Hydrant wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Hydrocarbon detectors', 41113105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Keyhole saws', 27111549, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Laser plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Laser rangefinders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Law enforcement handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Linesman''s pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Magnetic compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Magnifiers', 27113301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Masonry trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Multigas detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Multipurpose knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Pen knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Pencil magnets', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Photographic meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Photographic rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Photoionization detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Pinch bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Pocket knives', 27111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Portable computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Portable fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Portable spectroscopes', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Portable sump pumps', 40151512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Protective eyewear', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Side-cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Single gas detectors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Slip-lock pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Steel tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Steel-tine garden rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Straight blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Ultraviolet UV lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Universal pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Voltage indicators', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Wet bulb thermometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Wire gauges', 41111643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Wire strippers', 27112151, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Tools', 'X ray inspection equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Technology', 'Consolidated Model of Fire and Smoke Transport CFAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Technology', 'Fire Dynamics Software FDS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Technology', 'National Fire Incident Reporting System NFIRS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2021.02', 'Technology', 'Xerox Government systems FIREHOUSE Software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Backpack pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Base radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Brush hooks', 27112037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Crew transport buses', 25101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Digital anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Digital hygrometers', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Fire finders', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Forestry axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Global positioning system GPS devices', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Machetes', 27112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Navigational compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Passenger vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Portable fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Portable weather stations', 41114410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Power saws', 27112038, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Remote reading digital thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Safety helmets', 46181701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Signaling mirrors', 46171629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Spotting scopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Tractor mounted mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Very high frequency VHF radios', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Tools', 'Wind vanes', 41114427, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Technology', 'Fire incident reporting systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-2022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Breathalyzer units', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Digital recording equipment', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Digital video disk DVD players', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Digital video recording equipment', 52161545, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Electronic whiteboards', 44111911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Expandable batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Handheld metal detector', 46171633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Law enforcement handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Overhead data projectors', 45111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Passenger cars', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Protective vests', 46181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Teleconferencing equipment', 43221522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Video surveillance systems', 46171612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'Walk-through metal detectors', 46171633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Tools', 'X ray inspection equipment', 46171624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Technology', 'Case management system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Technology', 'Court docket management software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Technology', 'State crime information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Technology', 'Statistics software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Air-supplying respirators', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Cut resistant gloves', 46181536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Data collectors', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Electroshock weapons', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Emergency fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Emergency fire hoses', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Expandable batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Firefighting respirators', 46191607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Hearing protection plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Law enforcement flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Law enforcement handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Law enforcement rifles', 46101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Law enforcement shotguns', 46101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Leg irons', 42143603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Lower body armor', 46151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Prisoner transport belts', 42143602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Protective gas masks', 46182003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Radio frequency identification RFID devices', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Riot protection helmets', 46151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Stab proof vests', 46181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Surveillance cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Tactical riot shields', 46151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Tools', 'Upper body armor', 46151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Technology', '3M Electronic Monitoring', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Technology', 'Corrections housing software', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Technology', 'Guardian RFID', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Technology', 'Jail management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Audio recording equipment', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Biohazard suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Blood collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Bulletproof vests', 46181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Compound light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Crime scene rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Deoxyribonucleic acid DNA collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Digital tape recorders', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Drug testing kits', 46151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Electrostatic dust lifters', 46151711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Fingerprint evidence kits', 46151706, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Footwear protectors', 46181606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Impression casting kits', 46151711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Infrared light sources', 39101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Laser light sources', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Pepper spray', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Plastic handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Police patrol cars', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Police rifles', 46101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Polygraphs', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Power generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Radar speed readers', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Riot helmets', 46151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Riot shields', 46151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Road flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Semiautomatic pistols', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Service revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Side-handle batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Suspect fingerprinting equipment', 46151715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Ultraviolet UV lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Voice dictation equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Tools', 'Voice stress analyzers', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Computer aided composite drawing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Crime mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'DataWorks Plus Digital CrimeScene', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'DeChant Consulting Services iWitness', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'DesignWare 3D EyeWitness', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Digital Image Management Solutions Crime Scene', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Eos Systems PhotoModeler', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Integrated Automated Fingerprint Identification System IAFIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Law enforcement information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'National Integrated Ballistics Information Network NIBIN', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'SmartDraw.com SmartDraw Legal', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'The CAD Zone The Crime Zone', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Trancite Logic Systems ScenePD', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Visual Statement Vista FX3 CSI', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Automobile door handle removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Biohazard suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Blood collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Bulletproof vests', 46181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Camera lens filters', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Compound light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Crime scene rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Crime scene tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Deoxyribonucleic acid DNA collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Drug testing kits', 46151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Electronic measuring devices', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Electrostatic dust lifters', 46151711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Evidence collection scalpels', 41122407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Evidence scissors', 41122408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Evidence tweezers', 41122409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Fingerprint brushes', 46151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Fingerprint evidence kits', 46151706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Fingerprint scanners', 43211714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Footwear protectors', 46181606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Geological compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Glass evidence vials', 41121806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Handheld evidence collection computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'High wavelength ultraviolet UV light', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Impression casting kits', 46151711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Infrared light sources', 39101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Instant print cameras', 45121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Laser trajectory pointers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Low wavelength ultraviolet UV light', 39101616, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Magnifying glasses', 46151708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Microscope slides', 41122601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Orange filter lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Polarized filter lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Portable lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Power generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Red filter lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Ridge counters', 46151708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Telephoto camera lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Wide angle camera lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Tools', 'Yellow filter lenses', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Computer aided composite drawing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'DataWorks Plus Digital CrimeScene', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'DeChant Consulting Services iWitness', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'DesignWare 3D EyeWitness', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Digital Image Management Solutions Crime Scene', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Eos Systems PhotoModeler', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Image enhancement software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Integrated Automated Fingerprint Identification System IAFIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'National Integrated Ballistics Information Network NIBIN', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'SmartDraw.com SmartDraw Legal', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'The CAD Zone The Crime Zone', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Trancite Logic Systems ScenePD', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Visual Statement Vista FX3 CSI', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Audio recording equipment', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Biohazard suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Blood collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Body armor', 46151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Bulletproof vests', 46181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Crime scene rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Crime scene tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Digital voice recorders', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Drug testing kits', 46151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Explosive detectors', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Fingerprint evidence kits', 46151706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Impression casting kits', 46151711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Instant print cameras', 45121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Nightsticks', 46151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Pepper spray', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Plastic handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Police patrol cars', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Police shotguns', 46101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Polygraphs', 41111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Riot shields', 46151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Semiautomatic pistols', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Service revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Suspect fingerprinting equipment', 46151715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Ultraviolet UV lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Tools', 'Wiretap equipment', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Case management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Computer aided composite drawing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Crime mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Integrated Automated Fingerprint Identification System IAFIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Law enforcement information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'National Integrated Ballistics Information Network NIBIN', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Compound light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Fingerprint scanners', 43211714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Gamma ray spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Hazardous material detectors', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Identification card scanners', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Ion mobility spectrometers', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Measurement calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Mobile truck X ray units', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Pepper spray', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Personal radiation detectors PRD', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Plastic handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Police shotguns', 46101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Radiation isotope identifier devices RIID', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Radiation portal monitor terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Radiation portal monitors RPM', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Radioisotope detection devices', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Security inspection mirrors', 46171609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Service revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Side-handle batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Tire deflation devices', 46161509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Vehicle and Cargo Inspection System VACIS', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'Videophones', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Tools', 'X ray inspection equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Technology', 'Automated Manifest System AMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Technology', 'Law enforcement information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.05', 'Technology', 'Treasury Enforcement Communications System TECS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Color copiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Color laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Multimedia presentation projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Plotting printers', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Tools', 'Statistical calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Arrival Departure Information System ADIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Automated Targeting System ATS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Bing', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Biometric Storage System BSS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Computer Linked Application Information Management System CLAIMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Consular Consolidated Database CCD', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Data mining software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Data visualization software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Encryption software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Enforcement Case Tracking System ENFORCE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Flowcharting software', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Google', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Google Earth Pro', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Graphics creation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'IBM i2 Analyst''s Notebook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Link analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Myspace', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Palantir Intelligence', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Photo enhancement software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Refugee, Asylum and Parole System RAPS', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Statistical analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Student and Exchange Visitor Information System SEVIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Telephone analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Telephone records software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Text mining software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Thomson Reuters CLEAR', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Timeline software', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Treasury Enforcement Communications System TECS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3021.06', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', '.40 caliber semi-automatic pistols', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', '12-gauge shotguns', 46101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Airboats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Animal traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Blood collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Canoes', 25111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Deoxyribonucleic acid DNA collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Fingerprint evidence kits', 46151706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Geodetic ground global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Horse bridles', 10141601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Horse saddles', 10141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Impression casting kits', 46151711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Infrared cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Jet propulsion motor boats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Jet skis', 25111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Military rifles', 46101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Necropsy equipment', 42261704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Night vision scopes', 46171615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Noise meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Patrol boats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Pepper spray', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Police rifles', 46101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Semiautomatic rifles', 46101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Service revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Shotguns', 46101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Side-handle batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Snowmobiles', 25101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Sport fishing nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Sport fishing reels', 49131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Tranquilizer guns', 46101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3031.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Analog parking meters', 46161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Handheld data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Handheld ticket writers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'License plate recognition LPR cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Mountain bicycles', 25161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Parking enforcement vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Parking meter readers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Parking ticket printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Parking timers', 46161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Payment receipt printers', 43212112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Tools', 'Wheel locks', 25172114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Technology', 'Complus Data Innovations FastTrack', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Technology', 'Integrated Parking Solutions MApp', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Technology', 'Ticket issuing software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Technology', 'Vehicle information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Audio recording equipment', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Base station radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Biohazard suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Blood collection kits', 42261904, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Body armor', 46151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Bulletproof vests', 46181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Cardiopulmonary resuscitation CPR face shields', 42172102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Crime scene rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Crime scene tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Deoxyribonucleic acid DNA collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Drug testing kits', 46151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Electroshock weapons', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Equipment transport trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Explosive detectors', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Fingerprint evidence kits', 46151706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Fingerprint scanners', 43211714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Hearing protectors', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Laser trajectory pointers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Nightsticks', 46151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Noise meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Pepper spray', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Personal motorized watercraft', 25111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Plastic handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Police bicycles', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Police boats', 25111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Police car radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Police motorcycles', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Police patrol cars', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Police rifles', 46101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Police shotguns', 46101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Police snowmobiles', 25101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Radar speed readers', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Remote traffic signal controllers', 46161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Riot helmets', 46151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Riot shields', 46151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Road flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Scuba diving equipment', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Semiautomatic pistols', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Service revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Side-handle batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Suspect fingerprinting equipment', 46151715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Teletype terminals', 43223001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Tire deflation devices', 46161509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Tools', 'Ultraviolet UV lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Computer aided composite drawing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Crime mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'DesignWare 3D EyeWitness', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Integrated Automated Fingerprint Identification System IAFIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Law enforcement information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'National Integrated Ballistics Information Network NIBIN', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'SmartDraw.com SmartDraw Legal', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Spillman Technologies Records Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'The CAD Zone The Crime Zone', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Audio recording equipment', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Biohazard suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Blood collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Body armor', 46151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Bulletproof vests', 46181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Cardiopulmonary resuscitation CPR face shields', 42172102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Crime scene rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Crime scene tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Digital voice recorders', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Drug testing kits', 46151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Explosive detectors', 46151605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Fingerprint evidence kits', 46151706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Hearing protectors', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Impression casting kits', 46151711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Nightsticks', 46151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Pepper spray', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Plastic handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Police boats', 25111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Police motorcycles', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Police patrol cars', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Police rifles', 46101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Police shotguns', 46101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Police snowmobiles', 25101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Radar speed readers', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Riot helmets', 46151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Riot shields', 46151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Road flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Semiautomatic pistols', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Service revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Side-handle batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Snow goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Suspect fingerprinting equipment', 46151715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Teletype terminals', 43223001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Tire deflation devices', 46161509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'Ultraviolet UV lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Tools', 'X ray examination systems', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Crime mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'DesignWare 3D EyeWitness', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Integrated Automated Fingerprint Identification System IAFIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Law enforcement information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'National Integrated Ballistics Information Network NIBIN', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'SmartDraw.com SmartDraw Legal', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'The CAD Zone The Crime Zone', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3051.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Biohazard suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Biological hazard detectors', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Cardiopulmonary resuscitation CPR face shields', 42172102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Chemical hazard detectors', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Crime scene tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Explosive detectors', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Fingerprint evidence kits', 46151706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Nightsticks', 46151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Nuclear hazard detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Pepper spray', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Pistols', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Plastic handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Police bicycles', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Police motorcycles', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Police patrol cars', 25101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Police rifles', 46101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Police shotguns', 46101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Riot helmets', 46151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Service revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Side-handle batons', 46151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Suspect fingerprinting equipment', 46151715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Tools', 'X ray inspection equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Technology', 'Crime mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Technology', 'Integrated Automated Fingerprint Identification System IAFIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Technology', 'Law enforcement information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Technology', 'MapInfo Professional', 43233506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Technology', 'MapInfo StreetPro', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-3052.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Animal cages', 10131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Animal capture nets', 10191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Animal catch poles', 10141612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Animal control shotguns', 49131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Animal traps', 10191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Bat excluders', 10191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Blowguns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Cable winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Cat crates', 10131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Crimping pliers', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Dog muzzles', 10141610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Electro muscular disruption devices EMDD', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Leashes', 10141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Microchip readers', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Noose poles', 10141612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Power lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Snake hooks', 10191705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Snake tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Tranquilizer guns', 46101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Veterinary stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Wildlife cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Tools', 'Work trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'Animal Shelter Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'ARK Software Ark Shelter Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'CISCO Software ACS Animal Control System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'Multiple Options Animal Shelter Management System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'RescueConnection Software ShelterConntection', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'RoseRush Services Shelter Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'TRAX Animal Control and Dog Warden Officer Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Biological evidence collection kits', 42261904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Fingerprint evidence kits', 46151706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'High powered binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Night vision goggles', 46171615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Optical telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Technology', 'Computer imaging software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Closed circuit television CCTV surveillance systems', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Digital video recording equipment', 52161545, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Electric transportation carts', 25101904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Handheld metal detectors', 46171633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Law enforcement handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Metal handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Remotely controlled cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Slot machines', 48121101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Surveillance cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Tools', 'Video cassette recording equipment', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Technology', 'iView Systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Technology', 'Microsoft Paint', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Metal handcuffs', 46151601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Nightsticks', 46151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Patrol cars', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Patrol golf carts', 25101904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Pepper spray', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Pistols', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Plastic handcuffs', 46151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Security surveillance systems', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Switchboards', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Tools', 'Vehicle weight scales', 41111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9032.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Reflective gloves', 46181531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Reflective vests', 46181531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Stop sign paddles', 55121704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Traffic cones', 46161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Warning flags', 55121715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Tools', 'Warning whistles', 60131105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Technology', 'Payroll software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9091.00', 'Technology', 'Visual Computer Solutions Crossing Guard Scheduling', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Air splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Avalanche beacons', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Chair lifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Chlorine testers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Collapsible snow shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Ice axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Mercury sphygmomanometers', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Mountain bikes', 25161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Navigational compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Oxygen administration sets', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Pool vacuums', 49241705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Reach poles', 27112813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Rescue buoys', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Rescue rappel equipment', 42172008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Rescue rings', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Rescue toboggans', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Scuba suits', 49141506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Snow skis', 49151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Snowboards', 49151505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Snowmobiles', 25101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Snowshoes', 49151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Surfboards', 49141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Swim fins', 49141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Tow lines', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Tools', 'Water testers', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Backscatter imaging units', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Black lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Body imaging scanners', 41111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'CastScope machines', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Chemical detection testing kits', 41113035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Explosive detection systems', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Explosive trace portals', 46151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Handheld metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Magnifying loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Millimeter wave imaging units', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Personal computers', 43211508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'Walk-through metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Tools', 'X ray security inspection equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Technology', 'Rapiscan Threat Image Projection', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9093.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Access control systems', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Automated locks', 46171523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Closed circuit television CCTV surveillance systems', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Contact alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Digital video recorders DVR', 52161516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Electronic article surveillance EAS sensing devices', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Electronic wanding devices', 46171633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Fire detection systems', 46191505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Key cutters', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Security surveillance cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Tools', 'Wireless motion detectors', 46171608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'Aspect Loss Prevention Aspect EliteLP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'Case management system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'Epicor Loss Prevention', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('33-9099.02', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Apple corers', 52151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Blast chillers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Bone saws', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Boning knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Box graters', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Braziers', 48101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Bread slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Broilers', 48101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Cake decorating tools', 48101614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Cappuccino makers', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Carbonated beverage dispensers', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Commercial coffee grinders', 48101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Commercial coffeemakers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Commercial dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Commercial microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Convection ovens', 48101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Conveyer ovens', 48101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Cream whippers', 52151641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Double boilers', 52151812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Dry or liquid measuring cups', 48101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Electric deep-fat fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Electric ovens', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Electric stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Fire suppression blankets', 46191604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Food dicers', 48101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Food processors', 48101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Food shredders', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Food smokers', 48101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Fruit zesters', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Garbage compactors', 52141515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Gas ovens', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Gas stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Gas-powered deep-fat fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Griddles', 48101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Grills', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Hot dog cookers', 48101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Ice shaving or crushing equipment', 48101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Ice-making machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Infrared heat lamps', 48101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Instant-read pocket thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Juice dispensers', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Juice extractors', 48101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Kitchen fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Kitchen shears', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Kitchen tongs', 52151611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Knife sharpeners', 52151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Mandolines', 52151626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Meat grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Meat slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Meat thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Melon ballers', 52151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Oyster knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Paring knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Parisian cutters', 52151633, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Pasta machines', 48101609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Pizza ovens', 48101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Plane graters', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Portion scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Pressurized steam cookers', 48101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Refrigerator thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Rice cookers', 48101530, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Rolling pins', 48101811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Rotisserie units', 48101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Salamanders', 48101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Serrated blade knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Sieves', 52151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Sifters', 52151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Slicing machines', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Steam kettles', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Steam tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Strainers', 52151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Toasters', 48101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Vegetable brushes', 52151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Vegetable peelers', 48101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Waffle makers', 48101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Tools', 'Woks', 48101814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'ADP eTIME', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Axxya Systems Nutritionist Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Barrington Software CookenPro Commercial', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'CostGuard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Culinary Software Services ChefTec', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'EGS CALCMENU', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'EGS F&B Control', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'GNOME Gnutrition', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Google spreadsheet', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'IPro Restaurant Inventory, Recipe & Menu Software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Menu planning software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Nutrition analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'ReServe Interactive', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'Sage MAS 90 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1011.00', 'Technology', 'SoftCafe MenuPro', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Card readers', 43211720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Linear imaging scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Long range charged coupled device CCD barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Point of sale POS printers', 43212112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Point of sale POS terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Point of service scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Point of service workstations', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Tools', 'Restaurant guest and server paging systems', 43223211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'CaterPro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'CBORD FoodService Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'CBORD Group Menu Management System', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Compeat Restaurant Accounting Systems', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Compris Advanced Manager''s Workstation', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Compris software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'CostGuard', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Intuit QuickBooks Point of Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'MICROS Systems HSI Profits Series', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'NCR Advanced Checkout Solution', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'NCR NeighborhoodPOS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Ordering and purchasing software', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'ParTech PixelPoint POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Regnow Chrysanth Inventory Manager', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Restaurant Operations & Management Spreadsheet Library', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'SoftCafe ScheduleWriter', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'Staff scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-1012.00', 'Technology', 'The General Store', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Bakers'' peels', 52151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Cappuccino makers', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Carbonated beverage dispensers', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Commercial coffeemakers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Convection ovens', 48101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Deep fat fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Electric ovens', 48101521, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Food scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Food warmers', 48101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Gas ovens', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Griddles', 48101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Grills', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Hot dog cookers', 48101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Ice-making machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Intercom systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Juice dispensers', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Milkshake and smoothie machines', 48101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Pizza ovens', 48101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Restaurant blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Restaurant food processors', 48101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Slicing machines', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Soft-serve ice cream machines', 48101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Technology', 'Aldelo Systems Aldelo for Restaurants Pro', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Technology', 'Foodman Home-Delivery', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Technology', 'Plexis Software Plexis POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2011.00', 'Technology', 'RestaurantPlus PRO', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Apple corers', 52151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Blast chillers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Bone saws', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Box graters', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Braziers', 48101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Bread slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Broilers', 48101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Cappuccino makers', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Carbonated beverage dispensers', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Commercial coffee grinders', 48101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Commercial coffeemakers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Commercial dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Commercial ice cream machines', 23181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Commercial kitchen convection ovens', 48101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Commercial kitchen steamers', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Commercial microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Commercial stand mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Commercial use combination ovens', 48101533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Convection ovens', 48101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Conveyor ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Cream whippers', 52151641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Disposal units', 52141503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Double boilers', 52151812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Electric deep-fat fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Electric stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Fire suppression blankets', 46191604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Food dicers', 48101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Food processors', 48101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Food shredders', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Food slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Garbage compactors', 52141515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Gas stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Gas-powered deep-fat fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Griddles', 48101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Grills', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Hot dog cookers', 48101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Ice shaving or crushing equipment', 48101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Ice-making machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Infrared heat lamps', 48101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Juice dispensers', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Juice extractors', 48101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Kitchen fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Kitchen shears', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Kitchen tongs', 52151611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Knife sharpeners', 52151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Mandolines', 52151626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Meat grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Meat thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Oyster knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Paring knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Parisian cutters', 52151633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Pasta machines', 48101609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Pizza ovens', 48101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Portion scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Pressurized steam cookers', 48101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Refrigerator thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Rice cookers', 48101530, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Rotisserie ovens', 48101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Salamanders', 48101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Serrated blade knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Sieves', 52151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Sifters', 52151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Steam kettles', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Steam tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Strainers', 52151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Tilt skillets', 52141532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Toasters', 48101525, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Waffle makers', 48101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Tools', 'Woks', 48101814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Technology', 'GNOME Gnutrition', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Technology', 'Meals Plus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Technology', 'PCS Revenue Control Systems FASTRAK School Meal Software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2012.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Bakers'' knives', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Basting brushes', 52151608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Bench scrapers', 52151613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Boning knives', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Bread knives', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Butchers'' gloves', 46181536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Carving forks', 52151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Colanders', 52151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Convection ovens', 52141519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Corkscrews', 52151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Countertop microwaves', 52141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Cutting boards', 52151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Deep-fat thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Digital kitchen timers', 52151647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Digital scales', 52151646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Dishwashers', 52141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Electric grills', 52141535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Fat skimmers', 52151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Fish spatulas', 52151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Food processors', 52141514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Frying thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Garlic presses', 52151627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Graters', 52151603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Icing piping tips', 48101614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Kitchen rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Kitchen shears', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Kitchen skillets', 52151802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Kitchen thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Knife sharpening tools', 52151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Labelmakers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Ladles', 52151701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Locking tongs', 52151611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Mandolines', 52151626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Measuring cup sets', 52151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Measuring spoon sets', 52151651, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Meat cleavers', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Meat forks', 52151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Melon ballers', 52151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Metal baking sheets', 52151905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Mixing bowls', 52151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Muffin pans', 52151901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Nonstick saute pans', 52151809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Offset spatulas', 52151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Omelet spatulas', 52151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Oven thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Paring knives', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Pastry cutters', 52151658, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Perforated spoons', 52151704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Potato mashers', 52151654, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Poultry basters', 52151608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Refrigerator thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Rolling pins', 52151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Saucepans', 52151803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Saute pans', 52151809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Scorers', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Serrated knives', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Serving spoons', 52151701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Slotted turners', 52151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Stand mixers', 52141520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Stockpots', 52151807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Swivel peelers', 52151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Thumb drives', 43202010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Vegetable peelers', 52151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Wire whisks', 52151612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Tools', 'Wooden spoons', 52151617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Technology', 'APPCA Personal Chef Office', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Technology', 'Cooking e-books', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Technology', 'Cost tracking software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Technology', 'Food inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Technology', 'WordPress', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2013.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Boning knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Charbroilers', 48101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Cimeter knives', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Commercial microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Convection ovens', 48101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Conveyor ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Filet knives', 52151702, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Food slicing machines', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Food steamers', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Gas grills', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Griddles', 48101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Meat and cheese slicing machines', 23181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Meat saws', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Paring knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Pasta cookers', 48101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Pizza ovens', 48101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Rotating rack ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Rotisserie ovens', 48101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Salamander ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Smoking cabinets', 48101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Utility cutlery', 52151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Tools', 'Wok ranges', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Technology', 'Food safety labeling systems', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Technology', 'Menu planning software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Technology', 'Point of sale POS restaurant software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2014.00', 'Technology', 'Recipe cost control software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Apple corers', 52151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Bakers'' peels', 52151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Boning knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Broilers', 48101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Cappuccino makers', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Carbonated beverage dispensers', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Colanders', 52151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Commercial coffeemakers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Commercial dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Commercial microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Convection ovens', 48101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Deep fat fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Double boilers', 52151812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Dry or liquid measuring cups', 48101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Electric ovens', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Electric stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Food processors', 48101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Fruit zesters', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Gas ovens', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Gas stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Graters', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Grills', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Hand scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Hot dog cookers', 48101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Ice-making machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Instant-read pocket thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Juice dispensers', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Kitchen tongs', 52151611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Knife sharpeners', 52151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Meat slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Melon ballers', 52151635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Milkshake and smoothie machines', 48101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Paring knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Pizza ovens', 48101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Portion scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Rolling pins', 48101811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Serrated blade knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Sifters', 52151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Slicing machines', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Soft-serve ice cream machines', 48101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Steam kettles', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Steam tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Steamers', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Strainers', 52151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Toasters', 48101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Vegetable brushes', 52151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Vegetable peelers', 48101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Tools', 'Waffle makers', 48101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Technology', 'Aldelo Systems Aldelo for Restaurants Pro', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Technology', 'Foodman Home-Delivery', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Technology', 'Plexis Software Plexis POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2015.00', 'Technology', 'RestaurantPlus PRO', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Bread slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Brick ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Cappuccino machines', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Charbroilers', 48101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Choppers', 48101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Coffee brewing machines', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Coffee grinders', 48101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Combination slicers/electronic portion scales', 48101611, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Commercial cooking ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Commercial dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Commercial microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Commercial ranges', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Commercial stand mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Cotton candy machines', 48101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Dicers', 48101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Dishwashing machines', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Dough mixers', 48101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Drink dispensers', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Electric fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Electric meat and cheese slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Electric meat grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Electronic chicken rotisseries', 48101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Espresso machines', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Food processors', 48101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Food scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Frozen custard machines', 48101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Frozen drink machines', 48101708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Griddles', 48101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Grills', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Ice machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Measuring utensils', 48101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Milkshake and smoothie machines', 48101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Mixing machines', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Oriental ranges', 48101814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Pizza ovens', 48101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Point of sale POS interface scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Point of sale POS systems', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Popcorn machines', 48101520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Pressureless steamers', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Roasting equipment', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Snow cone machines', 48101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Soda machines', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Soft-serve ice cream machines', 48101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Steam tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Thermal label printing scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Toasters', 48101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Tools', 'Tomato slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'Barrington Software CookenPro Commercial', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'CBORD Foodservice Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'CBORD NetRecipe', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'Culinary Software Services ChefTec', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'EGS CALCMENU', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'iPro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'Master Cook Deluxe Professional Cook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'Mealmaster Cookbook Wizard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'MicroBlast Recipe Wizard for Windows', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'Recipe software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'ValuSoft MasterCook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-2021.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', '2-prong strainers', 48101812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', '3-piece cocktail shakers', 48101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', '4-piece cocktail shakers', 48101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', '4-prong strainers', 48101812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Bar spoons', 48101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Beverage machines', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Breathalyzers', 46151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Cocktail shakers', 48101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Cocktail strainers', 48101812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Draught foam control devices', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Drink mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Electronic beer line maintenance equipment', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Frozen drink machines', 48101708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Fruit knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Glass rimmers', 48101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Glass washers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Hawthorn strainers', 48101812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Ice chippers', 48101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Ice crushers', 48101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Ice flakers', 48101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Jiggers', 48101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Julep strainers', 48101812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Keg-tapping equipment', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Lime slicers', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Lime squeezers', 48101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Linear imaging scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Long range charged coupled device CCD barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Martini misters', 52151644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Mixing glasses', 48101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Mojito machines', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Muddlers/mixing sticks', 48101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Olive stuffers', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Point of sale POS printers', 43212112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Point of sale POS terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Point of service scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Point of service workstations', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Pour spouts', 48101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Professional juicers', 48101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Refrigerated liquid recirculation systems', 48101701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Soda dispensers', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Spirit measures', 48101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Upright glass washers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Tools', 'Zesters', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Technology', 'AZZ CardFile', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Technology', 'Compris software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Technology', 'Focus point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Technology', 'Intuit QuickBooks Point of Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Technology', 'MICROS Systems HSI Profits Series', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Technology', 'NCR Advanced Checkout Solution', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Technology', 'NCR NeighborhoodPOS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Technology', 'The General Store', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Automatic dicers', 48101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Automatic peelers', 48101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Automatic slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Broilers', 48101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Can openers', 48101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Carbonated beverage dispensers', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Coffee makers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Commercial cooking ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Commercial dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Convection ovens', 48101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Credit card scanners', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Deep fat fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Deep wells', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Electric warming tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Espresso machines', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Food choppers', 48101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Food conveyor belts', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Food processors', 48101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Grating equipment', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Grills', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Ice cream/yogurt machines', 48101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Ice machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Linear imaging scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Long range charged coupled device CCD barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Meat grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Metal ice cream scoops', 48101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Milk dispensing machines', 48101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Milkshake and smoothie machines', 48101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Motorized food transportation carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Non-carbonated beverage dispensers', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Pastry makers', 48101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Patty making machines', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Point of sale POS printers', 43212112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Point of sale POS terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Point of service scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Point of service workstations', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Sanitizing units', 47131833, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Slush machines', 48101708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Steam cookers', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Steam counters', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Steam tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Toasters', 48101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Tools', 'Vertical cutters', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Technology', 'Compris software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Technology', 'Intuit QuickBooks Point of Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Technology', 'Menu and nutrition database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Technology', 'MICROS Systems HSI Profits Series', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Technology', 'NCR Advanced Checkout Solution', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Technology', 'NCR NeighborhoodPOS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3021.00', 'Technology', 'The General Store', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Cappuccino makers', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Carbonated beverage dispensers', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Commercial coffee grinders', 48101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Commercial coffeemakers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Commercial dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Commercial food slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Commercial glasswashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Commercial kitchen grills', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Commercial microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Credit card machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Electric ovens', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Electric stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Espresso machines', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Food thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Gas ovens', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Gas stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Ice machines', 48101709, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Ice-making machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Infrared heat lamps', 48101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Intercom systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Juice dispensers', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Milk frothers', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Milkshake and smoothie machines', 48101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Portion scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Slicing machines', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Soda machines', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Soft-serve ice cream machines', 48101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Steam tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Ticket printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Technology', 'Aldelo Systems Aldelo for Restaurants Pro', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Technology', 'Foodman Home-Delivery', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Technology', 'Plexis Software Plexis POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.00', 'Technology', 'RestaurantPlus PRO', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Bagel cutters', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Box cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Coffee brewing machines', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Coffee grinders', 48101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Commercial kitchen microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Commercial kitchen toasters', 48101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Drink blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Electronic food scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Espresso makers', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Ice machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Panini presses', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Point of sale POS terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Restaurant dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Restaurant ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Steam tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Tea brewers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Touch screen registers', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Tools', 'Wireless telephone headsets', 43191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3022.01', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Tools', 'Alphanumeric paging equipment', 43223211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Tools', 'Carving knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Tools', 'Point of sale POS printers', 43212112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Tools', 'Point of sale POS terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Tools', 'Point of service workstations', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Tools', 'Portable bar code scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Technology', 'Compris Advanced Manager''s Workstation', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Technology', 'Compris software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Technology', 'Hospitality Control Solutions Aloha Point-of-Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Technology', 'Intuit QuickBooks Point of Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Technology', 'MICROS Systems HSI Profits Series', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Technology', 'NCR Advanced Checkout Solution', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Technology', 'NCR NeighborhoodPOS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3031.00', 'Technology', 'The General Store', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Carbonated beverage dispensers', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Carving knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Commercial coffeemakers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Commercial dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Commercial glasswashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Ice-making machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Juice dispensers', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Slicing machines', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Steam tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Toasters', 48101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Technology', 'Capital Codeworks MenuMax', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Technology', 'CBORD Nutrition Service Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Technology', 'Picis CareSuite Dietary Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-3041.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Carbonated beverage dispensers', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Commercial coffeemakers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Commercial dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Commercial microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Food processors', 48101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Fruit pitters', 52151633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Fruit zesters', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Garbage disposals', 52141503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Glass washing machines', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Ice-making machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Juice dispensers', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Soft-serve ice cream machines', 48101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Tools', 'Steam tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Technology', 'Cafe Cartel Systems', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Technology', 'Plexis Software Plexis POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9011.00', 'Technology', 'RestaurantPlus PRO', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Automatic dishwashing systems', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Cleaning mops', 47131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Commercial dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Commercial glasswashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Digital handheld thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Dish drying racks', 52152202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Dish-cleaning brushes', 52152203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Drain racks', 52152202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Electric pallet lifters', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Funnels', 52151632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Kitchen trash compactors', 52141515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Moving dishwasher belts', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Pot-washing machines', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Power washers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Temperature indicator strips', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Tools', 'Three-compartment sinks', 30181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9021.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Carbonated beverage dispensers', 48101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Commercial coffeemakers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Ice-making machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Juice dispensers', 48101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'Avenista Table Reservations', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'GuestBridge Reserve', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'Hospitality Control Solutions Aloha Point-of-Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'iMagic Restaurant Reservation', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'OpenTable', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('35-9031.00', 'Technology', 'Reservation software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'All-terrain vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Auto scrubbers', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Building alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Carpet shampooers', 47121609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Carpet steamers', 47121609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Commercial automatic floor scrubbers', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Dust mops', 47131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Flatwork ironers', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Floor burnishers', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Floor polishing machines', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Floor scrubbing machines', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Industrial clothes dryers', 47111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Industrial vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Light commercial washing machines', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Mop wringers', 47121806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Power floor buffers', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Powered floor washers', 47121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Protective face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Push brooms', 47131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Rubber gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Spray bottles', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Steam pressers', 47111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Steam-operated sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Step ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Washer extractors', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Wet mops', 47131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Tools', 'Wet-dry vacuums', 47121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Computerized bed control system software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Facility use software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Help desk software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Bed shapers', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Brick cutters', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Chainsaws', 27112746, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Equipment trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Farm tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Fertilizer spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Garden spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Gardening hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Gardening shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Hedge trimmers', 27112016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Herbicide sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Insecticide sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Landscape rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Lawn sprinklers', 21101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Leaf blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Leaf rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Light pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Mattocks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Outdoor vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Pick axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Pitchforks', 27112010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Pruning saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Push mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Riding mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Rototillers', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Seed distributors', 21101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Sidewalk sweepers', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Skip loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'String trimmers', 27112712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Tractor disc attachments', 21101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Tractor mowing decks', 21101708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Tractors with backhoe attachments', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Weed whackers', 27112016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Wheel loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Tools', 'Wheelbarrows', 24101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-1012.00', 'Technology', 'Work order software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Aerial manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Carpet shampooers', 47121609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Dry mops', 47131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Equipment dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Floor buffers', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Floor strippers', 47121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Floor waxers', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Hedge trimmers', 27112016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Industrial vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Insecticide sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Portable scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Power floor scrubbers', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Power mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Power saws', 27112709, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Push brooms', 47131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Ratchet wrenches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Ride-on industrial vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Snow blowers', 22101531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Snow shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Step ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Wet mops', 47131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Tools', 'Window squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Backpack vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Carpet shampooers', 47121609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Carpet steamers', 47121609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Clothes ironing equipment', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Commercial automatic floor scrubbers', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Commercial dishwashers', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Dust mops', 47131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Dusters', 47121801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Floor burnishers', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Floor scrubbing machines', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Household dryers', 47111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Household washers', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Housekeeping carts', 24101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Industrial clothes dryers', 47111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Industrial vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Light commercial washing machines', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Mop wringers', 47121806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Power floor buffers', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Protective face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Push brooms', 47131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Safety blades', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Scouring pads', 47131602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Sponges', 47131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Spray bottles', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Standing HEPA vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Steam pressers', 47111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Steam-operated sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Step ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Tile brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Toilet brushes', 47131608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Trash bags', 47121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Vinyl gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Washer extractors', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Wet mops', 47131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Wet-dry vacuums', 47121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Tools', 'Work scrubs', 42131608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Technology', 'Computerized bed control system software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2012.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Bait stations', 10191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Bellows dusters', 21101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Brooms', 47131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Bulb dusters', 21101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Chemical-resistant footwear', 46181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Chemical-resistant suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Cold foggers', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Flathead shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Garden rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Gasoline powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Handheld compressed air sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Handheld pesticide sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Mechanical animal traps', 10191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Pesticide agitators', 47101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Pesticide tanks', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Pneumatic hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Portable vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Power dusters', 21101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Protective gloves', 46181541, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Protective head coverings', 46181710, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Snap traps', 10191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Thermal foggers', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Ultra low volume ULV sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Utility screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Wet mops', 47131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Tools', 'Work trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Marathon Data Systems PestPac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Report writing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Supply inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-2021.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Aerial lift trucks', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Arena rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Artificial turf groomers', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Backpack blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Backpack pump sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Box blades', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Brush trimmers', 21101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Bucket loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Bunker rakes', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Cargo trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Concrete mixers', 22101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Cultivators', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Digital soil thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Dirt shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Drag brooms', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Drag leveling bars', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Drag mats', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Drag spikers', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Drawn box scrapers', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Electrical cord reels', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Fertilizer spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Field layout systems', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Field painting stencils', 44111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Flail mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Flexible chain-link harrows', 21101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Gas generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Gas welders', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Greens mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Ground picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Ground tarps', 24141506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Hand spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Handheld power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Hedge shears', 27112016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Hedge trimmers', 27112016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Hex pluggers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Hydraulic booms', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Hydrostatic mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Infield grooming rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Iron rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Knife sharpeners', 23131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Land levelers', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Land planes', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Landscape rakes', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Leaf blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Leaf rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Leaf-grinding machines', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Line trimmers', 27112712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Loppers', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Manual mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Mound slope gauges', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Mulching forks', 27112010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Nail drags', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Oetiker clamps', 31162901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Overseed enhancing tools', 21101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Paint sprayguns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Pallet trucks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Pick axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Plow pan spikers', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Pole saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Power rakes', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Power saws', 27112709, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Power sweepers', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Pressurized sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Pruning saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Puddle pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Push mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Reversible spike harrows', 21101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Riding mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Roller squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Salt spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Scuffle hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Snow blowers', 22101531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Snow shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Snowplow attachments', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Sod lifters', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Soil probes', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Soil profilers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Soil pulverizers', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Sprinklers', 21101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'String trimmers', 27112712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Tillers', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Tractor broom attachments', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Truck-mounted chemical sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Turf rollers', 21101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Turf striping rollers', 21101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Turf sweepers', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Utility vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Wheeled paint sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'Wood chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Tools', 'X-drags', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Backpack sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Boom sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Broadcast boom sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Chemical protection gloves', 46181541, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Chemical-resistant footwear', 46181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Chemical-resistant suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Cold foggers', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Digital flowmeters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Digital stopwatches', 54111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Electrostatic spray guns', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Face masks', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Handheld pump sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Measuring containers', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Mechanical aerosol generators', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Power sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Protective face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Seed spreaders', 21101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Thermal foggers', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Tools', 'Truck mounted sprayers', 25101935, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Technology', 'Customer database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Technology', 'Materials inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Technology', 'Rate calculation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3012.00', 'Technology', 'Unit conversion software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Agricultural augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Boom trucks', 25101911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Brush chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Brush trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Bucket trucks', 25101911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Bypass pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Cargo trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Chemical mixers', 47101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Chipper shredders', 27112036, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Chipper trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Climbing hooks', 31162608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Cordless power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Felling wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Garden shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Gas hedge trimmers', 27112712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Hand pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Hand-held grab hooks', 24101647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Handheld sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Hard hats', 46181701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Hedge clippers', 27112016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Hydraulic chemical sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Hydraulic pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Hydraulic stick saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Limbing axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Loader backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Long-handled clippers', 27112016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Loppers', 27112039, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Mist sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Non-slip boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Pole ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Pole pruners', 27112019, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Pole saws', 27112019, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Power pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Protective masks', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Pruning knives', 27111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Root pruners', 27112034, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Rope blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Soil sampling probes', 27112040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Stump chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Swivel carabiners', 46182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Tree climbing saddles', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Tree climbing spikes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Tree pruning saws', 27112019, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Tree trimming chainsaws', 27112038, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Tripod ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Truck-mounted lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Wheeled front-end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Work gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Tools', 'Work trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('37-3013.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Board testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Payment kiosks', 48111401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Slot machines', 48121101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Tools', 'Ticket printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Technology', 'Inventory management systems', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Tools', 'Payment processing terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Bizlink Salon Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Booker Software SpaBooker', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'ClienTrak!', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'CRIMPERS Management Software CRIMPERS Salon Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'CSI Software Spa Management', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'DaySmart Software Salon Iris', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Elite Software Elite Salon & Spa Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Elite Software Elite Salon & Spa Payroll', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Envision Salon', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Floydware Rosy', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Innovative Business Computer Solutions Spa/Salon Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'intelligenz Solutions intelliSpa', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Leprechaun Spa and Salon Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'ManageMySpa', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'MIKAL SMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Milano Spa', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Millennium SpaSalon', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'MINDBODY', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Neill Technologies SpaBiz', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'PAR Technology SpaSoft', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'ProSolutions Software Transcend', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Rogers Software Development SuperSalon', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Shortcuts Software Shortcuts Spa', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'SpaGuru', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Syntec Systems Insight', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'TouchSuite Salon', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-1021.01', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Agility A-frames', 10111306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Agility dog walks', 10111306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Agility jumps', 10111306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Agility pause tables', 10111306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Agility see-saws', 10111306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Agility tire jumps', 10111306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Agility tunnels', 10111306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Agitation sticks', 10111306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Agitation whips', 10141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Bite sleeves', 46181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Bite suits', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Bite tugs', 10111306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Clicker targets', 10111306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Dog cooling vests', 42142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Dog muzzles', 10141610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Dog training collars', 10141607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Draw reins', 10141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Equine ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Equine training harnesses', 10141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Flat halters', 10141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Lead ropes', 10141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Long leashes', 10141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Pin brushes', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Rope halters', 10141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Side reins', 10141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Slicker brushes', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Stud chains', 10141607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Swivel carabiners', 46182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Training forks', 10141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Training surcingles', 10141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Tools', 'Training whistles', 60131105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Technology', 'Tracks Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2011.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Algae scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Ammonia test kits', 60104202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Animal cages', 10131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Animal clippers', 53131643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Animal crates', 10131602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Animal handling gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Animal handling sleeves', 46181516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Animal harnesses', 10141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Animal muzzles', 10141610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Animal nail clippers', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Animal nail files', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Animal nail grinders', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Aquarium filters', 40161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Aquarium heaters', 40101815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Aquarium lighting', 39111606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Aquarium pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Aquarium tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Aquarium ultraviolet UV sterilizers', 41103210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Benchtop electronic toploading balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Blow dryers', 52141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Carbonate hardness test kits', 60104202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Cat grooming bags', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Coat strippers', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Cordless animal trimmers', 53131643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Digital oxidation reduction potential ORP meters', 41113051, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Eye droppers', 41123403, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Fish tanks', 10131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'General hardness GH test kits', 60104202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Grooming combs', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Grooming rakes', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Grooming shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Grooming tables', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Handheld digital refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Hydraulic bucket lifts', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Inflatable rubber motor boats', 25111516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Mat breakers', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Nitrate test kits', 60104202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Nitrite test kits', 60104202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Pet bathing brushes', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'pH test kits', 60104202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'pH testers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Pin brushes', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Portable dissolved oxygen DO meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Pressure sprayers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Protein skimmers', 47101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Self-contained underwater breathing apparatus SCUBA gear', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Shedding blades', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Siphon hoses', 40142007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Slicker brushes', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Spear guns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Underwater cameras', 45121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Appointment-Plus', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'CEEJS The Pet Groomer''s Secretary', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'DaySmart Software 123Pet', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Envision Pet Grooming', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Groom Pro', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Groomsoft', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'K9 Bytes K9 Koordinator', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Kennel Link', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Mobile Dog Grooming Software mGroomer', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'Petschedule', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-2021.00', 'Technology', 'The Groomer''s Write Hand', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Baccarat tables', 48121202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Blackjack tables', 48121202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Craps tables', 48121202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Dice', 60141106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Imprest banks', 44111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Player tracking system software', 48121301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Playing cards', 60141103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Poker tables', 48121202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Progressive Gaming Chip Inventory System', 48121301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Roulette wheels', 48121201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Table banks', 44111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Table chip trays', 44111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Table game drop boxes', 44111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Table game management system software', 48121301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Tangam Gaming TableEye21', 48121301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Tools', 'Tangam Gaming TableEyeBacc', 48121301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Audio communications systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Betting boards', 43211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Bingo blowers', 48121102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Bingo consoles', 43211514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Digital game pacers', 49221530, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Electronic bingo handsets', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Handheld microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Keno systems', 48121302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Keno ticket printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Liquid crystal display LCD monitors', 43211902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Random number generating equipment', 48121102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Ticket printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Tools', 'Touch screen computer monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Technology', 'Credit card processing software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', '16mm motion picture projectors', 45111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', '8mm motion picture projectors', 45111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Allen wrenches', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Cordless microphones', 52161520, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Digital movie projectors', 45111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Emergency lighting', 39111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Film cleaning machines', 45121702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Film rewinders', 52161538, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Flathead screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Laser disc playback machines', 52161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Movie theatre screens', 45111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Multi-image slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Opaque slide projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Portable hard drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Portable motion picture projectors', 45111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Portable tape reproducers', 45111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Power amplifiers', 52161547, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Precision nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Screen cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Splicing machines', 45121703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Spotlights', 39112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Still image projectors', 45111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Tools', 'Theater lights', 39111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Tools', 'Electronic ticket scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Tools', 'Facility maps', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Tools', 'Hand-held flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Technology', 'Microsoft Windows Mobile', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Technology', 'Ticket Alternative Express Entry', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3031.00', 'Technology', 'Ticket scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Bowling pinsetting machines', 49211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Cable cars', 25121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Carousels', 49241503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Costumes', 60141401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Face masks', 60141401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Fertilizer spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Field painting machines', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Go-carts', 25101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Hula hoops', 49211802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Irrigation sprinklers', 21101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'J-bars', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Jump ropes', 49201512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Loudspeakers', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Material transport trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Metallic glitter', 60123606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Passenger vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Riding mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Roller skates', 49221509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Rope tows', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Ski lifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'T-bars', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Water-based face paints', 31211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Tools', 'Wigs', 60141401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Combination pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Commercial dryers', 47111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Commercial washing machines', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Data input scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Dry cleaning equipment', 47111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Electric irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Fabric pressing equipment', 47111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Garment steamers', 52141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Hot glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Labelmakers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Multi tools', 27112142, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Multipurpose sewing machines', 52141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Portable electric fabric cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Portable ironing boards', 56101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Sergers', 52141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Sewing needles', 60122003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Thimbles', 53141603, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Tools', 'Walking foot machines', 52141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Technology', 'Garment tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3092.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Dust mops', 47131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Floor scrubbing machines', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Industrial clothes dryers', 47111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Industrial vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Light commercial washing machines', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Pool vacuums', 49241705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Push brooms', 47131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Washer extractors', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Tools', 'Wet mops', 47131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Technology', 'IntelliTrack DMS Check In-Out', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Technology', 'SportSoft Equipment Manager', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-3093.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Adult trocars', 42291620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Air brushes', 31211914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Aneurysm needles', 42261508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Angular forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Arm and hand positioners', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Axillary drain tubes', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Barber scissors', 53131602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Bistoury knives', 42261505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Blending brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Body bags', 42261602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Body positioners', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Calvarium clamps', 42261510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Carotid tubes', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Casket lifters', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Centrifugal force pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Cosmetic brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Curved arterial tubes', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Curved Kelly forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Curved suture needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Cuticle scissors', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Electric mortuary aspirators', 42262104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Embalming bulb syringes', 42262001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Embalming fluid pumps', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Embalming injector needles', 42262007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Embalming machines', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Embalming syringes', 42262001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Embalming vein drainage tubing', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Emergency eye wash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Extremity positioners', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Eye suture scissors', 42294511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Femoral drain tubes', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Fixation forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Gravity injectors', 42262001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Hairpin injectors', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Head blocks', 42261604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Head rests', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Highlighting brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Hydraulic body lifts', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Hydro-electric aspirators', 42262104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Iliac drain tubes', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Infant arterial tubes', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Infant trocars', 42291620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Injector needle guns', 42262007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Iris scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Jugular drain tubes', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Lining brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Lister bandage scissors', 42311537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Lower body positioners', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Mayo scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Mortuary lifts', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Nasal tube aspirators', 42261610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Non-clogging post aspirators', 42261610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Paint sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Powder dusting brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Protective hoods', 46181522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Protective medical face masks', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Protective medical gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Protective shoe covers', 46181606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Refrigerated body storage cabinets', 42261804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Ring cutters', 42291621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Safety coveralls', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Spring forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Stippling brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Straight arterial tubes', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Straight Kelly forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Straight surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Stryker saws', 42261512, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Surgical razors', 42295424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Suture needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Thumb forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Tinting brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Trocar sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Tools', 'Tube occluding forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Technology', 'Belmar & Associates Mortware', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Technology', 'Custom Data Systems Sterling Management Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Technology', 'FPA Software MACCS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Technology', 'HMIS Advantage', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Technology', 'Twin Tier Technologies MIMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Body bridges', 42261703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Casket carriages', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Casket lowering devices', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Compaction tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Cremation stands', 42261802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Dump trailers', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Funeral church trucks', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Hearses', 25101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Mausoleum lifts', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Monument lifts', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Mortuary bier pins', 31162407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Mortuary cots', 42261802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Mortuary dressing tables', 42261703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Mortuary lift systems', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Mortuary operating tables', 42261703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Mortuary roller systems', 24101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Mortuary vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Numbering machines', 44102402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Pallbearer casket carriages', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Tools', 'Vault lowering devices', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Adult trocars', 42291620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Air brushes', 31211914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Aneurysm needles', 42261508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Angular forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Arm and hand positioners', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Axillary drain tubes', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Barber scissors', 53131602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Bistoury knives', 42261505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Blending brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Body bags', 42261602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Body positioners', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Calvarium clamps', 42261510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Carotid tubes', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Casket lifters', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Centrifugal force pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Cosmetic brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Curved arterial tubes', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Curved Kelly forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Curved suture needles', 42312206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Cuticle scissors', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Electric mortuary aspirators', 42262104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Embalming bulb syringes', 42262001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Embalming fluid pumps', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Embalming injector needles', 42262007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Embalming machines', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Embalming syringes', 42262001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Embalming vein drainage tubing', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Emergency eye wash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Extremity positioners', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Eye suture scissors', 42294511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Femoral drain tubes', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Fixation forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Gravity injectors', 42262001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Hairpin injectors', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Head blocks', 42261604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Head rests', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Highlighting brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Hydraulic body lifts', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Hydro-electric aspirators', 42262104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Hypodermic needles', 42142523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Iliac drain tubes', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Infant arterial tubes', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Infant trocars', 42291620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Iris scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Jugular drain tubes', 42262002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Lining brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Lister bandage scissors', 42311537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Lower body positioners', 42295111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Mayo scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Mortuary lifts', 42261809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Nasal tube aspirators', 42261610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Non-clogging post aspirators', 42261610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Paint sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Powder dusting brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Protective hoods', 46181522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Protective medical face masks', 42131606, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Protective medical gloves', 42132203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Protective shoe covers', 46181606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Refrigerated body storage cabinets', 42261804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Ring cutters', 42291621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Safety coveralls', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Spring forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Stippling brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Straight arterial tubes', 42262004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Straight Kelly forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Straight surgical scissors', 42291614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Stryker saws', 42261512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Surgical razors', 42295424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Surgical scalpels', 42291613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Suture needle holders', 42292903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Thumb forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Tinting brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Trocar sterilizers', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Tools', 'Tube occluding forceps', 42142001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'Belmar & Associates Mortware', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'Custom Data Systems Sterling Management Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'FPA Software MACCS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'FuneralKiosk', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'HMIS Advantage', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'Twin Tier Technologies MIMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-4031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Adjustable barber chairs', 56111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Barber scissors', 27111531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Curling irons', 52141708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Electric shavers', 53131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Facial hair trimmers', 53131643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Hair styling combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Handheld blow dryers', 52141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Handheld electric hair clippers', 53131643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Hot air brushes', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Latherizing machines', 30181614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Pointed tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Protective capes', 53131642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Rat tail combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Round brushes', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Shaving brushes', 53131635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Spray bottles', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Straight razors', 53131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Straight-bladed scissors', 27111531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Straightening irons', 52141708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Strops', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Thinning shears', 27111531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Vent brushes', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Tools', 'Whet stones', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Technology', 'Customer information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5011.00', 'Technology', 'Point of sale POS payment software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Butterfly hair clamps', 53131633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Color application combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Curling irons', 52141708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Cuticle nippers', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Cuticle pushers', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Cuticle scissors', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Detangling combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Digital timers', 54111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Duckbill hair clamps', 53131633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Dye application brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Fine-tooth combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Fingernail clippers', 53131621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Flat irons', 52141708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Hair clips', 53131633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Hair pins', 53131633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Hair thinning scissors', 27111531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Haircutting scissors', 27111531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Hairstyling brushes', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Handheld electric hair clippers', 53131643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Handheld hair dryers', 52141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Heated hair curlers', 53131632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Hooded hair dryers', 52141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Hot combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Nail buffers', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Nail cleaning brushes', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Nail files', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Rat tail combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Round brushes', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Shampoo bowls', 30181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Straight razors', 53131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Teasing combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Tint application brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Tools', 'Wide-tooth combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Technology', 'Customer information databases', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Technology', 'Sale processing software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5012.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Airbrushing tools', 31211914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Angle brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Angle liners', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Brow brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Chisel brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Colored contact lenses', 42142913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Contour brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Dome brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Eye shadow brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Eyebrow combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Fan brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Fine detail brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Flat brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Foundation brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Lip brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Makeup application spatulas', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Makeup blending spatulas', 60121231, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Makeup pencil sharpeners', 44121619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Mascara brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Mixing palettes', 60121237, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Oval brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Pro striper brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Rouge brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Round brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Smudge brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Spritzer bottles', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Tools', 'Wigs', 60141401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Blogging software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Bookitlive', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Clear Books', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Client databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'DatInf DigiMakeup', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Instagram', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'SavingFace', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Callus shavers', 53131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Cuticle knives', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Cuticle nippers', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Cuticle pushers', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Cuticle scissors', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Dry heat sterilizers', 42281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Emery boards', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Finger separators', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Finishing nail stones', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Foot baths', 42142201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Manicure airbrushes', 31211914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Manicure tables', 56101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Manicure tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Nail buffing blocks', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Nail clippers', 53131621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Nail dryers', 52141706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Nail files', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Nail nippers', 53131621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Nail scissors', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Nail scrub brushes', 53131617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Nail slicers', 53131621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Pedicure carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Pumice stones', 11111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Toe separators', 53131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Tools', 'Ultraviolet UV sterilizers', 42281531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Technology', 'Aknaf ADVANTAGE Salon Software and Spa Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Technology', 'Appointment Search', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Technology', 'Appointment-Plus', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Technology', 'AppointmentQuest Online Appointment Scheduler', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Technology', 'Customer information databases', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Technology', 'DaySmart Software Salon Iris', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Commercial dryers', 47111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Commercial washing machines', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Electric coffeemakers', 52141526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Hair brushes', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Hair combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Hair rollers', 53131602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Infrared heat lamps', 39101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Permanent rods', 53131602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Shampoo basins', 30181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Tools', 'Shampoo chairs', 56111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5093.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Airbrushing tools', 31211914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Cryoprobes', 42295102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Dermatoscopes', 42182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Dry heat sterilizers', 42281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Facial hair scissors', 27111531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Facial steamers', 42142121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Galvanic facial machines', 42141804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Hair removal tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'High frequency skin care machines', 42141815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Hot towel cabinets', 41102407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Light-emitting diode LED light therapy equipment', 42143709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Microdermabrasion machines', 42295201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Skin lancets', 41104102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Skin magnification systems', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Skincare lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Spoon extractors', 53131646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Steam autoclaves', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Therapeutic massage tables', 42192003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Ultrasonic facial machines', 42251623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Ultraviolet UV sterilizers', 42281531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Tools', 'Wax heaters', 42191906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Technology', 'Spa management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-5094.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Tools', 'Luggage carts', 24101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Tools', 'Motorized carts', 25101904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Tools', 'Paging systems', 43223211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Tools', 'Passenger vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Budgeting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-6012.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Tools', 'ActiveMap Tour Guide software', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Tools', 'Cell phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Tools', 'Microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Tools', 'Tour boats', 25111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Tools', 'Tour buses', 25101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Tools', 'Touring bicycles', 25161501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Centaur Systems Centaur Travel Business Management System TBMS', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'IBS Software Services Tour Partner', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'RBS GoTour Online', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'Softrip Travel Software System', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7011.00', 'Technology', 'TourTech Systems TourTools', 43232303, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Animal sound lures', 49131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Camping tents', 49121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Climbing carabiners', 46182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Climbing harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Climbing helmets', 46181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Climbing ropes', 46182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Cordless microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Electronic maps', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Equipment trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Hunting rifles', 49131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Hunting shotguns', 49131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Motor coaches', 25101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Navigation equipment', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Portable public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Propane camping stoves', 49121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Radio frequency RF Receivers', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Radio frequency RF Transmitters', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Recreational water vehicles', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Shuttle buses', 25101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Sport fishing reels', 49131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Sport fishing rods', 49131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Tools', 'Touring bikes', 25161501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Technology', 'Customer information databases', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Technology', 'Global Positioning System GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Technology', 'Travel Agent CMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-7012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Alarms', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Baby bottles', 42231808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Child car safety seats', 56101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Climbing structures', 60141201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Dryers', 52141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Educational toys', 60124515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Fire extingushers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Kitchen stoves', 52141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Medicine dosing syringes', 42142610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Microwave ovens', 52141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Mobile telephones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Passenger cars', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Strollers', 56101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Toy block sets', 60141006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Washing machines', 52141601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Water tables', 60124508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Tools', 'Wet mops', 47131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Technology', 'Educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Baby bottles', 42231808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Child car safety seats', 56101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Digital medical thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Domestic dishwashers', 52141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Dryers', 52141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Kitchen stoves', 52141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Medicine dosing syringes', 42142610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Microwave ovens', 52141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Passenger cars', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Tools', 'Washing machines', 52141601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Technology', 'Educational software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9011.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Automatic blood pressure machines', 42181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Back braces', 42241802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Bed scales', 42182803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Bedpans', 42141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Blood pressure cuffs', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Braille printing software', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Canes', 42211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Crutches', 42211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Electronic patient thermometers', 42182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Glucometers', 41116201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Hammers', 27111602, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Hearing aid devices', 42211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Hoyer lifts', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Hydraulic tub seats', 42211610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Lower-body prosthetic devices', 42242001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Mechanical patient lifts', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Mechanical vibrating massage devices', 42251616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Oxygen delivery equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Paging systems', 43223211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Patient lifting devices', 42192301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Shower chairs', 42211610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Specimen collection containers', 41104118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Speech synthesizers', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Telecommunication devices TDD', 42211707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Teletypewriters TTY', 42211707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Therapeutic elastic stockings', 42142802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Transfer boards', 42192211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Upper-body prosthetic devices', 42242002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Walkers', 42211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Walking braces', 42241707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Technology', 'August Systems Visit Wizard', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Technology', 'Computer reading software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Technology', 'Mi-Co Mi-Forms', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Technology', 'Voltage SecureMail', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Balance boards', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Balance disks', 42251601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Body fat measurement calipers', 42182704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Elliptical trainers', 49201516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Emergency first aid equipment', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Exercise bands', 49201609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Exercise steps', 49201515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Exercise tubing', 49201610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Fitness jog belts', 49201606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Fitness trampolines', 49201513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Free weights', 49201606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Jump ropes', 49201512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Lower body weight machines', 49201603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Manual blood pressure cuffs', 42181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Medical tape measures', 42182702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Medicine balls', 49201514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'MP3 players', 52161543, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Multi-speaker stereo systems', 52161509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Pedometers', 41111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Physical conditioning treadmill exercisers', 49201501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Pilates training equipment', 49201607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Rowing machines', 49201504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Stair climbers', 49201502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Stationary exercise bicycles', 49201503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Upper body weight machines', 49201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Water ankle weights', 49201606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Weighted exercise balls', 49201514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Tools', 'Weighted swim vests', 49201606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'BioEx Systems Exercise Expert', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'BioEx Systems Fitness Maker', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'BioEx Systems Nutrition Maker Plus', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Contemporary Web Plus Appointment-Plus', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'DietMaster Systems DietMaster', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'EZFacility Trainer Management System', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'ICTraining', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'MYOB BusinessEssentials', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Online River Software Personal Trainer Pro', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Sage Simply Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Visual Health Information The Trainer''s Exercise Toolbox', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Braille materials', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Calendars', 44112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Cashboxes', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Electronic scoreboards', 49221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Informational signs', 55121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Microphones', 52161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Mobile phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Passenger vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Photocopiers', 44101501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Tools', 'Whiteboards', 44111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Charting software', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9032.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Automated lock systems', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Cash drawers', 44111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Compost bins', 21101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'First aid ice packs', 42142108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Passenger vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Portable fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Smoke detectors', 46191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Telephone answering machines', 43191505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Video game consoles', 52161558, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Wet-dry vacuums', 47121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Tools', 'Whiteboards', 44111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Technology', 'Budgeting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Technology', 'Survey software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Technology', 'Website development software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('39-9041.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Hammer pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Magnetic card readers', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Money order terminals', 48111404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'PC magnetic card readers', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Security cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Security monitors', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Sensormatic systems', 55121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Telecheck processing terminals', 43211720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Tools', 'Video cassette recorders VCR', 52161529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'American Precision Instruments Regit', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'ASI Point of Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Attitude POS itive AccuPOS Retail', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Bibase 4POS Retail', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'CAP Automation SellWise', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'ComCash', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'CompuTant CounterPoint', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'CyberMatrix POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Datasym SYMFINITE', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Exact Software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'EZ Software Solutions', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Gift registry software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Hagel Unitime Systems', 43231605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Infocorp Computer Solutions $mart System', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Infocorp Softwear/POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Intuit QuickBooks Point of Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Kronos Enterprise Workforce Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Kronos Workforce Timekeeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Lathem Time PayClock EZ', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'LOB RetailPoint', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Logisoft Positive Pos System', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'ManageMore Cellular Manager', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Master Merchant Systems Music Store', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'MicroBiz', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Millennium Software Atrex', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Plexis Software Plexis POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Point of sale POS bookstore software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Point of sale POS parts and services software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Qualitech Solutions Dynamic Scheduling', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'RiscStation POSSum', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Sage DacEasy', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'SBS Keystroke', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Semicron Systems', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Softpedia ShopInvo', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'System3 POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'The General Store', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'The Retail Solution', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Time card software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'TimeTrak Systems ClocTrack', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'TimeTrak Systems SchedTrak', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'True North Computer Retail Plus', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'VeriFone PC Charge Pro', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Vigilant', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Visual Retail Plus', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'WinMan SureSell', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1011.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Tools', 'Printing calculators', 44101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Budgeting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Cisco Systems WebEx', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Customer information databases', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Delphi Discovery', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Electronic data interchange EDI software', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Flow chart software', 43232101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'FuzeBox', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Graphics creation software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Intuit QuickBase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Online meeting software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Salesforce.com Salesforce CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'SugarCRM Sugar UX', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-1012.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Cardboard balers', 24102108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Credit card readers', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Electronic funds transfer EFT terminals', 48111404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Food scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Gas pump controllers', 40142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Handheld bar code scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Lottery ticket machines', 48111301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Money order machines', 48111301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Stationary bar code scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Surveillance cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Ticket dispensing machines', 48111301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Tools', 'Trash compactors', 24102108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2011.00', 'Technology', 'ReliaSoft Prism', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Tools', 'Automatic coin sorters', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Tools', 'Automatic coin wrappers', 44102503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Tools', 'Coin counting machines', 44102501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Tools', 'Coin sorting setups', 44111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2012.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Delivery trucks', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Surveillance cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Tools', 'Microfiche viewing equipment', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Tools', 'Warehouse forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'Customer information databases', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Cash registers', 44101804, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Clothing irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Clothing steamers', 52141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Computerized cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Electronic funds transfer EFT terminals', 48111404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Gas consoles', 40142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Lottery machines', 48111301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Magnetic card readers', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Price guns', 44102411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Sewing machines', 52141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Tools', 'Telecheck processing terminals', 43211720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Advanced Retail Management Systems Retail Pro', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'American Precision Instruments Regit', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'ASI Point of Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Attitude POS itive AccuPOS Retail', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Bibase 4POS Retail', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'CAP Automation SellWise', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'ComCash', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'CompuTant CounterPoint', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'CyberMatrix', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Datasym SYMFINITE', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Exact Software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'EZ Software Solutions', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Gift registry software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Infocorp Computer Solutions $mart System', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Infocorp Softwear/POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'iQmetrix RQ4 Retail Management System', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'LOB RetailPoint', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Logisoft Positive Pos System', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'ManageMore Cellular Manager', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Master Merchant Systems Music Store', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'MicroBiz', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Millennium Software Atrex', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Plexis Software Plexis POS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Point of sale POS bookstore software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Point of sale POS parts and services software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'RiscStation POSSum', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Sage DacEasy', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'SBS Keystroke', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Semicron Systems', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Softpedia ShopInvo', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'System3 POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'The General Store', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'The Retail Solution', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'TokenWorks Magnetic Card Reader', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'True North Computer Retail Plus', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'VeriFone PC Charge Pro', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Vigilant', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'Visual Retail Plus', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-2031.00', 'Technology', 'WinMan SureSell', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Contact management software', 43232108, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Tools', 'Pen-based computers', 43211511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Tools', 'Postage meters', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Advantage Information Systems The Agency Advantage', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Agency management software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Agency Master', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Agency Software AgencyPro', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Allied Financial Software Act4Advisors', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Allstar Software Systems Kofax', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'AMS Services AMS 360', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'AMS Services AMS Sagitta', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Apple Final Cut Pro', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Applied Systems The Agency Manager', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Applied Systems Vision', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Benefits Technology Group SalesLogix', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'CoVirt VirtGate', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'CPU Tracker Software CPU Tracker', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Cygnus Software IncomeMax', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'DORIS FILESERVERonline', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'E-Z Data SmartOffice', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'FINEOS Insure', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Fiserv FSC Manager', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'G2X Agility:Insurance', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'GBS Agency Expert', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Hoffman Computer Systems Amsoft', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Infospectrum Quick Insure', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'InStar Orion', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Insurance analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Insurance rating software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Insurance Systems WebWriter BackOffice', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Insurance Technologies Corporation InsurancePro', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Insurance Technologies ForeSight Enterprise', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Insurance Technology Consultants WOW', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'irs-aims MARS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'LIDP Consulting Services The Administrator', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'MI-Assistant MI Management System', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'NaviSys Front Office', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'North American Software Associates Eclipse', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Online Database Solutions Agent Intelligence', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'QuickQuote QuickFile Agency Management System', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Results International Systems Artius Suite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Skywire Software Policyware', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Special Agent', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Tangle S Creations Your Insurance Office', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Terrace Consulting AgencyInsight', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Tritech Financial Systems General Insurance Management System GIMS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Underwriting software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'United Systems and Software Individual Life and Health Administration System', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Vulcan Solutions Vulcan Insurance', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3021.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Tools', 'Mobile computing devices', 43211511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'ADP/Vantra VOLTS', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'AIQ Systems TradingExpert Pro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'AnalyzerXL', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Aspen Research Group Aspen Graphics', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Bloomberg Professional', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'CableSoft LiveWire Trader', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Calypso Technology Calypso Asset Management', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'CSI Complex Systems ClientTrade', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Data entry software', 43232306, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Derivicom FinOptions XL', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'FundCount Web', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Imagine Software Imagine Trading System', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Knight BondPoint', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Leading Market Technologies EXPO', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Regulatory agency compliance software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'SunGard MicroHedge', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Thomson Reuters Tradeweb', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Trading Blox', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Bloomberg Professional', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Database management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Financial needs analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Project management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Realm Business Solutions INSIGHT for ARGUS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Sales analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Web-based information systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Bloomberg Professional', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'BondDesk Group Trader WorkStation', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Charles River Development Charles River Investment Management System', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Citi The Yield Book Calculator', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'CQG Integrated Client', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Fixed income alternative trading systems ATS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Redi Enterprise Development Redi ERM', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Telvent DTN ProphetX', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Tradeweb Markets Tradeweb', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Triple Point Commodity XL', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3031.03', 'Technology', 'Web-based trading systems', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Tools', 'Card readers', 43211720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Tools', 'Printing calculators', 44101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Tools', 'Public address systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Tools', 'Ticket printing machines', 48111301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Apollo Reservation System', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Colibripms Software Colibri', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Data entry software', 43232306, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'DataSwell', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Galor Travel Booster', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Global distribution system GDS software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Globekey Agentkey', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Illusions Online Illusions OnDemand', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'IMS Travel Agent Reservation Software System', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'MGHworld Travel Agents', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Orbitz Worldwide Orbitz for Agents', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Rezdy', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Rezgo', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Rezopia', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Sabre Airline Solutions SabreSonic Customer Sales & Service', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Sabre Central Command', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'TourCMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'TourWriter', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Travel Agent CMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'TravelCarma', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3041.00', 'Technology', 'Travii', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Multiple trading transaction systems', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Oracle Siebel CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-3099.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'ActionWare', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'AdTrack Customer Acquisition Management CAM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'AMG Teleran SalesInSync', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Cegedim Target Software Target SFA Pharmaceutical Suite', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'HEAT Software GoldMine', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Infor ERP SyteLine', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'InsideSales.com', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Khameleon', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Microsoft Exchange', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'NetSuite NetCRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Oracle DBMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Sage ACT!', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Salesforce.com Salesforce CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Sybase iAnywhere Pharma Anywhere', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Sybase iAnywhere Sales Anywhere', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Tax software', 43231601, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Tools', 'Computerized data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Tools', 'Precision tape measures', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Tools', 'Solarimeters', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Salesforce.com Salesforce CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Solar analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4011.07', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Tools', 'Light-emitting diode LED projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Tools', 'Mobile telephones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'ACT! Premium', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Advantage Signature Marketing Group Web Master', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Apache Groovy', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Aptean Onyx CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Ardexus Mode', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Ardexus TASC', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Commence Application Suite', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Computerized call calendars', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Computerized time management systems', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Contact management systems', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Contract Central', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Contract tracking software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Eclipse IDE', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Google AdWords', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Google Analytics', 43232307, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'HEAT Software GoldMine', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'HydraNet', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'interlinkONE', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Marketo Marketing Automation', 43231514, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'MASterMind', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Maximizer Software Maximizer Enterprise', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Dynamics CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Exchange', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Mozilla Thunderbird', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'NetSuite NetCRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Novo Customer Tracking Software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Oracle WebLogic Server', 43232701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Relational database management software', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Relavis CRM Portal', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Root Systems SPS Process Management', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Sage SalesLogix', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Sales force automation software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'SalesInSync', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'SamePage StudioCRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'SeaMonkey', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Soffront CRM Portal', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'SSA Global BPCS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Tigerpaw', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'vtiger CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-4012.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Tools', 'Domestic coffee makers', 52141526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Tools', 'Domestic electric skillets', 52141532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Tools', 'Domestic toaster ovens', 52141521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Tools', 'Espresso makers', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Airbrushing tools', 31211914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Blow dryers', 52141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Blurring brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Blush brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Bronzer brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Buffer brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Concealer brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Crease brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Curling irons', 52141708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Eye shadow brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Eye sweep brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Eyebrow brushes', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Eyebrow combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Eyebrow tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Eyelash curlers', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Eyeliner brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Fan brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Foundation brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Hair clips', 53131602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Hair combs', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Hair straighteners', 52141708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Kabuki brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Lip brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Makeup pencil sharpeners', 44121619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Powder brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Stipple brushes', 53131629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Tools', 'Teaser hairbrushes', 53131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Technology', 'Instagram', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Technology', 'LinkedIn', 43232107, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Technology', 'Tumblr', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Technology', 'Twitter', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Technology', 'Vine', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'AMTdirect', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'AppFolio Property Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Deep Forest Systems OnCite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Domin-8 Enterprise Solutions Tenant Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Enterprise Software Systems CRE Sync', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'First American CoreLogic RealQuest Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Google Earth Pro', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Lease Cost Solutions LseMod', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'London Computer Systems Rent Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Property Boulevard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Property records databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'PropertyBoss Solutions PropertyBoss', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Propertyware', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Real Estate Assistant REA', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Real estate listing databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'RealData REIA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Showing Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Visual Lease', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9021.00', 'Technology', 'Yardi Systems Yardi Voyager Commercial', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Agent Business Builder', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Argosy Legal Systems Power Closer', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'CMA Stuffers', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Commercial and industrial development project cost analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'DataBasix Technologies Lead Commander', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'DeLorme Topo USA', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Digital contract software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Document creation software', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Easypano Tourweaver', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'eGrabber ListGrabber', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Financial calculators software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'FloodMaps', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Front Desk', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Garmin City Select', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'General Magic Portico', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Greenbrier Graphics Deed Plotter', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Home rating software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'HUD-1 software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'iKorb Real Estate', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'In-Hand Pocket APOD', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Internet based MLS database software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Iseemedia Photovista Panorama', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Landlord Software Pro Flipper', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Loan application processing software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Lucero System Office Management', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'MediaVue', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Microsoft FrontPage', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Microsoft Word Hard to Find Contracts', 43232202, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'National Association of Realtors Online Database', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Navigation software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Newsletter production software', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'OWL Bookkeeping for Realtors', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Panorama Technologies ModelWeaver', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Panoweaver Panorama', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Power Real Estate Letters', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'PrimaSoft PC Realtor Organizer Deluxe', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'ProForce Highlight Flyer Master', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'ProForce Ultimate Brochures', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Real estate application contract transmission REACT software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Real estate investment analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Real Pro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'RealData Comparative Lease Analysis', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Reality Star ProAGENT Power Series Presentations', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'RealtyStar AgentOffice', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'RealtyStar Real Estate Assistant', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Reveal Systems Truewire', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'RPIS Silent Flyer', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Showing Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Showing Suite HomeFeedback', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Showing Suite HomeFollowup', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Showing Suite Showing Calendar', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'SRC Cash Flow Analyzer Pro', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Telluride Software Classic Trak-It', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'The IPIX Real Estate Wizard hometour360 Wizard', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'TimeValue software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Topaz Software Symplifi (business analysis feature)', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Topaz Software Symplifi (CRM feature)', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'TopProducer', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Web page creation and editing software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Web-administered databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Wheatworks Real Estate Calculator Suite', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9022.00', 'Technology', 'Yardi Systems Yardi Enterprise', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Ab Initio', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Cisco Systems CiscoWorks', 43232804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Cisco Systems VPN Client', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Database management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Enterprise JavaBeans', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Extensible HyperText Markup Language XHTML', 43232408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Hyperion Solutions Hyperion System 9 Bi+', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'IBM Cognos Business Intelligence', 43232314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Informatica Corporation PowerCenter', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft Exchange', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft Office Live Meeting', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'MicroStrategy Desktop', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Oracle DBMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Sales analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'SAP Adaptive Server Enterprise', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'SAP Business One', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Shell script', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Splunk Enterprise', 43233701, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'WebEx Sales Center', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9031.00', 'Technology', 'Wireshark', 43232801, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Tools', 'Autodialing equipment', 43221507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Tools', 'Call recording systems', 43191618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Tools', 'Predictive dialers', 43221507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Tools', 'Telephone headsets', 43191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Tools', 'Wireless telephone headsets', 43191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Acarda Sales Technologies Acarda Outbound', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Automatic call distribution software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Database Systems Corp Telemation', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Interactive voice response software', 43232703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Remote access call center software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9041.00', 'Technology', 'Softphone software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Technology', 'Route mapping software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('41-9091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Liquid crystal display LCD projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Postal scales', 41111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Tools', 'Voice mail systems', 43221519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Contract management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'HCSS HeavyBid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'HCSS HeavyJob', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Oracle Eloqua', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Project management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Tableau', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-1011.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Alarm system monitors', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Intercom equipment', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Paging systems', 43223211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Premise branch exchange PBX equipment', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Radiotelephones', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Telephone headsets', 43191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Telephone switchboards', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Tools', 'Video surveillance monitors', 46171612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Alarm system monitors', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Paging systems', 43223211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Premise branch exchange PBX equipment', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Secure voice equipment', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Telephone headsets', 43191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Telephone switchboards', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Tools', 'Voice over Internet Protocol VoIP systems', 43191508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-2021.00', 'Technology', 'Video conference software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Tools', 'Amplified telephones', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Tools', 'Autodialers', 43221507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Tools', 'Predictive dialers', 43221507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'ADP Drive DMS for Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'ADS Advantage', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Adtec Agency Manager', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Austin Logistics CallSelect', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Collection Data Systems CollectOne-Tiger', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Columbia Ultimate Archive', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Columbia Ultimate Remit', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Columbia Ultimate RPCS', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'CU Connect processing software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Data-Tel Ceasar', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Debt account management and collection software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Diagnostic and procedural coding software', 43232301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'HMS', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'LexisNexis Banko', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Ontario Systems FACS', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Optical character recognition OCR software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231601, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Quantrax Intelec', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Relational database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'System Innovators', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'TCI XML Credit Interface', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'W3 Data BatchAppend411', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Check and document signers', 44101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Check cancelling machines', 44101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Check filing cabinets', 56101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Check sorting machines', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Digital postal meters', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Envelope opening machines', 44102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Envelope sealing machines', 44102103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Envelope stuffers', 44102103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Magnetic ink character recognition MICR encoding machines', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Magnetic ink character recognition MICR printers', 43212114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Magnetic ink character recognition MICR readers', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Mechanical postal meters', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Microfilm cameras', 45121801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Paper collaters', 44101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Paper folders', 44102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Proof machines', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Tools', 'Shipping scales', 41111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Accuity EPICWare', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Check imaging software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Check processing software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Check sorting control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Fiserv PEP+ reACH', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'HelpIT Systems addressIT', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Image Deposit Exchange Check Station', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Image exchange networks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Image replacement document IRD printing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'IPS of Boston DoubleCheck', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Mitek Systems ImageNet Payments', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Optical character recognition OCR software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Positive pay software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'Remote deposit capture software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'VECTORsgi Check Management Solution', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.01', 'Technology', 'VECTORsgi Image Exchange Solution', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Tools', 'Billing machines', 44101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Tools', 'Bookkeeping machines', 44101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Allscripts Professional PM', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Automated billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'eMDs Medisoft', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'File management systems', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'GE Healthcare Centricity EMR', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Medical billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Prime Clinical', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'QuoteWerks', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Sage Medical Manager', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Seasoft', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Thomson Reuters Elite Enterprise', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3021.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Tools', 'Financial calculators', 44101808, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Tools', 'Image scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Tools', 'Ledger sheets', 14111513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Tools', 'Receipt books', 14111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Accounts payable software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Accounts receivable software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Accurate NXG', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'AcornSystems Corporate Performance Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'ACS Technologies ACS Financial Suite', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Activant Solutions Activant Prophet 21', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'AdaptaSoft CyberPay', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'ADP Pay eXpert', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Advanced Management Systems Software for Wineries', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'American HealthTech Financial', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'AMS Services AMS Sagitta', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Asset management software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'ATX Total Accounting Office', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'ATX Total Engagement Office', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Auditing software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'AuditWare', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Automation Counselors municiPAL', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Best MIP Fund Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'BillingTracker', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Blackbaud The Financial Edge', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'BLS Software Invoice!', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Business performance management BPM software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Cartesis ES Magnitude', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'CCIS AccountAbility', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'ComputerEase', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Corporate Responsibility System Technologies Limited CRSTL Compliance Positioning System', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Cost accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'CYMA IV Accounting for Windows', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Financial compliance software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Financial reporting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Financial statement software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'FlexiFinancials FlexiLedger', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'FLS eDP.Payrolltax', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'General ledger software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'HCSS HeavyBid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'HCSS HeavyJob', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Heron CrossTie General Ledger', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'HMS', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Infor Global Solutions Starbuilder', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Intrax ProcedureNet', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Iron Mountain Accutrac Records Management Software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'MethodWare ProAudit Advisor', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'New Millennium Communications Genesis Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'OmniRIM Records Management Suite', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Paisley AutoAudit', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Paisley Cardmap', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Paisley Focus Control Assurance', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Paisley IssueTrack', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Paisley RiskNavigator', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Pentana audit work system PAWS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'PROPHIX Enterprise', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Records management software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Roundtable Software Advantage Accounting System', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'RSM McGladrey Advanced Practice Solutions Paperless Audit', 43231604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'RSM McGladrey Auditor Assistant', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Sage 100 Contractor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Sage 100 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Sage ACT!', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'SAP BusinessObjects Data Integrator', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Softrax Revenue Management', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Tumbleweed SecureTransport', 43232313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'UA Business Software Professional Edition', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3031.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', 'Automatic coin sorters', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', 'Automatic coin wrappers', 44102503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', 'Cash advance terminals', 48111404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', 'Coin sorting setups', 44111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', 'Currency scanners', 44102501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3041.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'ADP Enterprise HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'ADP eTIME', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'ADP PC/Payroll', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'ADP Workforce Now', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'API Navigator', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Asure Software HCM', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Automated payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Automated timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'BMH Open4 Payroll', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'BSI ComplianceFactory', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'CyberShift Workforce Management 3G Time and Attendance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'EBS On Line InstaPay', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Galaxy Technologies TimeStar Enterprise', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Human Resource MicroSystems HR Entre', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Jantek Jupiter Time Attendance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Kronos Workforce Payroll', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Microsoft Great Plains Personal Data Keeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Netscape Navigator', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Novell GroupWise', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'NuView EBS', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Oracle PeopleSoft Payroll for North America', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Paychex Preview', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'PayData Advanced HR', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'PDS Vista', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Penta software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'RSM McGladrey Clear Pay', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Sage Abra HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'SAP Americas mySAP ERP Human Capital Management HCM', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'TimeForce', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'TimePlus Payroll', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Ultimate Software UltiPro Workplace', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'UNITIME', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Virtual Software Virtual Timecard', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3051.00', 'Technology', 'WorkForce Software EmpCenter Time and Attendance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Tools', 'Document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Autotask', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'IBM Maximo Asset Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Radiant Systems CounterPoint', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3061.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Automatic teller machines ATMs', 48111401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Cash advance terminals', 48111404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Check encoders', 44101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Check validation printers', 43212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Checkwriters', 44101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Currency counters', 44102501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Document printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Filmers', 45121801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Journal printers', 43212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Microfilmers', 45121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Official check imprinters', 44101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Online video terminals', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Passbook printers', 43212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Receipt printers', 43212112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Teller alarms', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Teller terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Tools', 'Vault security alarms', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Hyland Software OnBase', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Information Technology Incorporated Premier Teller', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Jack Henry & Associates Vertex', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Southern Data Systems TellerPro', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Total Turnkey Solutions E-Vision', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-3071.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Account management software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Bloomberg Professional', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'HEAT Software GoldMine', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Instant messaging software', 43233504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Microsoft Visual FoxPro', 43232311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Online trading software', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Royal Alliance VISION2020 Core', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Transaction processing software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4011.00', 'Technology', 'WiredRed Software e/pop Basic', 43232702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Tools', 'Document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Tools', 'Microfiche viewing equipment', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Tools', 'Paper folding machines', 45101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Technology', 'Electronic health record EHR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Technology', 'Imaging software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4021.00', 'Technology', 'SAP', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Audio recording equipment', 43191618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Desktop calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Microfilm viewing equipment', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Printing calculators', 44101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Tools', 'Steno writers', 44102604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Abilis CORIS Offender Management System', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'IBM Judicial Enforcement Management System JEMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Spreadsheet applications', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Syscon Court Clerk', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.01', 'Technology', 'Thomson Reuters Westlaw', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Ballot marking devices', 43211723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Ballot marking systems', 43211723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Dictating equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Digital data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Document shredders', 44101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Mechanical lever voting machines', 43211723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Notary public seal presses', 55121621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Notary public stamps', 60121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Optical scan equipment', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Printing calculators', 44101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Punch card voting systems', 43211721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Tools', 'Touchscreen vote recording equipment', 43211723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Technology', 'Data Technologies Summit', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.02', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Cash drawers', 44111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Computer touch screens', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Dictating equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Document mailing equipment', 44102109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Document shredders', 44101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'License photo printers', 43212114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Printing calculators', 44101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Tools', 'Vision testing machines', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4031.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Tools', 'Printing calculators', 44101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Data entry software', 43232306, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Equifax software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Experian software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Spreadsheet programs', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4041.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Autodialing systems', 43221507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Automatic call distribution ACD system', 43221502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Calling line identification equipment', 43221505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Dialed number identification systems DNIS', 43221505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'On hold players', 43221523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Predictive dialers', 43221507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Voice broadcasting systems', 43221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Wireless telephone headsets', 43191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Tools', 'Wireless telephone systems', 43191508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Active Data Online WebChat', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Applied Systems Vision', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'AS/400 Database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Astute Solutions PowerCenter', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Austin Logistics CallSelect', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Austin Logistics CallTech', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Austin Logistics Valeo', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Avidian Technologies Prophet', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Customer account management software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Customer complaint ticketing management software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Customer service and support software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Customer service knowledge generation software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'DSC Pacer Interactive Voice Response System', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'eStara Softphone', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Hosted Support ezSupport Pro', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Intuit QuickBooks Enterprise Solutions', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'iShip', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'j2 Global Communications onebox', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Kronos Workforce Timekeeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Lynk Everest', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Main Street Softworks Monetra', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Multi-channel contact center software', 43232903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Open Text Fax Server, RightFax Edition', 43232904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Parature eRealtime', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Parature eTicket', 43232303, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Sage MAS 200', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Sales force automation software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Salesforce.com Salesforce CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'ShoreTel', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Stamps.com software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'SugarSync', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Telemation e-CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Timpani Chat', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Timpani Contact Center', 43232903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Timpani Email', 43232903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Unified messaging software', 43233509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Virtual private networking VPN software', 43233204, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Admissions, discharge, and transfer ADT software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'CareOne CareEnsure', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Complaint management software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Customer Expressions i-Sight', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Epic EpicCare Inpatient Clinical System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Manhattan Cross Cultural Group Quality Interactions', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Patient satisfaction assessment software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Pemimic Patient Relations Suite', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Peminic Patient Safety & Quality Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'PracticeWorks Systems Kodak WINOMS CS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Prognosis Solutions ResolvPRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'rL Solutions Feedback MonitorPro', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4051.03', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Tools', 'Portable calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Adobe Systems Adobe Reader', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Client assessment software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Corel WinZip', 43233403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Medicaid management information system MMIS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Resource and patient management system RPMS patient registration software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Resource and patient management system RPMS scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Document stamps', 60121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'File cabinets', 56101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Mechanized file systems', 56101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Microfiche viewing equipment', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Microfilm viewing equipment', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Data entry software', 43232306, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Electronic filing software', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Electronic health record EHR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4071.00', 'Technology', 'Optical scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Tools', 'Automated call distributors ACD', 43221502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Tools', 'Automated telephone answering systems', 43221501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Tools', 'Centrex phone consoles', 43191616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Tools', 'On hold players', 43221523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Tools', 'Private automatic branch exchange PABX systems', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Tools', 'Telephone call identification systems', 43221505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Tools', 'Vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Tools', 'Voice mail systems', 43221519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'ASI FrontDesk', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Incident tracking software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'InnQuest roomMaster', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Ramesys Hospitality', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Resort Data Processing', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4081.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Tools', 'Telephone headsets', 43191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Creative Research Systems The Survey System', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Electronic health record EHR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'FluidSurveys', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Jenzabar EX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Nebu Dub InterViewer', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Qualtrics Insight', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'RIVS automated interview software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'SaaS SurveyMonkey', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4111.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Bookmobiles', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Braile embossers', 42211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Delivery vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Film projectors', 45111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Laminating machines', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Mail opening equipment', 44102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Microfiche printers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Microfiche readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Microfilm printers', 45112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Microfilm readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Multi function printers', 43212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Multimedia projectors', 45111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Personal readers', 42211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Thermal book binders', 45101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Tools', 'Video teleconferencing systems', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Automated circulation systems', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Cataloging software', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Database software', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Online Computer Library Center OCLC', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Online Computer Library Center OCLC databases', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'ResourceMate Plus', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Video retrieval systems', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4121.00', 'Technology', 'WorldCat', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Tools', 'Document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Tools', 'Printing calculators', 44101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Automated financial software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Automated underwriting software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Credit reporting software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Desktop Underwriter', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Lending software systems', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Loan tracking software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Rockport Integrated Excel Underwriting', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Software AG Underwriting Solution', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4131.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Tools', 'Teller terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Corporate Information Factory CIF', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'DCI iCore', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Financial needs analysis software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Fiserv', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Harland Financial Solutions DepositPro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'IPS-Sendero Relationship Profitability Manager Catalyst', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Systems Union Group MIS DecisionWare', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4141.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Tools', 'Belt diverters', 24101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Tools', 'Conveyer belts', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Tools', 'Credit card authorization software', 43211720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Tools', 'Printing calculators', 44101810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Automated manifest system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'IBM Sterling Configure, Price, Quote', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Microsoft System Center', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4151.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Tools', 'Document binding equipment', 44101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'ADP Enterprise HR', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Blackboard Learn', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Document management system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Employee performance management system', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Employee self-service software', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Google Calendar', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Human resources information system HRIS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Learning management system LMS', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Oracle PeopleSoft Enterprise Employee Self-Service', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Oracle PeopleSoft Enterprise Human Resources', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Oracle Self-Service Human Resources', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'SAP ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Scanning software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Ultimate Software UltiPro Workplace', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'WebCT', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4161.00', 'Technology', 'Workscape HR Service Center', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Dictation equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Filing Cabinets', 56101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Multi-line switchboards', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Postage machines', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Tools', 'Switchboards', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Alpha Software Alpha Five', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Automated information system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Claim processing system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Electronic calendar management software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Electronic health record EHR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Filing system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'GE Healthcare Centricity EMR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'HMS', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'IBM Check Processing Control System CPSC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Kodak Dental Systems Kodak SOFTDENT Practice management software PMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'McKesson Lytec', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'St. Paul Travelers e-CARMA', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4171.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Tools', 'Airline ticket printers', 43212111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Tools', 'Private automatic branch exchange PABX systems', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Tools', 'Public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Tools', 'Ticket printing machines', 48111301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Amadeus Altea Reservation', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Computer reservation system CRS software', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Galileo 360 Fares', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'GuestServe', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'MICROS Systems MICROS 9700 HMS', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'MICROS Systems OPERA Property Management System PMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Property management system PMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Property scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Sabre Airline Solutions SabreSonic Ticket', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-4181.00', 'Technology', 'Worldspan Go!', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Crow bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Electrical power unit', 25191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Mobile air-conditioning units', 40101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Radio frequency identification RFID scanners', 52161522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Steel cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Straight trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Strapping machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Tow tractors', 25191509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Tools', 'Wheel chocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Brokerage software', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Posting software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Transportation management software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Web-based dispatch software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'AESDirect', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Arcline ArcFreight', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'CargoWise ediEnterprise', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'CEDAS Gateway', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'IES Ecellerate', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Kewill Global Trade and Logistics', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Manufacturing resource planning MRP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Package tracking software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'QuestaWeb TradeMaster QW', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'RedBerry Logistics', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Riege Software International Procars', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Star Tec Software Hercules Export', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Tailwind Management Systems Tailwind', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'TMW Enterprise Transportation Management Systems', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5011.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Bank deposit bags', 44111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Bicycles', 25161507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Delivery trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Document shredders', 44101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Envelope sealers', 44102103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Global positioning system GPS devices', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Handheld radio frequency RF scanners', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Hazardous material packaging', 47121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'High-reach forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Hydraulic lift tables', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Lockboxes', 44111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Mail addressing machines', 44102105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Mopeds', 25101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Motorcycles', 25101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Passenger vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Postage meters', 44102101, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Safety belts', 42143605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Stamping equipment', 44102107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Warehouse forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Tools', 'Wireless barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5021.00', 'Technology', 'Route mapping software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Automatic call distributing ACD consoles', 43221502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Base station radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Digital recording equipment', 43191618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Intercom systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Mainframe terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Radio scanners', 52161522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Switchboards', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Telecommunication devices TDD', 42211707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Teletype terminals', 43223001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', '911 system information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'Computer aided dispatch software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'Law enforcement information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'National Crime Information Center NCIC database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'National Law Enforcement Telecommunications System NLETS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'Spillman Technologies Spillman Computer-Aided Dispatch', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Call management systems CMS', 43221502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Centralized traffic control units', 46161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Dispatch servers', 43221520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Job dispatch and vehicle tracking systems', 25173107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Mobile data terminal MDT equipment', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Personal banking chamber PBC telephones', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Signal controls', 46161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Switch controls', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Teletypewriters TTY', 43223001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Tower switching machines', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Tools', 'Voice over internet protocol VoIP systems', 43191508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Air-Trak Cloudberry', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Bornemann Associates Flight Plan', 43232601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Command Alkon COMMANDconcrete', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Computer aided dispatch software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Computer aided dispatching auto routing software', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Digital Gateway e-automate', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Dr. Dispatch', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'ESRI ArcIMS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Geomechanical design analysis GDA software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Kronos Workforce Timekeeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Locomotive distribution software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Rail Traffic Track Warrant Control System', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Resource management software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Routing software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Sabre', 43232601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Situation resource tracking software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Tangier Sky Scheduler View', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'TMW PowerSuite', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Transportation management software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5032.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Automatic meter reading systems', 43221733, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Electricity consumption meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Garden shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Gas consumption meters', 41112508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Gas powered blowers', 27112701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Gas powered pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Global positioning system GPS devices', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Groove joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'High-power flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Multi-gas testers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Portable calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Radio frequency RF meters', 52161524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Steam consumption meters', 41112508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Utility trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Tools', 'Water consumption meters', 41112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Technology', 'Graphing software', 43232105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Technology', 'Meter reading software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Automated mail processing equipment', 44102109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Barcode sorters', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Bin stackers', 24102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Doubles detectors', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Electronic mail sorting devices', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'General purpose mail containers', 24112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Hand stamps', 60121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Mail bags', 44121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Mail scales', 41111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Mail transport carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Money drawers', 44111606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Optical character readers', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Packaging tape dispensers', 24102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Point of sale workstations', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Postage meters', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Security device removers', 27112407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Security devices', 55121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Sorting machines', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Stamp cancelers', 44102104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Tools', 'Warehouse dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Technology', 'Budgeting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Technology', 'Delivery operations information system DOIS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Technology', 'Electronic Time Clock ETC', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Technology', 'NCR Advanced Store', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5051.00', 'Technology', 'Time and Attendance Collection System TACS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Delivery unit computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Mail distribution cases', 24102004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Mail relay boxes', 24112407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Mail sorting trays', 24112006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Passenger vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Portable barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Postal vehicle tire chains', 31151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Route cases', 24102004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Small trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Time clocks', 44103201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Tools', 'Wheeled carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Technology', 'Address Management System AMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Technology', 'Automated Data Collection System ADCS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Technology', 'Delivery operations information system DOIS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Technology', 'Delivery Routing System DRS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Technology', 'Electronic Time Clock ETC', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Technology', 'End of Run Report EOR', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5052.00', 'Technology', 'Time and Attendance Collection System TACS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Addressographs', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Automatic airline assignment systems', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Automatic pallet unloaders', 24102104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Barcode sorters', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Compact assignment machines', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Conveyor belts', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Conveyor sorting systems', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Delivery point packagers', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Electric material moving tractors', 24101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'General purpose mail containers', 24112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Hand-pushed carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Mail canceling machines', 44102104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Mail processing machines', 44102109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Mail scales', 41111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Mail sorting machines', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Mail trucks', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Multi-position letter sorting machines', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Optical character readers', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Packaging machines', 44102302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Personal computers', 43211508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Point of sale workstations', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Postage marking machines', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Postal automated redirection systems', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Small parcel bundle sorter machines', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Voice recognition equipment', 43221520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Tools', 'Warehouse forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Technology', 'Address Management System AMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Technology', 'Automated Package Processing System APPS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Technology', 'Barcode reader software', 43231509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Technology', 'Delivery Operations Information System DOIS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Technology', 'Delivery Routing System DRS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Technology', 'Directory software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Technology', 'Electronic Time Clock ETC', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Technology', 'Multi-line optical character reader OCR software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Technology', 'NCR Advanced Store', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5053.00', 'Technology', 'Time and Attendance Collection System TACS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'ABB Production Planning', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Accvision ABMIS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'ADi SmartBOL', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Aestiva Purchase Order', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Applied Software Technologies Asset Maintenance and Materials Management System', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Asprova', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Bill of lading software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Bills of lading software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Cost estimation software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Creo Synapse Upfront', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'DM2 Bills of Lading Software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Enterprise Logix', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Epicor Vantage', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'ERP INDUSTRIOS Material Planning', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Exact MAX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Exact Software Macola ES', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Factory Edge MRP', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Geac MPC Production', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Giraffe Production Systems Giraffe Schedule System', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Honeywell Wintress PACNet', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'iCode Everest', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Inetsoft', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Ingenious ProPlan', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Ingenious ProSched', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'InteProc Material Requirements Planning', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Interwave Technology RS Bizware Scheduler', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'KAPES', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Lamar Info Net', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'LSA Visual DBR', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'LSA Visual Easy Lean', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Made2Manage Supply Chain Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Maynard PlanStaff Manager', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Maynard PlanStaff Manager (human resources feature)', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Micro Estimating FabPlan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Microsoft Dynamics ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'MicroStrategy Report Services', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'MTI Systems Costimator JS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Niku Clarity', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Oracle Flow Manufacturing', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Oracle Manufacturing Scheduling', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Pelion manufacturing process optimization MPO software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Pivotal Z Prestige Scheduler', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'PMC KanbanSIM', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Preactor APS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Preactor Finite Capacity Scheduling', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Production scheduling and planning software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'PRONTO Xi', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'QAD MFG/PRO', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Questek Humanis', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'RSS Solutions NaView', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Rytech Software Small Business Inventory Control', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Sage 300 Construction and Real Estate', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Sage MAS 90', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Sage Peachtree Premium Accounting for Manufacturing', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Stratford Group INMASS/MRP', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'SYSPRO', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Waterloo Hydrogeologic TACTIC', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Work Technology WorkTech Time', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Workbrain Employee Scheduling', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5061.00', 'Technology', 'Workbrain Time and Attendance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Barcode printers', 43212109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Box cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Fixed radio frequency identification device RFID readers', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Handheld bar code scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Handheld scanners', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'High-speed/moving object scanning devices', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Package scales', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Pillow packing machines', 23152902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Pneumatic box staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Postage meters', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Radio frequency identification RFID devices', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Reinforced tape dispensers', 24102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Shrink wrap packaging vacuums', 23152903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Tools', 'Taping machines', 23152902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Accuship Star System', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'ADi SmartBOL', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'AES MailSTAR', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Aestiva Purchase Order', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Barcode labeling software', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Bill of lading software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'CMS Consultants WorldLink', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'DM2 Bills of Lading Software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Dydacomp Mail Order Manager', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Electronic Data Interchange EDI systems', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Endicia Internet Postage', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Enterprise Systems RFID Data Management', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Exact MAX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'FedEx Ship Manager', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Freight+', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Harvey Software CPS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Infor ERP Visual', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Kewill Clippership', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Kewill Compliance Partner', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Kewill Javelin Distribution Ship', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Laser Substrates PostalXport', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'MSR Visual Exporter', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'MSR Visual Exporter Document Library', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'MSR Visual Exporter Enterprise Integrator', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Pitney Bowes ShipStream Manager', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Precision TRA/X', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Shipping and freight management software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'ShipWorks', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Universal parcel shipping software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'UPS Intelliverse', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'UPS WorldShip', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Varsity ShipSoft Supply Chain Execution Suite', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Warehouse management system WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5071.00', 'Technology', 'WindowBook Postal Package Partner', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Baling equipment', 24102210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Box cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Double deckers', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Industrial forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Lifting belts', 46182201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Manual pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Overhead workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Packing material compactors', 24102108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Power jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Pricing guns', 44102411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Radio frequency RF scanner guns', 52161522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Safety cutters', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Tools', 'Warehouse dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Technology', 'Ordering software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.01', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Box cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Electric cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Hook knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Industrial scissors', 44121618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Label removers', 55121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Label scrapers', 55121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Manual shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Office intercom systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Personal digital assistants PDAs', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Rubber marking stamps', 60121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Shelf scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Sign printers', 45101520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Tools', 'Ticket-printing machines', 48111301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Electric marking tools', 44102408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Electric pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Labeling equipment', 44102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Lifting platforms', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Manual pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Radio frequency RF scanner guns', 52161522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Sit-down forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Stand-up forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Utility tug trucks', 24101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Tools', 'Warehouse forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.03', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Cherry pickers', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Convertible hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Conveyor belts', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Electric pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Handheld radio frequency RF scanners', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Manual pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Nailing hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Pallet tipper', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Remote data terminals', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Shipping scales', 41111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Stand-up forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Strapping machines', 24102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Tape guns', 24102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Warehouse dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Warehouse forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Tools', 'Wrapping equipment', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5081.04', 'Technology', 'Voice picking software', 43232509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Automatic bulk weighing systems', 41111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Axle load scales', 41111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Beam scales', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Belt conveyor scales', 41111520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Cherry pickers', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Computerized scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Cordage measurers', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Crane scales', 41111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Electric overhead traveling crane EOT', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Facial shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Grain analyzers', 41112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Grain moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'High lifts', 22101801, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Hopper scales', 41111522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Industrial trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Label printers', 43212115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Livestock scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Mass flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Milk meters', 41112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Monorail scales', 41111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Order selectors', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Protective coveralls', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Radio frequency RF scanners', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Railway track scales', 41111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Safety shoes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Two-way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Vehicle tank meters', 41112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Warehouse forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Water meters', 41112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Infor ERP Baan', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Infor XA', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Materials resource planning MRP software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Microsoft Dynamics AX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Root cause analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-5111.00', 'Technology', 'Warehouse management system WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Dictation equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Liquid crystal display LCD video projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Pagers', 43191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Adobe Systems Adobe Contribute', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Aestiva Purchase Order', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Epicor Vantage', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Exact Software Macola ES', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Fishbowl Warehouse', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Geac MPC Production', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Inetsoft', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'KAPES', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Maynard PlanStaff Manager', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Micro Estimating FabPlan', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Team Foundation Server', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'MicroStrategy Report Services', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'MTI Systems Costimator JS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Office suite software', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'PCC EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'PCC Pediatric Partner', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'PRONTO Xi', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Questek Humanis', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Records management systems', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'RefWorks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'RefWorks RefShare', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Sage Peachtree Premium Accounting for Manufacturing', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'SYSPRO', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Transcription software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Web conferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Work Technology WorkTech Time', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Workbrain Employee Scheduling', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Workbrain Time and Attendance', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6011.00', 'Technology', 'Workflow International Deskflow Enterprise', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Digital audio recorders', 52161535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Digital duplicating machines', 44101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Document scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Document shredders', 44101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Microfiche machines', 45112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Pagers', 43191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Switchboards', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Tools', 'Word processors', 44102607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'A1-Law', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Aderant CompuLaw', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Amortization calculation software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Case management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Chrome River Expense', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Dropbox', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Electronic adjudication management systems EAM', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Electronic diary software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Filing system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'HotDocs', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Legal research software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Legal software', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'LexisNexis Time Matters', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Litigation management software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Public access to electronic court records PACER', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Thomson Reuters Elite Billing Manager', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Thomson West WestlawPRO', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Transcription software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Vertican Technologies Collection Master', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Web conferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Web page design and editing software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6012.00', 'Technology', 'WordPerfect', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Dictaphones', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Hospital intercom equipment', 42191612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Tools', 'Switchboards', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Accounts payable software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Accounts receivable software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Addressing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Allscripts Payerpath', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Allscripts Professional PM', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Amazing Charts', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'CPSI CPSI System', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'dBASE Plus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Electronic health record EHR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'eMDs Medisoft', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Epic Systems', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Henry Schein Dentrix', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'HMS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'IDX Groupcast', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Intuit QuickBooks Point of Sale', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'McKesson Lytec', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'MEDENT', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'MEDITECH Medical and Practice Management MPM Suite', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Microsys MicroMD', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'NaviMedix NaviNet', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Patterson Dental Supply Patterson EagleSoft', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'PracticeWorks Systems Kodak WINOMS CS', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Wisconsin Physicians Service Insurance CMS Secure Net Access Portal C-SNAP', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6013.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Dictation equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Mobile phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Pagers', 43191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Adobe Systems Adobe Creative Cloud', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Apache Cassandra', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Apache Hadoop', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Apache HTTP Server', 43232312, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Apache Solr', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Apache Tomcat', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'CA Erwin Data Modeler', 43232310, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Confluence', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Data warehouse software', 43232307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Dictation software', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Drupal', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Facebook', 43232107, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Filing system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Fund accounting software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Human resource management software HRMS', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'IBM Cognos Impromptu', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'IBM InfoSphere DataStage', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'IBM Maximo Asset Management', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'McAfee', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Dynamics SL', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft SQL Server', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'MicroStrategy', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'NetSuite ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Oracle Business Intelligence Enterprise Edition', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Oracle E-Business Suite Financials', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Oracle Fusion Applications', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Oracle Hyperion', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Oracle Taleo', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'people@work', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Qlik Tech QlikView', 43232314, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'SAP Business Objects', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'SAP Crystal Reports', 43232305, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'SmugMug Flickr', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Symantec', 43233205, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Tax software', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Teradata Database', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Web conferencing software', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-6014.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Backup drives', 43201814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Check signers', 44101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Computer hard disk drives', 43201803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Computer tape drives', 43201807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Decollating equipment', 44101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Disk storage units', 43201803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Email servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Form bursters', 44101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'High speed impact printers', 43212102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Impact printers', 43212102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Magnetic card readers', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Magnetic tape units MTU', 43201807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Minicomputers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Modems', 43222628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Robotic tape libraries', 43201903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'BMC PATROL', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'BMC Software Control-M', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'BMC Software CONTROL-O', 43233004, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'BMC Software Remedy IT Service Management Suite', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'CA 11 Workload Automation Restart and Tracking', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'CA 7 Workload Automation', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'CA Automation Point', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'CA Unicenter TNG', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Citrix', 43232901, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Common business oriented language COBOL', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Customer information control system CICS', 43232313, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Data3 ENGUARD', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Disk operating system DOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'EMC AlphaStor', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'EMC NetWorker', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'File transfer protocol FTP software', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Hewlett Packard HP-UX', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Hewlett-Packard HP OpenView Service Center', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Hewlett-Packard HP OpenVMS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'IBM DB2', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'IBM i', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'IBM Informix', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'IBM Power Systems software', 43233701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'IBM SPSS ShowCase Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'IBM Tivoli NetView Distribution Manager', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'IBM Tivoli OMEGAMON XE for CICS on z/OS', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'IBM Tivoli Workload Scheduler', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Ipswitch WhatsUp Gold', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Job control language JCL', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Local area network LAN software', 43232905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Micro Focus OpenView', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft Windows Server', 43232701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Novell NetWare', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Operating system monitoring software', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Oracle DBMS', 43232304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Oracle Solaris', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Oralce Java Enterprise System', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'SAP SQL Anywhere', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Storage area network SAN software', 43232907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Tandem advanced command language TACL', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Teradata Enterprise Data Warehouse', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Veritas NetBackup', 43233415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9011.00', 'Technology', 'Wide area network WAN software', 43232909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Tools', 'Computer keyboards', 43211706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Tools', 'Photo composing perforators', 44101716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'IBM Informix', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Jenzabar ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Microsoft Dynamics GP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Perceptive Software Intelligent Capture', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'Salesforce.com Salesforce CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Tools', 'Desktop calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Tools', 'Paper shredders', 44101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Tools', 'Postage marking machines', 44102101, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Tools', 'Postage meters', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Blackbaud CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Oracle Siebel CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'SRSsoft SRS EHR', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9022.00', 'Technology', 'Swiftpage Act!', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Tools', 'Pen tablets', 43211712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Actuate DocBook', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe ActionScript', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe AfterEffects', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe Flash Player', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe Freehand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe LiveMotion', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Adobe Systems Adobe PostScript', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'AlgoLab Raster to Vector Conversion Toolkit', 43233402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Apple AppleScript', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Apple iPhoto', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Arts & Letters Express', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'AT&T Troff', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Cascading Style Sheets CSS', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Cenon', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'CodedColor', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Color management software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Corel CorelScan', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Corel OCR-Trace 8', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Corel Paint Shop Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Corel Photo-Paint', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Corel Ventura', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Corel WebDraw', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Data conversion software', 43233402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Desktop publishing software', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Finite Matters PatternStream', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'GNU Image Manipulation Program GIMP', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Graphics card driver software', 43233407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'GrassHopper PageStream', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'GTX RastorCAD', 43233402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Inkscape', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'jQuery', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'LaTeX', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Microsoft Picture It!', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'MySQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Nuance Dragon NaturallySpeaking', 43233413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Nuance OmniPage Professional', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Objectif Lune PlanetPress.Suite', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Online image and graphics database software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'OpenOffice.org', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'PANTONE ColorVision ProfilerPlus', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'PHP: Hypertext Preprocessor', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Portable document file creation software', 43233402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Potrace', 43233402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Printer driver software', 43233410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Raster graphics editors', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Scalable vector graphics SVG', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Scribus', 43232112, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Serif PagePlus', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Spelling and grammar checking software', 43232503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Sun Microsystems Java', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Trix TracTrix', 43233402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Ulead PhotoImpact', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Vector drawing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'WordWeb', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9031.00', 'Technology', 'Xara X', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Tools', 'Dictation machines', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Alpha Software Alpha Five', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Automated information system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Claim processing system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'IBM Check Processing Control System CPSC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'St. Paul Travelers e-CARMA', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Tools', 'Dictation machines', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Account management software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Healthcare common procedure coding system HCPCS', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Insurance rating software', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'InSystems Calligo Enterprise', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Novell GroupWise', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Policy issuance system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9041.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Automated filing systems', 24102005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Automatic envelope opening machines', 44102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Automatic envelope sealing machines', 44102103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Date stampers', 44103202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Digital duplicating machines', 44101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Electronic mailing machines', 44102109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Lamination machines', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Letter folding machines', 44102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Mail addressing machines', 44102105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Mail bins', 24112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Mail carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Mail handling machines', 44102109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Mail processing machines', 44102109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Mail scales', 41111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Mail sorting equipment', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Mail sorting trays', 24112006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Microfilm viewing equipment', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Motorized tuggers', 24101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Multiline telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Package tying machines', 44102306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Postage marking machines', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Postage meters', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Tools', 'Warehouse dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Technology', 'Postal Explorer', 43231515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9051.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Computer laser printers', 43212105, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Dictation equipment', 44102605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Digital duplicating machines', 44101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Electric typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Letter folding machines', 44102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Photocopiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Postage machines', 44102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Switchboards', 43221504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Typewriters', 44102602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Tools', 'Voice mail systems', 43221519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'ADP Workforce Now', 43231505, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Alpha Software Alpha Five', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Blackbaud The Raiser''s Edge', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Blackboard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Electronic Data Interchange EDI systems', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Filing system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Google Docs', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Google Drive', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'IBM Check Processing Control System CPSC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'LexisNexis', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'LinkedIn', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Mavenlink', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Medical procedure coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'MEDITECH software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft Dynamics', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Oracle PeopleSoft', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Oracle PeopleSoft Financials', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Propertyware', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Records management software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Salesforce.com Salesforce CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'St. Paul Travelers e-CARMA', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Transcription system software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9061.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Automated microfilm processors', 45121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Automatic labeling equipment', 44102408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Computer form printers', 43212102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Embossing machines', 44121624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Form separators', 44101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Graphic plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'High speed impact printers', 43212102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Inkjet facsimile machines', 44101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Lithographic presses', 45101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Mail addressing machines', 44102105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Mail opening equipment', 44102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Mail sorting machines', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Microfiche duplicators', 45112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Microfilm duplicators', 45112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Microfilm readers', 45112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Paper binding machines', 44101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Paper collators', 45101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Paper joggers', 44101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Parallel folding equipment', 44102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Tools', 'Thermal binder machines', 44102802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Tools', 'Inkjet facsimile machines', 44101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Tools', 'Printers'' rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Tools', 'Videoconferencing equipment', 45111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Adobe Systems Adobe After Effects', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Adobe Systems Adobe Captivate', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Adobe Systems Adobe Dreamweaver', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Adobe Systems Adobe InCopy', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'After the Deadline', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Apple Final Cut Pro X', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Apple iWork Keynote', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'AutoCrit Editing Wizard', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Avid Technology Media Composer', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Bugzilla', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Elite Minds RightWriter', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'File transfer protocol FTP client software', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Grammarly Editor', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'HP Autonomy TeamSite', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Intelligent Editing PerfectIt', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'myWriterTools', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Pro Writing Aid', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Quark Xpress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Serenity Software Editor', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Style guide databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'Whitesmoke', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9081.00', 'Technology', 'WordPress', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Tools', 'Graphing calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Tools', 'Liquid crystal display LCD video projectors', 45111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Tools', 'Supercomputers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'A programming language APL', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Avidian Technologies Prophet', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Benfield ReMetrica', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'dBASE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'GGY AXIS', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Harvard Graphics', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'IBM Lotus 1-2-3', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'IBM SPSS Statistics', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Insightful S-PLUS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Microsoft Visual Basic', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Oracle PL/SQL', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'PolySystems Asset Delphi', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'SAP BusinessObjects Crystal Reports', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'SAS', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'StataCorp Stata', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'STATISTICA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Systat Software SigmaStat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Towers Perrin MoSes', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Tools', 'Computer clusters', 43211515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Tools', 'Computer workstation setups', 43211515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Tools', 'High throughput screening HTS systems', 41105505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Tools', 'Network file servers', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Tools', 'Nuclear magnetic resonance NMR spectrometers', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Tools', 'Semiconductor-based sequencers', 41115811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Tools', 'Web servers', 43211502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Apache Subversion', 43232203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Atlassian Bamboo', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Basic Local Alignment Search Tool BLAST', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Bioconductor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Bowtie', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Burrows-Wheeler Aligner BWA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'C', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'C++', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'ClustalW', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Cufflinks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Genome Analysis ToolKit GATK', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'GENSCAN', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Git', 43232203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Jenkins CI', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Oracle Java', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'PHYLIP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Practical extraction and reporting language Perl', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Python', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Ruby', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Thermo Fisher Scientific Ion Reporter', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'TopHat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('43-9111.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Cable winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Chain flail delimbers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Debarking tools', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Delimbing gates', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Feller bunchers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Geodetic ground global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Grapple processors', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Grapple yarders', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Hoisting racks', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Knuckleboom loaders', 22101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Log skidders', 21102205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Logging arches', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Logging tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Mobile logging cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Portable data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Pruning shears', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Pullthrough delimbers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Sawbucks', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Stroke delimbers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Timber tongs', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Tracked bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Tracked excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Tools', 'Video camera systems', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Technology', 'BCS Woodlands Software The Logger Tracker', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Technology', 'Landmark Sales LOG-istics', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Technology', 'TradeTec Computer Systems TallyWorks Logs', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.05', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Aeration pumps', 40151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Automatic fish feeders', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Cleaning mops', 47131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Dissolved oxygen indicators', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Filtering equipment', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Fish capture nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Fish gates', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Fish holding tanks', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Fish screens', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Fish seines', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Fish tagging equipment', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Fish traps', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Fish weighing scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Fyke nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Gill nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Glass beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Hatching trays', 21111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Hoop nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Irrigation pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Laboratory test tubes', 41121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Light pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Mud sleds', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Multipurpose tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Ozone water purification systems', 47101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'pH indicators', 41115603, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Pitchforks', 27112010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Riding mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Rowboats', 25111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Scuba diving equipment', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Small power boats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Suction syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Tank cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Total dissolved solids TDS meters', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Turbidimeters', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Ultraviolet water purification systems', 47101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Video scanning fish counters', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Water testers', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Tools', 'Water transfer systems', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.06', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Blast chillers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Chemical injection systems', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Crop harvesters', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Drop spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Field watering systems', 21101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Flail mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Fog systems', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Forage harvesters', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Grain dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Greenhouse climate control systems', 21102303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Hay rakes', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Manure spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Multipurpose tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Plows', 21101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Riding mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Rototillers', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Round balers', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Seed drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Soil tillers', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Square balers', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Tree pruning equipment', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Tools', 'Weed sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.07', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Animal injection syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Animal trailers', 25181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Animal vaccination syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Artificial insemination syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Automated feed batch mixers', 21101904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Automatic watering devices', 21101907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Balling guns', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Castration equipment', 42121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Clipping equipment', 21101909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Debeakers', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Dehorners', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Digging spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Dust and particulate respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Ear tagging equipment', 21101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Egg candlers', 21101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Egg grading machines', 21101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Egg washing machines', 21101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Electronic animal scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Feed conveyors', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Feed wagons', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Fumigators', 21101805, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Grain trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Handheld spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Hoof trimmers', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Horse bridles', 10141601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Horse saddles', 10141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Light pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Long handle shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Milk separators', 21101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Milking equipment', 21101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Multipurpose tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Nail trimmers', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Post hole diggers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Poultry incubators', 21101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Shearing equipment', 21101909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Tail dockers', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Tools', 'Veterinary intravenous IV sets', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Cattlesoft CattleMax', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Employee scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Lion Edge Technologies Ranch Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Midwest MicroSystems Cow Sense', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Sage 50 Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Valley Agricultural Software DairyCOMP 305', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-1011.08', 'Technology', 'Valley Agricultural Software Feed Watch', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Agricultural dividers', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Bacon bomb samplers', 41104004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Barley pearlers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Beam scales', 41111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Bean sack triers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Block weights', 41111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Blust drum samplers', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Boerner dividers', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Bulk lot triers', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Cargo trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Counterpoise weights', 41111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Dehairing machines', 21101909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Diverter samplers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Dockage testers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Double tube bag triers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Electronic mass comparators', 41111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Ellis cup samplers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Equal-arm scales', 41111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Flour triers', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Grain hopper scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Hand sieves', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Moisture detectors', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Moisture scales', 41111513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Near infrared NIR analyzers', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Nuclear magnetic resonance NMR systems', 41115409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Oil samplers', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Packaging knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Pelican samplers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Point-type samplers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Portable block weights', 41111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Probe-type samplers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Railway track scale test cars', 41111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Railway track scales', 41111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Rice bag triers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Rice millers', 21102005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Rice shellers', 21102004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Rice sizers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Rotary dividers', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Sealed baskets', 41111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Single-tube open-ended bag triers', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Syringes', 42142608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Tankcar samplers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Tapered bag triers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Test weight apparatuses', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Test weight kits', 41111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Thermal tape printers', 43212108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Ticket printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Truck probes', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Tools', 'Vehicle weight scales', 41111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Technology', 'Image processing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Agar plates', 41106217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Animal blood analyzers', 41115815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Animal blood collection syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Animal pregnancy testing kits', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Animal vaccination syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Artificial insemination syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Artificial vaginas', 42121802, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Automated feed batch mixers', 21101904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Automatic watering devices', 21101907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Birth alarms', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Branding equipment', 21101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Compact digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Dehorners', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Densimeters', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'DNA typing kits', 41106103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Dummy mares', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Ear tagging equipment', 21101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'External ultrasound units', 42201712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Hormone testing kits', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Horse breeding chutes', 42121801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Laboratory benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Laboratory binocular microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Laboratory dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Laboratory water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Lead radiology aprons', 42204002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Lethal injection equipment', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Liquid nitrogen storage tank', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Livestock restraint treatment stalls', 21101912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Mechanical laboratory incubators', 41104402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Microchip scanners', 21101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Ovulation prediction monitors', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Semen collection containers', 42121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Semen collection kits', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Spectroscopes', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Sperm counters', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Stage warmers', 41111734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Submersible stock tank heaters', 40101826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Tools', 'Tattoo equipment', 21101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'Breedtrak', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'KinTraks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'Questionmark Perception', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'Respondus', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'Reudink Software ZooEasy', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'VSN International GenStat', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'Winners Programs BirdStud', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2021.00', 'Technology', 'Winners Programs Uni-Stud', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', '12-inch aluminum Kemper calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', '6-inch plastic calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Apple corers', 52151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Cherry sizers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Color sorters', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Crate openers', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Cross belt sorters', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Deformation testers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Diameter sorting machines', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Digital refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Digital surface thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Diverter samplers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Drag conveyors', 24101722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Electronic penetrometers', 41113904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Firmness testers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Garlic presses', 52151627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'General purpose sizers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Grape sizers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Indented cylinder graders', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Kick sorters', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Meat probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Onion sizers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Optical reflectometers', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Overhead diverters', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Overhead weighing systems', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Paddle sorters', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Peanut triers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Potato sizers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Rotary sifters', 23152104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Seed graders', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Shape sorting machines', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Specific gravity separators', 23152104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Tomato sizers', 21102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Vibrating screens', 23152101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Tools', 'Weight sorting machines', 21102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2041.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', '2-point sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', '3-point sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Air carts', 21101604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Air drill seeders', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Air reels', 21101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Air seeders', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'All terrain vehicle ATV discs', 21101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'All terrain vehicle ATV harrows', 21101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'All terrain vehicle ATV manure spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'All terrain vehicle ATV plows', 21101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'All terrain vehicle ATV post hole diggers', 21101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'All terrain vehicle ATV rakes', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'All terrain vehicle ATV seeders', 21101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'All terrain vehicle ATV sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Auger movers', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Auger wagons', 24101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Batch grain dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Bed shapers', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Bedding hippers', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Bucket elevators', 24101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Cargo trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Chaff spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Chisel disks', 21101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Chisel plows', 21101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Combine cylinders', 21101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Combine draper headers', 21101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Combine grain headers', 21101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Combine header transports', 21101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Combine headers', 21101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Compact tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Compost turners', 21101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Continuous flow grain dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Coulter disks', 21101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Coulter drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Coulter rippers', 21101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Crop dividers', 21101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Crop lifters', 21101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Crop shredders', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Disk rippers', 21101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Ditchers', 22101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Dry bulk storage tanks', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Farm tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Feed conveyors', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Feed grinders', 21102005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Feed mixer wagons', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Fertilizer blenders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Fertilizer spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Field cultivators', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Field rollers', 21101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Flat-ended shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Flotation sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Forage blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Forage boxes', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Forage harvesters', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Forage tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Forage wagons', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Garlic harvesters', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Grain augers', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Grain bin aeration fans', 40101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Grain combines', 21101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Grain drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Grain heaters', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Grain pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Grain vacuums', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Grain wagons', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Granular applicators', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Grass drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Grass seeders', 21101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Gravity wagons', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hammermills', 21102006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Harrow baskets', 21101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale accumulators', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale compressors', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale conveyors', 24101722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale elevators', 24101722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale feeders', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale forks', 27112010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale movers', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale shredders', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale spears', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale stackers', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale unrollers', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay bale wrappers', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay balers', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay conditioners', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Hay tedders', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Haybines', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Header carriers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Horizontal feed mixers', 21101904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Land finishers', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Land levelers', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Land planes', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Land rollers', 21101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Land scrapers', 21101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Lime spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Liquid ferilizer applicators', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Liquid storage tanks', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Litter spreaders', 21101804, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Manure augers', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Manure chopper pumps', 47101527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Manure injection systems', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Manure scrapers', 22101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Manure separators', 47101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Manure spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Manure storage tanks', 47101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Min-till cultivators', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Min-till drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Min-till planters', 21101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Mist blowers', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Mower conditioners', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Novariant AutoFarm RTK AutoSteer', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Nurse tanks', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Offset disks', 21101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Pasture renovators', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Peanut digger inverters', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Peanut digger shakers', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Peanut diggers', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Peanut dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Peanut dump carts', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Peanut harvesters', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Plows', 21101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Portable sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Post drivers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Post hole diggers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Power winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Rock windrowers', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Roller packers', 21101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Rotary hay rakes', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Rotary hoes', 21101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Rotary tillers', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Row crop cultivators', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Seed bins', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Seed conveyors', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Seed drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Seed dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Seed hoppers', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Seed mixers', 21101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Seed scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Seed strippers', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Seed tenders', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Seed vacuums', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Self-propelled sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Shavings spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Silage baggers', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Silage bins', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Silage boxes', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Silage distributors', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Silage feeders', 24112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Silage mills', 21102005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Silage wagons', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Silage wrappers', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Silo spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Skid sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Skid steer hay bale spears', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Skid steer post drivers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Skid steer post hole diggers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Skid steer post pullers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Skid steer rock grapples', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Skid steer rotary tillers', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Skid steer tree cutters', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Soybean combine harvesters', 21101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Sprayer booms', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Sprayer chassis', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Straw and chaff spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Stump grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Subcompact tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Subsoilers', 21101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Swath turners', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Tandem disks', 21101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Telehandlers', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Threshers', 21101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Tomato harvesters', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Tower grain dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Track tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Tractor guidance systems', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Transfer augers', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Utility vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'V hay rakes', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Weed wipes', 21101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Wheel loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Windrow inverters', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Tools', 'Windrowers', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Technology', 'Farm Management Software Hay and Crop Manager', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Technology', 'Martens Farms Farm Site Mate', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2091.00', 'Technology', 'Martens Farms Farm Trac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Anvil pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Arborist saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Battery booster cables', 26111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Battery power testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Bed formers', 21101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Bed rollers', 21101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Bench grafting knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Bow saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Budding knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Bulb planters', 27112017, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Canister gas masks', 46182003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Carbon dioxide systems', 21102303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Cargo trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Chain saw sharpeners', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Compass saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Compressed air sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Digital levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Disk tillage equipment', 21101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Drafting compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Drip emitters', 21101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Drop spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Drum rollers', 21101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Fertilizer injectors', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Field forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Floral snips', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Fruit budding knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Fruit pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Funnels', 27112902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Garden bow rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Garden cultivators', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Garden dusters', 21101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Garden hand seeders', 27112907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Garden hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Garden spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Garden spading forks', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Grafting knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Grass shears', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Greenhouse irrigation systems', 21102301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Greenhouse ventilation systems', 21102303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Hand drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Hand held sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Hand tallies', 41111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Hanging spring scales', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Hedge shears', 27112016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Hook-and-blade pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Hose-end sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Houseplant shears', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Houseplant snips', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Humidifiers', 21102303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Humidity systems', 21102303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Hydromulchers', 21101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Impulse sprinklers', 21101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Increment borers', 21102206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Indoor/outdoor thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Knife sharpeners', 23131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Leaf rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Long arm pruners', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Loppers', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Mattocks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Measuring rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Microtip snips', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Mole grips', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Mulch spreaders', 27112907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Nail hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Oscillating sprinklers', 21101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Pick axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Pipe trailers', 22101527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Planting augers', 21101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Plows', 21101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Pole pruners', 27112047, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Portable battery chargers', 26111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Portable electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Portable generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Post hole diggers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Power blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Power hedge trimmers', 27112016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Pruning knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Pruning saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Pruning sticks', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Reel mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Root pruning scissors', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Rose budding knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Rotary mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Rotary spreaders', 27112907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Rotary tillers', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Round point shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Sand spreaders', 27112907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Screen separators', 23152102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Seed drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Seed dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Seed tumblers', 21102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Sharpening stones', 27111908, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Siphon proportioners', 20122506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Slotted screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Soil augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Soil moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Soil pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Soil sampling tubes', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Soil thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Spray suits', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Square point shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Stake drivers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'String trimmers', 27112712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Thorn strippers', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Tie tape machines', 55121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Transplanters', 21101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Transplanting trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Tree calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Tree diameter tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Tree feeding augers', 27112017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Tree marking guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Tree planting bars', 27112017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Tree scale sticks', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Tube cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Vertical mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Wheelbarrows', 24101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Tools', 'Wrecking bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Budding knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Combine harvesters', 21101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Corn pickers', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Crop planters', 21101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Detasselers', 21101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Feed conveyors', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Fertilizer spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Field watering systems', 21101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Geodetic ground global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Grain trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Hay balers', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Hay rakes', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Haybines', 21101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Multipurpose tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Paint application brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Paint application sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Pesticide sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Plows', 21101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Pruning shears', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Rotary mowers', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Seed drills', 21101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Soil cultivators', 21101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Soybean harvesters', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Step ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Threshers', 21101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Tractor-trailers', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Technology', 'BCL Landview Systems WinCrop', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Technology', 'Farm Works Software Trac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2092.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Animal hair clippers', 21101909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Animal hair trimmers', 21101909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Animal trailers', 25181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Animal vaccination syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Automated feed batch mixers', 21101904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Automatic watering devices', 21101907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Balling guns', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Blood drawing syringes', 42142616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Castration equipment', 42121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Cattle chutes', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Cattle prods', 21101902, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Debeakers', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Dehorners', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Disinfectant sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Dust and particulate respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Ear taggers', 21101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Egg candlers', 21101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Egg grading machines', 21101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Egg washing machines', 21101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Electronic animal scales', 41111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Farm trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Feed conveyors', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Feed trailers', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Feed wagons', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Fumigators', 21101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Hoof trimmers', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Horse bridles', 10141601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Horse saddles', 10141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Insecticide sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Insemination syringes', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Milking equipment sterilizers', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Milking machines', 21101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Multipurpose tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Nail trimmers', 42121515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Nebulizers', 42271802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Post hole diggers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Poultry incubators', 21101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Tail dockers', 21101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Tools', 'Veterinary intravenous IV sets', 42121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Technology', 'BCL Landview Systems WinCrop', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Technology', 'Farm Works Software Trac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-2093.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Acorn buoys', 21111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Anchor chains', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Anchor release hooks', 25111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Anchors', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Bait freezers', 24131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Bait nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Balloon trawls', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Beach seines', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Bench-mounted crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Bilge pumping systems', 40151531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Boat hooks', 25111911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Brailers', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Bullet buoys', 21111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Cast nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Chain stoppers', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Commercial fish or shark hooks', 21111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Commercial fishing line sinkers', 21111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Commercial fishing vessel lifeboats', 25111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Crab nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Crab pots', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Crab tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Danish seines', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Deck winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Dehookers', 21111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Digital spring balance scales', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Dip nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Distress flags', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Distress flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Dogbones', 21111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Downriggers', 21111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Drift nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Drogues', 25111925, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Eel traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Electric bottom-fishing reels', 21111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Electric windlasses', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Emergency position-indicating radio beacons', 41112902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fathometer sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fish finders', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fish magnets', 49131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fish pots', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fish tag guns', 27112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fish transfer pumps', 21111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fishing dinghies', 25111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fishing dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fishing life preservers', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fishing pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fishing poles', 49131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fishing rowboats', 25111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fishing scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fishing spears', 21111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fishing utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Fixed blade knives', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Float lines', 21111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Foam-filled marine fenders', 25111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Gaffs', 21111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Gill nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Gillnetters', 25111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Groundlines', 21111503, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Gypsy hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Half-face respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Hand capstans', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Hand crimpers', 27121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Hand windlasses', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Handlines', 21111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Harpoons', 21111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Hook counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Hook files', 27111943, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Hook timers', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Hoop nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Hydraulic capstans', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Hydraulic windlasses', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Ice shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Immersion suits', 46181517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Inflatable life rafts', 25111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Jigging machines', 21111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Jigs', 21111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Knuckle-boom cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Large decked fishing vessels', 25111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Leader carts', 21111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Life throw rings', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Line haulers', 21111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Line setters', 21111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Lobster pots', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Lobster traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Longline blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Longline haulers', 21111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Longline snaps', 21111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Longline spools', 21111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Magnetic compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Marine fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Marine first aid equipment', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Marine hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Marine radar navigation systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Marine radar reflectors', 25111924, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Marine sextants', 41112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Midwater trawls', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Mooring buoys', 21111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Mooring lines', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Multibeam sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Net cleaning machines', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Net haulers', 21111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Otter trawls', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Pair trawls', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Planers', 21111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Pneumatic marine fenders', 25111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Polyballs', 21111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Pot haulers', 21111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Pound nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Power blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Pulse trawls', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Purse seines', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Radio buoys', 21111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Radio direction finders RDF', 41112902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Safety vests', 42143601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Satellite radios', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Scottish seines', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Scuba diving equipment', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Searchlight sonars', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Seiners', 25111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Set nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Shrimp winches', 21111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Sink lines', 21111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Skiffs', 25111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Slat boxes', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Small decked fishing vessels', 25111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Snatch blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Stake nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Stow nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Strobe lights', 39111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Thimbles', 21111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Toggles', 21111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Trammel nets', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Trap harnesses', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Trawlers', 25111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Triplex trawls', 21111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Trollers', 25111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Trolling blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Trotlines', 21111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Undecked fishing vessels', 25111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Very high frequency VHF radiotelephone systems', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Weir traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Wire rope cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Tools', 'Wood shell blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Technology', 'Catchlog Trading Catchlog', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Technology', 'MaxSea Time Zero Navigator NOAA', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Technology', 'MaxSea TIMEZERO', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Technology', 'OLRAC Electronic Logbook Software Solution', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Technology', 'P-Sea WindPlot', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3011.00', 'Technology', 'Signet Nobeltec Catch', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Air horns', 46171602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Ammunition magazines', 46101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Arrow pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Arrow rests', 49181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Arrow sharpeners', 27111908, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Arrow squaring devices', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Arrow straighteners', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Arrow stripping tools', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bipods', 56101536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Black powder pistols', 49131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Black powder revolvers', 49131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Black powder rifles', 49131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Blinds', 49121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bodygrip traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bolt action rifles', 49131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bone crushers', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bone saws', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Boning knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bore lights', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bore swabs', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bow cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bow hunting arm guards', 49181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bow hunting gloves', 49181609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bow presses', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bow stabilizers', 49181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bow stringers', 49181608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bowlegs', 49181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Box traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Break action rifles', 49131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Break-action pistols', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Broadhead wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bronze brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bullet micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bullet puller collets', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Bullet pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Cable hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Camp axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Caper knives', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Cappers', 46101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Case tumblers', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Chamber brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Choke tube wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Choke tubes', 49131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Cleaning jags', 46101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Climbing straps', 46182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Cocking aids', 49181608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Coilspring traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Collarum snares', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Compound bows', 49181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Cross country skis', 49151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Crossbow broadheads', 49181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Crossbows', 49181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Digital laser rangefinders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Dirt sifters', 23151608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Dog training dummies', 49131602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Dog training dummy launchers', 49181606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Double-action revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Drowning locks', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Duck boat paddles', 25111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Finger tabs', 49181609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Fire starters', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Fixed-blade knives', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Fleshing knives', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Folding knives', 27111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Folding saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Foot traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Fur combs', 10111302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Gambrels', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Game calls', 49131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Game carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Game scales', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Game shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Game sleds', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Game straps', 31151902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Garmin Topo U.S. 100K', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Gun vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Gunsmith screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hand guards', 49181609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hand trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hand-held radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Handheld global positioning system receivers GPS', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Haul lines', 31151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Headlamps', 46181552, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hearing enhancement aids', 45111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Heatseekers', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hog slammers', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Holsters', 46101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting arrows', 49181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting boats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting decoys', 49131602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting gun cases', 46101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting handguns', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting knee pads', 46181505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting machetes', 27112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting safety harnesses', 46182306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting shotguns', 49131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting snowmobiles', 25101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting vests', 46181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Hunting waders', 46181527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'HuntingSouth HuntSmart', 55111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Infrared game cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'J-hook tools', 31162606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Jaw traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Knife sharpeners', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Laser sights', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Lever action rifles', 49131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Live traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Longbows', 49181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Longspring traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Magnetic compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Mechanical releases', 49181608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Monoculars', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Muzzleloader scopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Night vision binoculars', 46171615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Night vision goggles', 46171615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Night vision scopes', 46171615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Nipple picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Nipple wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Noose poles', 41102604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Pack saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Patch pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Personal floatation devices', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Pipe cleaners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Pneumatic hog ring tools', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Powder measures', 46101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Priming tools', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Propane lanterns', 39111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Pump action rifles', 49131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Quivers', 49181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Radio headsets', 43191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Ratchet shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Recurve bows', 49181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Reloading calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Reloading dies', 46101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Reloading powder funnels', 40141735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Reloading presses', 46101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Rifle borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Rifle scopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Semi-automatic rifles', 49131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Shooting glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Shooting sticks', 56101536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Shotgun scopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Signal mirrors', 31241702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Single-action revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Skinning knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Snares', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Snowshoes', 49151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Sonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Space blankets', 42171702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Spotlights', 39111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Spotting scopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Stake pullers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'String silencers', 49181608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Survival pocket knives', 27111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Tactical axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Thread cleaning tools', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Throwing axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Trail cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Tranquilizer guns', 46101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Trap setters', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Trap setting tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Trap stakes', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Trap triggers', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Tree steps', 31162609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Trigger locks', 46101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Trigger pull gauges', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Tunnel traps', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Viewing equipment tripods', 45121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Water purifiers', 47101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Weather alert radios', 52161511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Wildlife food plot spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Tools', 'Wrist slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Technology', 'DeerDays', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Technology', 'Strat-Tech Deer Hunting Expert', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Technology', 'Trimble MyTopo Terrain Navigator Pro', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-3021.00', 'Technology', 'Winchester Ammunition Ballistics Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Backpack sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Brush hogs', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Dibblers', 21101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Directional compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Electronic measuring devices', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Epicormic knives', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Fire plows', 22101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Fire trucks', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Four wheel drive 4WD vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Geodetic ground global positioning system GPS receivers', 52161518, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Harvesting machines', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Herbicide sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Loppers', 27112007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Mattocks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Motorboats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Multipurpose tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Planting drills', 21101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Portable data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Portable ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Pruning saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Riding mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Tools', 'Weedeaters', 21101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Technology', 'Leica Geosystems ERDAS IMAGINE', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Auger bits', 27111537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Boom boats', 25111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Caulk boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Chain flail delimbers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Chain saw chaps', 46181527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Climbing belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Combi cans', 24111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Debarking tools', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Diameter tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Digital tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Emergency first aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Feller bunchers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Felling axes', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Felling wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'File sharpeners', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Flat files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Forestry helicopters', 25131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Forwarder cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Frequency modulation FM two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Gas cans', 24111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Grapple yarders', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Guylines', 31151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Hand winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Haulback lines', 31151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Impact resonance devices', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Knuckleboom loaders', 22101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Log skidders', 21102205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Logging boats', 25111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Logging tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Logging trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Mechanical tree harvesters', 21101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Pocket calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Portable dry chemical fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Protective hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Pullthrough delimbers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Remote detonation systems', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Resistographs', 21102206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Round files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Rubber tire skidders', 21102205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Screnches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Self-loading log transporters', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Sharpening jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Skidding lines', 31151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Skylines', 31151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Snow shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Sonic devices', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Strawlines', 31151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Stroke delimbers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Timber tongs', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Tower yarders', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Tree climbing spikes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Tuning screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Warning whistles', 46171602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Wide track bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Tools', 'Wood chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Technology', 'Assisi Software Assisi Compiler', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Technology', 'Assisi Software Assisi Inventory', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Technology', 'Assisi Software Assisi Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Technology', 'Assisi Software Assisi Resource', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Technology', 'BCS Woodlands Software The Logger Tracker', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Technology', 'BCS Woodlands Software Woodlands Tracker', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Cable skidders', 21102205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Delimbers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Digital tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Drive-to-tree feller bunchers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Equipment trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Felling heads', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Forestry crawler dozers', 22101533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Forestry hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Forestry swing machines', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Forwarders', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Grapple skidders', 21102205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Grapple yarders', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Harvesting heads', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Heavy duty chainsaws', 27112746, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Knuckleboom loaders', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Loading grapples', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Log forks', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Log loaders', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Log stackers', 24101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Log trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Log transport trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Log winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Loggers'' tapes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Nailing hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Pocket knives', 27111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Processing heads', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Scarifier attachments', 22101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Tracked feller bunchers', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Tracked harvesters', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Tractor cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Tree saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Truck mounted boom loaders', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Wheeled harvesters', 21102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Tools', 'Yarding grapples', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Technology', 'BCS Woodlands Systems The Logger Tracker', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Technology', 'TradeTec TallyWorks Logs', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4022.00', 'Technology', 'TradeTec TallyWorks TimeTracker', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', '3D laser scanning systems', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Digital measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Forestry hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Forestry safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Hand calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Light curtains', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Log calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Log counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Log truck scales', 41111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Logger tapes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Lumber crayons', 44121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Safety whistles', 46171602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Single-bit hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Tree scale sticks', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'Wood moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Tools', 'X-ray log scanners', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Technology', 'Atterbury Consultants SuperACE/FLIPS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('45-4023.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Acetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Aerial personnel lifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Analog temperature analyzers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Arc welding equipment', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Biscuit joiners', 27112721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Blasting machines', 12131708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Brick trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Bubble levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Clamp-on meters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Concrete floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Concrete mixers', 22101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Detonators', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Digital temperature analyzers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Fish tapes', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Flat head screwdrivers', 27111701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Flatbed truck trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Fuel-burning kettles', 40101816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Glass cutters', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Glass gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Glass holders', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Glass lifters', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Glass tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Humidity meters', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Hydraulic crimping tools', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Hydraulic knock-out punches', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Insulated adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Insulated screwdrivers', 27111736, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Marking gauges', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Megohm meters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Metal inert gas MIG welding equipment', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Mortar mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Oxyfuel gas welders', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Pipe benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Pipe vises', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Planers', 23101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Pointing trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Power lockouts', 46171511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Power nailers', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Power polishers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Power washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Pressure meters', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Refrigerant leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Refrigerant reclamation equipment', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Saber saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Scoring tools', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Slickline fishing tools', 20122349, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Steel chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Surveying rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Swing stages', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Tracked excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Vacuum cups', 24101631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Welding masks', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Wheel loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Wheeled bulldozers', 22101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Wire pulling machines', 23251509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Facilities management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'FranklinCovey TabletPlanner', 43232108, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'HCSS HeavyJob', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Intuit QuickBase', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Mi-Co Mi-Forms Client', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Microsoft NetMeeting', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Oracle Primavera P6 Enterprise Portfolio Project Management', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Prolog', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Sage 300 Construction and Real Estate', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Caulking equipment', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Charging pumps', 40151523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Crimping lugs', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Digital refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Directional compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Hole cutters', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Impact drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Inclinometers', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Large pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Medium pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Pair of dykes', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Pipe taps', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Rat tail files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Right-angle drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Small pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Solar analysis systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Solarimeters', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Steel measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Stud locators', 27111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Tubing benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Utility work machines', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Video probe systems', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Cost estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Esri ArcGIS', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Microsoft Office SharePoint Server MOSS', 43233503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Prolog', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Real time operating system RTOS software', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Research Engineers International STAAD.Pro', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Trimble SketchUp Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-1011.03', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Adjustable crescent wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Adjustable pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Air carbon arc cutting equipment', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Air grinders', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Air hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Air manifolds', 27131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Air scalers', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Atmospheric monitoring devices', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Atmospheric testing equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Bar clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Beam clamps', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Beam trolleys', 24101627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Bench lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Beveling machines', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Blacksmiths'' punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Box end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Buffing tools', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Bull pins', 31162008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Carbon dioxide CO2 meters', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Catalyst dispensers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Chain falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Chain pulleys', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Chain wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Clear lenses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Computer-controlled welding equipment', 23153204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Contour markers', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Digital lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Digital levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Drift pins', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Drill point gauges', 41111650, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Electrode holders', 23242102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Electrode ovens', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'End cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Engineers'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Filtered lenses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Fire retardant coveralls', 46181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Flashback arrestors', 23271717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Framing squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Friction lighters', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Full body harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Full-face respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Ground clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Half-face respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Hammer wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Heat lamps', 41102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Hydraulic boom trucks', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Hydraulic cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Hydraulic stub pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Hydrostatic testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Lead hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Leather protective clothing', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Longnose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Metal-cutting chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Metal-cutting snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Micrometers', 41111601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Needle pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Non-sparking hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Overhead hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Oxygen concentration meters', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Oxygen lances', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Pipe and tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Pipe vises', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Plasma arc welding equipment', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Plate clamps', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Pneumatic drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Pneumatic hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Pneumatic impact wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Portable welding machines', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Pre-heating torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Resin spray guns', 27112904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Respiratory protection equipment', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Scale rules', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Screw jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Serrating tools', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Shackles', 24101641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Sliding t-bevels', 27111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Soft face hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Splitting chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Spreader beams', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Spud wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Staging equipment', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Steamboat ratchet jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Stick electrodes', 23271810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Swing stages', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Swivel hoist rings', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Tap sets', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Telescoping gauges', 41111646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Telescoping lifts', 22101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Temperature sticks', 23271708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Trammel points', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Tube drifts', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Tube end facers', 23251506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Tube milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Tube pullers', 27111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Tube wall reducing tools', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Utility hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Ventilation fans', 40101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Water levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Welding adaptors', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Welding distribution panels', 23271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Welding oxygen regulators', 40142204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Welding shields', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Welding tip cleaning files', 23271710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Welding tips', 23271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Wire rope pullers', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Tools', 'X ray inspection equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Technology', 'Health and safety training software', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Adhesive trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Bosun chairs', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Bracing equipment', 22101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Brick bolsters', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Brick hammers', 27111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Brick jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Brick sets', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Brick spacing rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Brick tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Bush hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Carpenters'' hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Cement mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Chain blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Concave jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Concrete vibrators', 27112205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Edgers', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Electric winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Gas generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Groovers', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Grout pumps', 40151577, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Hand sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Mashing hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Masonry brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Masonry levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Masonry saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Mixing drills', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Mortar hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Mortar mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Outriggers', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Pitching chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Plastering trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Pneumatic chipping guns', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Pneumatic chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Pointing trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Portable routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Portable welding machines', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Power joint cutters', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Power screwguns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Power trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Power washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Precision squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Rake jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Refractory hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Rope and pulley systems', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Round point shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Rubbing stones', 31191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Screw jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Sled runner jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Sledgehammers', 27111615, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Square point shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Stone masons'' hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Stone splitters', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Striking tools', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Swing stages', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Tile chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Tile hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Tower cranes', 24101623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Water levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Wire snips', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Work cages', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Technology', 'Construction Management Software ProEst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Technology', 'CPR Visual Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Technology', 'Daystar iStructural.com', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Technology', 'Estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Technology', 'RISA Technologies RISA-3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2021.00', 'Technology', 'Tradesman''s Software Master Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', '12 pound sledge hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', '16 pound sledge hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', '8 pound sledge hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Angle chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Boom lifts', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Brick hammers', 27111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Bush hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Buttering trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Cable winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Cape chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Carry clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Concave jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Cross pein sledge hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Drill machines', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Drum mortar mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Dust and particulate respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Dust collection systems', 40161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Electric mortar mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Electric winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Flat chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Folding rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Forklift booms', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Full face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Gantry cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Gauging trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Grinding stones', 31191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Grout floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Hand held sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Hand torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Hand tracers', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Heating torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Horizontal shaft mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Hydraulic hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Laser plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Lewis pins', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Lifelines', 46182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Lifting spreaders', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Lifting suction cups', 24101631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Margin trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Masonry forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Masonry hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Masonry levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Masonry plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Masonry safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Masonry saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Masonry straight edges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Masonry utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Mini grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Mixing drills', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Mortar hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Oxygen lances', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Pan mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Pinch bars', 27112502, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Pitching chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Pneumatic air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Pneumatic chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Pneumatic stone grinders', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Point chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Pointing trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Polishing machines', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Portable cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Rigging equipment', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Rock picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Rondel chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Rope and pulley systems', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Round point shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Safety masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Setting bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Shims', 31163301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Slab trolleys', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stationary scaffolds', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Steel wire stone brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stone cleaning sponges', 47131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stone dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stone grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stone lifting clamps', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stone mason''s hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stone nippers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stone polishers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stone routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stone splitters', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Stone splitting wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Story pole tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Swing-stage scaffolds', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Tooth chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Truck cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Tuck pointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Vacuum lifts', 24101631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Vertical shaft mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Vixen files', 27111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Wet stone saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Wet-dry vacuums', 47121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Tools', 'Wooden templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'Citrix software', 43232901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'CPR Visual Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'Gregg Software Gregg Rock-It', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'ProEst Software ProEst Estimating', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'RISA Technologies RISA-3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'Tradesman&apos;s Software Master Estimator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2022.00', 'Technology', 'Virtual private networking VPN software', 43233203, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'A-frame levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Auger bits', 27111537, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Baluster jigs', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Bandsaws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Beam saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Beam-lifting jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Biscuit joiners', 27112721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Brad tackers', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Bubble levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Bullseye levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Calibrating electronic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Carpenters'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Cat''s paws', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Chain saw jigs', 23153002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Compound miter saws', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Cross-curve tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Dado blades', 27112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Digital levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Disc grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Draw chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Drum sanders', 23101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Electric impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Electric planers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Fold-up ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Framing hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Framing squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Hammer staplers', 27112401, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Handheld rotary tools', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Infrared laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Joiners', 27112721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Ladder jacks', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Ladder levelers', 30191602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Laser measuring tools', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Layout bars', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Level jigs', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Lock levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Magnetized levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Marking gauges', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Mini pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Miter saws', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Morticers', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Mortise jigs', 23153002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Multi-tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Non-conducting ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Pencil compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Pettibones', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Plumb lines', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Plunge routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Pneumatic nail guns', 27131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Portable routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Power generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Power staple guns', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Pump jacks', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Push sticks', 23153015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Rabbet planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Radial arm saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Random orbital sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Right triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Rotary hammers', 20111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Rough terrain forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Saw guides', 23231102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Screw jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Self-stopping levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Shapers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Sliding t-bevels', 27111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Story pole tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Trim routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Truck cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Visible beam laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Wall-lifting jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Water levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Wood files', 27111928, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Work boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Tools', 'Worm-drive saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Bosch Punch List', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Craftsman CD Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Drawing and drafting software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Job costing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Renaissance MasterCarpenter', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Turtle Creek Software Goldenseal', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'VirtualBoss', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Web page creation and editing software', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.01', 'Technology', 'Wilhelm Publishing Threshold', 43232104, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'A-frame levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Bandsaws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Beam saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Beam-lifting jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Bullseye levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Carpenters'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Carpentry transits', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Cat''s paws', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Chainsaw jigs', 23153002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Cross-curve tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Dado blades', 27112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Digital levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Electric impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Fold-up ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Framing hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Framing squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Hammer staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Hand planers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Infrared laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Ladder jacks', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Ladder levelers', 30191602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Laser measuring tools', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Layout bars', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Level jigs', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Lock levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Magnetized levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Marking gauges', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Mini pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Miter saws', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Multi-tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Nail guns', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Non-conducting ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Pettibones', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Plumb lines', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Pneumatic nail guns', 27131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Portable routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Power generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Power staple guns', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Pump jacks', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Push sticks', 23153015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Radial arm saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Right triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Rotary hammers', 20111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Rough terrain forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Saw guides', 23231102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Screw jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Self-stopping levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Sliding t-bevels', 27111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Story pole tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Truck cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Visible beam laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Wall-lifting jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Water levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Work boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Tools', 'Worm-drive saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Technology', 'Bosch Punch List', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Technology', 'Drawing and drafting software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2031.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Air underlayment staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Butane glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Carpet awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Carpet base cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Carpet clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Carpet cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Carpet grippers/pullers', 27112720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Carpet seam steamers', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Carpet shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Carpet trolleys', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Carpet tucking tools', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Concrete nail drivers', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Cool tip glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Cove base guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Cushion back cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Cushion lock cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Door pin tools', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Edge-binding staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Electric carpet tackers', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Electric glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Floor scraper blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Furniture skids', 56101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Hammer tackers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Heavy duty electric staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Hexagon bit adaptors', 27112809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Hooked blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Jamb saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Knee kickers', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Loop pile cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Molding lifter bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Multipurpose trimmers', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Nail driving guns', 27131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Napping shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Power carpet stretchers', 27112720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Round corner carpet blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Row separators', 27113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Seam cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Seam squeezers', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Spiral drill bits', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Square corner carpet blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Stair claws', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Stairway stretchers', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Standup cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Steaming irons', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Strip cutter blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Strip cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Switchblade trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Swivel-lock stretchers', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Tackless cutter blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Toe kick saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Trimmer carpet blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Tucking trimmers', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Turning tools', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Ultraviolet UV seam inspection lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Undercut saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Tools', 'Wall trimmers', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'Aya Associates Comp-U-Floor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'Carpet Dealer Management System CDMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'eTakeoff', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'FIRST Flooring', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'FloorCOST Estimator for Excel', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'Flooring Technologies QFloors', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'FloorRight', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'Focus Floor Covering Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'Measure Square FloorEstimate Pro', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'RFMS Schedule Pro', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2041.00', 'Technology', 'Textile Management Systems RollMaster', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Adhesive spreaders', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Adhesive syringes', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Adjustable wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Appliance sliders', 31162703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Automatic plasma arc welding machines', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Bar scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Base molding lifters', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Broad knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Bubble levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Butane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Chalk line markers', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Claw clamps', 27112103, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Concrete floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Concrete floor grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Corner templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Cove base shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Dolphin knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Electric glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Floor caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Floor polishing machines', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Floor sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Floor stripping machines', 47121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Flooring edge cutters', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Flooring knee pads', 46181505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Flooring screw guns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Flooring staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Flooring utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Gauge rakes', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Grinding stones', 31191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Grooving tools', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Grout floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Grout sponges', 47131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Guillotine shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Hammer tackers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Hand groovers', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Hand rollers', 30161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Handheld distance meters', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Heat welding nozzles', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Hot air guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Humidity measurement equipment', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Laminate files', 27111937, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Laminate shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Laser squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Linoleum dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Linoleum knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Linoleum rollers', 30161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Material carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Material dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Moving straps', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Nail driving bars', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Notched trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Pinch bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Pneumatic coil nailers', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Power groovers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Power mixers', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Pull bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Pull saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Quarter moon knives', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Razor floor scrapers', 47121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Scoring knives', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Scratch awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Skiving knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Staple removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Steel straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Strap clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Tapping blocks', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Tile cutters', 27112217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Undercut saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Underlayment staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Vinyl scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Vinyl tile cutters', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Tools', 'Wall spacers', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'Aya Associates Comp-U-Floor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'CPR Software FloorCOST Estimator for Excel', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'Flooring Technologies Qfloors', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'Focus Floor Covering Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'Measure Square FloorEstimate Pro', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'On Center On-Screen Takeoff', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'Project visualization software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'Radio frequency identification RFID software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'Saltire Software FloorRight', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'Textile Management Systems RollMaster', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2042.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Application brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Corner tools', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Draw chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Drum sanders', 23101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Edge sanders', 23101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Finish application rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Finish edging tools', 31211902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Floor buffers', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Floor sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Floor saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Floor scraping tools', 47121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Floor scrubbing machines', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Floor strippers', 47121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Floor waxers', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Flooring utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Pneumatic orbital sanders', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Portable belt sanders', 27112708, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Protective eyewear', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Rotary sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Sanding blocks', 23131513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Shop vacuums', 47121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Tools', 'Tack cloths', 47131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Technology', 'Floor planning software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Technology', 'FloorCOST Estimator for Excel', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Technology', 'Flooring Technologies QFloors', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Technology', 'Measure Square', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2043.00', 'Technology', 'Saltire Software FloorRight', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Articulating boom lifts', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Base grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Builders'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Bull floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Buttering trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Colloidal mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Double-sided files', 27111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Drum cement mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Dust collectors', 40161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Electric winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Exhaust fans', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Eyewash facilities', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Finishing trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Flat trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Floor grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Floor polishers', 47121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Floor scrapers', 47121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Floor scrubbers', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Gas generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Gauging trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Grinding stones', 31191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Grout floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Grout saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Grout scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Grouting trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Heavy gauge trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Horizontal shaft mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Hot glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Ladder jacks', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Laser squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Layout sticks', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Lifelines', 46182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Magnesium floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Margin trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Mechanical scaffolds', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Mini grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Mixing drills', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Molding prybars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Notch trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Pan mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Point trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Polishers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Portable mortar mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Power buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Power chisels', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Power scarifiers', 22101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Power tile saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Power undercut saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Rolling scaffolds', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Rubber hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Scissor lifts', 24101617, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Serrated spreaders', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Spreader spatulas', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Stand-up screw guns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Stationary scaffolds', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Stone grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Stone polishers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Story pole tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Suction cups', 24101631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Tile cutters', 27112217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Tile grout cleaning machines', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Tile nippers', 27112217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Vertical shaft mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Water levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Wet saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Wet-dry vacuums', 47121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Wonder bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Tools', 'Wood floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'Aya Associates Comp-U-Floor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'EasyCAD Iris 2D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'Measure Square FloorEstimate Pro', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'Microsoft operating system', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2044.00', 'Technology', 'TileGem', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Abrasive blades', 27112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Abrasive rubbing stones', 31191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Aluminum floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Bar benders', 23251508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Bar cutters', 23242101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Barrel mounted sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Bit spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Braces', 31162503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Brick hammers', 27111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Brick jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Brick splitters', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Brick tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Brick trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Bump cutters', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Cement trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Center discharge floor hoppers', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Channel floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Collection hoppers', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Combo buckets', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Compression sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete chutes', 20121104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete finishing brushes', 47131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete mixers', 22101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete pumps', 20121109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete spreaders', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete texture rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Concrete vibrators', 27112205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Core drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Crack saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Cure sprayers', 22101904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'D handle shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Diamond blades', 27112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Diesel concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Double-beam screeders', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Drain spades', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Driveway squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Dumper riders', 24101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Dust respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Edgers', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Edging trowels', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Electric generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Elephant trunks', 20121104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Finishing screeders', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Form braces', 31162503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Form liners', 20121110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Form tubes', 20121110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Fresno trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Gas concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Gas generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'General purpose concrete buckets', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Glittermaster guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Grapevine jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Groovers', 27112203, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Grout mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Grout pumps', 40151577, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Gutter forms', 20121110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'High-speed saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Hydraulic concrete breakers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Hydraulic material spreaders', 22101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Internal concrete vibrators', 27112205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Jitterbug tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Lifting systems', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Lightweight laydown buckets', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Long handle shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Low rider power trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Magnesium channel bull floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Masonry saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Masons jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Masons levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Mortar and plaster mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Multipurpose saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Notched trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Pavement stripers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Pneumatic air nailers', 27131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Pointing trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Pool trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Portable gas drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Post hole diggers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Power floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Power troweler blades', 27112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Rebar benders', 27112506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Rebar cutters', 23242101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Ride-on concrete breakers', 22101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Ride-on concrete buggies', 24101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Ride-on saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Ride-on trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Right angle grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Rock hoppers', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Roller tube finishers', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Roofing buckets', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Round end trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Round point shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Round-gate concrete buckets', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Rubber floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Scarifiers', 22101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Sidewalk forms', 20121110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Slipform curbing pavers', 22101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Slipforming machines', 22101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Slump buckets', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Spreaders', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Square point shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Steel forms', 20121110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Steel trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Stippling brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Surface concrete vibrators', 27112205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Tile setter trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Transit mix deflectors', 20121104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Truss screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Tuck-pointing trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Vibrating concrete screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Vibrating wet screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Walk-behind concrete breakers', 22101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Walk-behind concrete buggies', 24101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Walk-behind laser screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Walk-behind power trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Wet screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Wheelbarrows', 24101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Wood floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Tools', 'Wooden forms', 20121110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Technology', 'ACT Contractors Forms', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Technology', 'ADAPT-Modeler', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Technology', 'Hard Dollar HD Project Estimating', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Technology', 'HIPERPAV', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Technology', 'LogicSphere Firstmix', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Technology', 'Maxwell Systems Quest Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Technology', 'National Concrete & Masonry Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Technology', 'Shilstone seeMIX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Technology', 'Sirus GT Construction Accounting', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2051.00', 'Technology', 'Tradesman''s Software Master Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Buffing machines', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Concrete floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Edgers', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Floor sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Hand chisels', 27111915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Hand screeds', 22101905, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Hand trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Handheld sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Locking C-clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Metal shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Pneumatic chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Polishing machines', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Portable hand grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Portable mortar mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Power screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Power trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Power washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Rake jointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Surfacing machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Technology', 'Construction Management Software ProEst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Technology', 'CPR International GeneralCOST Estimator', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Technology', 'CPR Visual Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Technology', 'On Center Quick Bid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2053.00', 'Technology', 'Sapro Systems Paymee', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Air drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Air monitoring equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Asphalt kettles', 40101816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Asphalt mops', 22101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Asphalt saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Bale hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Bandsaws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Bosun chairs', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Brick carrier forks', 24101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Brick hammers', 27111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Brick tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Cable pullers', 39121722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Carpenters'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Carpenters'' squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Chip spreaders', 22101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Chipping guns', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Concrete mixers', 22101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Concrete pumpers', 20121109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Coring machines', 20121505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Crawler shovels', 22101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Cutout saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Demolition saws', 22102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Disc grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Dynamite blasters', 12131704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Earth tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Electric boring machines', 20111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Fencing pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Floor sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Floor saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Forks', 24101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Gas leak detection devices', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Gin poles', 30241508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Guniting machines', 20101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hand grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hole cutters', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hydraulic booms', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hydraulic boring machines', 20111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hydraulic chainsaws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hydraulic rock drills', 20102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hydraulic speed shoring equipment', 22101906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Hydraulic track-guided wall saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Impact hammers', 41116401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Jackhammers', 27131504, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Jet trucks for cleaning sewer lines', 25101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Kerosene burners', 40101834, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Laser guidance equipment for pipe placement', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Laser measuring devices', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Laser screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Liquid propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Masonry forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Mattocks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Mortar hoes', 27112008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Mortar mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Motor graders', 22101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Mowing equipment', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Mud jacks', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Nail guns', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Oil distributors', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Oxygen/acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Paddle mixers', 22101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Paint sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Pavement breakers', 22101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Pedestal grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Plaster mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Pneumatic drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Pneumatic staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Post hole augers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Power buggies', 24101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Power screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Remote pipe cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Ride-on vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Road rollers', 22101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Robotic pipe cleaners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Robotic pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Rotary hammers', 20111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Rough terrain forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Saber saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Salamanders', 40101819, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Scarifiers', 22101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Sewer cleaner vactors', 25101609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Sewer rodding machines', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Sidewalk sweepers', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Smoke testers', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Smudge pots', 40101834, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Steam jennies', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Stucco spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Stump cutters', 22101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Suction sweepers', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Surveying rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Swing chairs', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Swing stages', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Tappers', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Temperature probes', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Tripods', 56101536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Tuck pointers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Vibratory plate compactors', 22101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Wagon drills', 20102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Walk-behind compacting equipment', 22101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Walk-behind saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Water levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Water samplers', 41104007, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Water spraying equipment', 25101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Water tank trucks', 25101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Weed sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Tools', 'Wire stretchers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2061.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Asphalt distributor trucks', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Asphalt heating equipment', 40101816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Asphalt mixing equipment', 22101609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Asphalt paving machines', 22101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Asphalt rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Automatic paving control systems', 22101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Chip spreaders', 22101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Cold in-place recyclers', 22101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Cold planers', 22101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Compactors', 22101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Concrete paving machines', 22101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Flatbed truck trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Hot mix material transfer devices', 22101609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Liquid asphalt storage equipment', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Manual rollers', 22101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Motor graders', 22101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Oil distributors', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Pavement marking machines', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Paving curbing machines', 22101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Paving finishing machines', 22101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Pneumatic paving breakers', 22101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Pneumatic rollers', 22101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Power extendable screeds', 22101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Profiling equipment', 41111916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Road heater-planers', 22101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Robotic paving machines', 22101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Rolling machines', 22101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Rubber-tired asphalt pavers', 22101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Rubber-track asphalt pavers', 22101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Self-propelled material transfer devices', 22101609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Slip form machines', 22101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Static rollers', 22101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'String lines', 31151507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Surveying tapes', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Tamping machines', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Vibrating concrete screeds', 22101614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Vibratory rollers', 22101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Wheel loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Tools', 'Windrow pickup machines', 22101609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Technology', 'Autodesk AutoCAD Civil 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Technology', 'HCSS HeavyBid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Technology', 'Time report software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2071.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Chain slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Diesel hammers', 22101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Digital ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Digital torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Emergency first aid equipment', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Excavator mounted pile drivers', 22101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Filter wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Fixed leads', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Four-point harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Gravity drop hammers', 22101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Ground release shackles', 22101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Hand-operated pumps', 40151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Hour meters', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Hydraulic impact hammers', 22101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Life jackets', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Lifting sling', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Lubricant dispensing funnels', 27112902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'On-board computers', 43211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Pile driving analyzers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Pile driving equipment', 22101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Pile extractors', 22101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Pile threaders', 22101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Portable generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Quick-disconnect hose couplers', 27121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Ratchet release shackles', 22101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Remote control pendants', 39121521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Rope taglines', 22101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Saximeters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Spreader beams', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Swinging leads', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Tools', 'Wire ropes', 31151505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Technology', 'GRL Engineers Wave Equation Analysis Program GRLWEAP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Technology', 'Pile Dynamics Case Pile Wave Analysis Program CAPWAP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2072.00', 'Technology', 'Pile Dynamics Pile Driving Analyzer PDA', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', '15-ton truck cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', '18-ton hydraulic cranes', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', '20-ton tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Aeroil propane kettles', 40101816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Angle dozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Aquatic weed harvesters', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Asphalt compactors', 22101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Asphalt pavers', 22101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Asphalt spreader boxes', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Backhoe attachments', 22101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Barrier movers', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Basin machines', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Belly dumpers', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Belt loaders', 22101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Blade attachments', 22101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Box scrapers', 22101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Bucket attachments', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Bulldozers', 22101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Cell phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Chemical-resistant clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Cherry pickers', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Chip spreaders', 22101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Churn drills', 20122820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Crawler dozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Cultipackers', 21101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Curb pavers', 22101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Demolition machines', 22102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Dempster dumpers', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Derricks', 20111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Ditchers', 22101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Draglines', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'End loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Extender conveyors', 24101708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Flatbed trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Gas welders', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Graders', 22101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Groovers', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Gutter pavers', 22101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Harrows', 21101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Heavy dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Heavy duty excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Hydraulic boom trucks', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Hydraulic cranes', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Hydraulic telescoping boom utility trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Industrial scrapers', 22101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Land drilling rigs', 20122820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Laydown machines', 22101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Mainline paint stripers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Mechanical sweepers', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Mini excavators', 22101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Monorails', 24101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Motor graders', 22101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Mowers', 21101701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Multipurpose vacuum catch basin cleaners', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Oiling equipment', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Pavement breakers', 22101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Post hole diggers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Road finishing machines', 22101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Road watering equipment', 25101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Robotic concrete busters', 22101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Robotic machines', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Rollers', 22101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Ross carriers', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Roustabout cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Rubber-tired excavators', 22101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Runway deicers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Safety boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Scoopmobiles', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Scrapers', 22101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Seeders', 21101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Sewer rodding machines', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Shot blasters', 22101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Silent hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Single axle dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Skid steer machines', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Skip loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Snow blowers', 22101531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Sweepers', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Tandem axle dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Tankers', 25101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Telescopic forklifts', 22101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Tilt graders', 22101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Tracked hydraulic excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Tracked loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Travel lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Treecutters', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Truck cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Truck trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Truck-mounted generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Tugger hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Turf quakers', 21101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Turn-a-pulls', 22101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Two-man augers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Utility locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Vertical drills', 20122820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Verticutters', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Vibratory compactors', 22101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Weedeaters', 21101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Wheel loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Technology', 'Maintenance record software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2073.00', 'Technology', 'Work record software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Adhesive guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Automatic taping tools', 23153020, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Box beam levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Bullnose trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Chop saws', 27112748, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Circle cutters', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Corner knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Crowhead hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall mud mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall ripping tools', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall scoring tools', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall screw guns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall T-squares', 44111808, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Drywall trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Edge cutters', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Fan blade mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Feather edge drywall darbies', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Heavy duty staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Inside corner trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Joint knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Keyhole saws', 27111549, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Mini lifters', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Outside corner trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Pistol hopper guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Pole sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Power hand sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Roll lifters', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Rotary sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Saber saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Stilts', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Taping knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Texture brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Texture guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Texture sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Trimming knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Wall scrapers', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Wallboard saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Wallboard T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Tools', 'Wipe-down knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'Business management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'Construction Software Center EasyEst', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'DevWave Estimate Works', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'Job costing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'Logic Group Scanner Digitizing Software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'On Center Quick Bid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'Palm OS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2081.00', 'Technology', 'Wilhelm Publishing Threshold', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Application brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Automatic taping tools', 23153020, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Banjo drywall tapers', 23153020, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Corner knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Corner rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Drywall knockdown knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Drywall mud mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Drywall power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Drywall saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Drywall stilts', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Drywall taping knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Drywall trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Feather edge drywall darbies', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Hand operated spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Hopper guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Industrial vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Joint knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Mud mixing drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Patch guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Pivoting drywall knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Radius trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Texture brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Texture rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Texture sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Wall scrapers', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Tools', 'Wipe-down knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Technology', 'Applied Computer Systems JOBPOWER', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Technology', 'Construction Software Center EasyEst', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Technology', 'DevWave Estimate Works', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Technology', 'On Center Quick Bid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2082.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Automatic insulation strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Bandsaws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Bear claw wire threaders', 26121630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Butane soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cabinet tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cable benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cable butt trimmers', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cable gripping gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cable jacket strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cable labeling machines', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cable lacing needles', 26121630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cable sheath strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cable splicing knives', 39121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cable tie guns', 27112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Capacitance testers', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Channel lock crimping tools', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Circuit tracers', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Clamp-on ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Coaxial cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Conduit deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Conduit fitting and reaming screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Conduit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Conduit locknut and reaming pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Conduit measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Continuity coaxial testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Current clamps', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Diggers', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Double-end can socket wrenches', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Electric conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Electricians'' scissors', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'End cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'End wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'External snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Fish tape pullers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Frequency meters', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Fuse pulling equipment', 27113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Gas leak detection devices', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Ground fault circuit interrupter GFCI testers', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Growlers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Heavy duty longnose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'High-leverage cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'High-leverage diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'High-leverage side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Hole saws', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Hydraulic conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Hydraulic punching tools', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Inductance testers', 41113622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Infrared scanners', 41112207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Insulated bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Insulated cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Insulated nutdrivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Insulated pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Insulated screwdrivers', 27111736, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Insulated socket sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Insulated wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Internal snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Laser plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Lighted magnet pickups', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Lineman''s pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Magnetic locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Metal locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Milliameters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Nibbler cutting tools', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Non-contact voltage detectors', 41113637, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Phase rotation meters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Polyvinyl chloride PVC cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Punchdown tools', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Ratchet crimper kits', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Ratcheting pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Razor knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Resistance bridges', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Round shank screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Screw-holding screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Self-adjusting insulation strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Single reel cable trailers', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Soldering tools', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Square shank screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Tap sets', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Tapered reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Tapping tools', 23242116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Telescoping lighted pickups', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Tension gauges', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Terminal crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Test lamps', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Threading dies', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Tongue and groove pliers', 27112112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Transfer impedance meters', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Truck cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Universal stripping tools', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Utility cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Volt tick meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wheeled wire dispensers', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wire crimping tools', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wire dispensers', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wire dollies', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wire hand caddies', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wire loop pullers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Tools', 'Wire wrap guns', 27112161, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Adobe Acrobat', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Construction Master Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Craftsman CD Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Electrosoft FlashWorks', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Elite Software E-Coord', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Elite Software Inpoint', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Elite Software Outpoint', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Elite Software Short', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Elite Software VDROP', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Insight Direct ServiceCEO', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Lighting calculation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'One Mile Up Panel Planner', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Resolve Systems Service Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Sage 300 Construction and Real Estate', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Shafer Service Systems', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'SmartDraw', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Socrates Contractor''s Library', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'SoftEmpire Electrical Calculations', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Wonderware InTouch', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2111.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Automatic cutting tables', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Automatic diamond wheel edgers', 23151604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Automatic vertical edging machines', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Bastard files', 27111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Bosun chairs', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Builders'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Countersinks', 27112812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Dead-blow hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Drum sanders', 23101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Duck-billed locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Edge scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Finger pull machines', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Flat head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass bevelers', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass cutters', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass drilling machines', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass edgers', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass holders', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass lifters', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass routers', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Glass tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Grinding tools', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Half moon files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Hand seamers', 27112122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Hand sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'L-squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Leg protectors', 46181520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Lifelines', 46182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Lifting hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Metal cutting shears', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Notched glass-breaking tools', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Platform lifts', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Point drivers', 60121408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Polishing machines', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Portable air routers', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Portable belt sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Power hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Power miter saws', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Power screwguns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Protective aprons', 46181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Protective sleeves', 46181526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Radial arm saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Riveting tools', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Robertson screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Round files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Saber saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Scoring tools', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Self-propelled elevated work platforms', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Shackles', 24101641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Shin protectors', 46181520, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Side cutters', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Sliding bevels', 27111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Spatulas', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Spot-welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Spreader beams', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Story pole tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Swing stages', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Telescoping measuring rods', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Upright belt sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Vacuum cups', 24101631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Water blasting equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Wheel cutters', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Technology', 'American Glazing Software AGS WindowPricer', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Technology', 'BidMaster', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Technology', 'D-CALC FACADE 4000', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Technology', 'Palm OS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2121.00', 'Technology', 'Work order software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Air filtering devices', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Asbestos cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Batt knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Blower machines', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Filtered vacuum cleaners', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Hammer staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Hole saws', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Hooded protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Pneumatic staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'R-value rulers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Sheet metal cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Sheet metal templates', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Stud scrubbers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Tools', 'Trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Technology', 'CMSN FieldPAK', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Technology', 'Comput-Ability Mechanical Insulation Key Estimator', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Technology', 'North American Insulation Manufacturers Association NAIMA 3E Plus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2131.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Air filtering devices', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Batt knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Beader crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Copper benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Copper cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Drop cloths', 31211901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Filtered vacuum cleaners', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Hammer staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Hole saws', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Hooded protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Painters whites', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Pneumatic staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'R-value rulers', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Respirators', 46182002, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Sheet metal cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Sheet metal templates', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Stilts', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Stud scrubbers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Tools', 'Trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Technology', 'CMSN FieldPAK', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Technology', 'Comput-Ability Mechanical Insulation Key Estimator', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Technology', 'North American Insulation Manufacturers Association NAIMA 3E Plus', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2132.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Aerial lifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Airless spray equipment', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Bosun chairs', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Circle cutters', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Combing tools', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Conventional spray equipment', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Disk sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Drywall axes', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Drywall hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Drywall lifters', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Drywall ripping tools', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Drywall taping knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Electric grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Electric paint removers', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Float trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Floor scrapers', 47121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Glass scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Glaziers'' knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Grout removal tools', 27112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'High velocity low pressure HVLP spraying equipment', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Hopper guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Hydraulic lifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Hydroblasters', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Line lasers', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Mobile scaffolds', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Paint brush cleaner spinners', 31211915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Paint brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Paint lead testing kits', 41113321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Paint rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Paint shakers', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Paint strainers', 31211915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Paint stripping equipment', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Painting edgers', 31211902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Patching knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Platforms', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Pneumatic spray texture guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Power brushes', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Power paint mixers', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Power rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Putty chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Riggings', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Scoring tools', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Seam rollers', 30161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Spackling knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Spray texture guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Stencils', 44111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Stilts', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Striping machines', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Striping tools', 31211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Stripper brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Stucco patching guns', 27112903, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Swing stages', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Temperature gauges', 41112222, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Texturing trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Tinting machines', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Trim guides', 31211902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Wallpaper steamers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Tools', 'Work boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Contractor City Contractor Forms Pack', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Corel Paint Shop Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Corel Painter', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Evergreen Technology Eagle Bid Estimating', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Evergreen Technology Total Faux', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Insight Direct ServiceCEO', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'On Center Quick Bid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Sage ACT!', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2141.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Aluminum straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Border holdups', 44111910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Break off knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Broad knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Chalk line markers', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Double cutting wallpaper knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Drywall power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Electric bucket heaters', 40101815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Hand trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Length measuring counters', 41111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Paste beaters', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Paste board clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Paste brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Paste syringes', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Paste tables', 56111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Perforating rollers', 30161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Plumb lines', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Pneumatic staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Pulleys', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Razor blade dispensers', 27111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Rolling scaffolds', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Seam rollers', 30161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Step ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Straight edge trimmers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Wallpaper booking tables', 56111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Wallpaper pasting boards', 56111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Wallpaper pasting machines', 23153401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Wallpaper removal sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Wallpaper scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Wallpaper scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Wallpaper shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Wallpaper smoothers', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Wallpaper smoothing brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Tools', 'Wallpaper steamers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Technology', 'A-Systems Jobview', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Technology', 'Construction Software Center EasyEst', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Technology', 'On Center Quick Bid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Technology', 'PlanSwift', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2142.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Air hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Aligning clamps', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Belting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Bevel grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Boring machines', 20111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Bulldozers', 22101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Cable plows', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Compactors', 22101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Ditch pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Explosimeters', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Facing machines', 23251506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Fill pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Framing squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Graders', 22101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Hand tampers', 22101507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Horizontal boring machines', 20111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Hydraulic cranes', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Leak detection equipment', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Manual benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Manual screw jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Motor-driven brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Motor-driven grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Narrow mouth shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Null locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Offset socket wrench sets', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Optical levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Pigs', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Pipe bending mandrels', 23251808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Pipe beveling machines', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Pipe cutting machines', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Pipe lasers', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Pipelayers', 24101618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Pipeline jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Portable grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Portable welding machines', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Powered tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Pressure testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Reciprocating pipe saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Roll groovers', 23242615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Round point shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Sand pumps', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Snakes', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Stationary grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Tapping machines', 23242613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Test pumps', 40151548, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Track loaders', 22101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Tractor pipe carrier attachments', 22101527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Tractors with backhoe attachments', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Tractors with loader attachments', 22101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Water removal pumps', 40151531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Wheel loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Tools', 'Wire tracers', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2151.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Air operated grinders', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Air wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Air-acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Alternating current AC welding equipment', 23271423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Amp meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Angle air grinders', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Automatic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Basin wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Box end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Centering head tools', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Chain falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Chain wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Direct current DC arc welder', 23271424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Drophead dies', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Dumpy levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Explosimeters', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Flat head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Flow gauges', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Framing squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Hammers', 27111602, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Hand hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Hand tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Hole cutting tools', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Hole saws', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Hydraulic cranes', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Hydraulic valve turners', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Hydrostatic testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Impact screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Jam-proof ratchet threaders', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Leak-testing gauges', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Magnetic circle layout tools', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Manual pipe benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Material-hoisting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Metal hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Monkey wrench sets', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Mud pumps', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Null locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Nylon strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Offset grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pavement stompers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pedestal grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe bending mandrels', 23251808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe bending tools', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe fabrication shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe flange aligners', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe lasers', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe threading machines', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe vises', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pipeline jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pit depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Plasma cutting guides', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pneumatic pipe bevelers', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pneumatic wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pocket levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Polyvinyl chloride PVC cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Portable grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Portable welding machines', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Power hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Power hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Pulleys', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Quality control QC welders'' gauges', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Radius markers', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Roll groovers', 23242615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Skip loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Split bubble levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Stands', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Stationary grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Tirfors', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Torch cutter guides', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Truck cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Tuggers', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Two-hole pins', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Vertical bandsaws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Water stoppers', 40142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Welding clamps', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Welding hoods', 46181703, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Tools', 'Wire tracers', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'AEC Design Group CADPIPE', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'Bentley Systems AutoPIPE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'COADE CAESAR II', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'Pipepro Pipefitting', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'Piping construction costs estimation software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'PipingOffice', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'ViziFlow', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'Watter Hammer Software Hytran', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.01', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Adjustable slip lock nut wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Air pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Bandsaws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Basin wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Basket strainer wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Bench chain vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Bench yoke vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Bibb seat tools', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Butane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Cable saws', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Chain tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Chain wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Cleanout plug wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Compound leverage wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Comprehensive water gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Compression sleeve pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Copper cutting machines', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Direct tap machines', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Drain cleaning cables', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'End pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Explosimeters', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Faucet handle pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Faucet stem and cartridge pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Flat blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Four-in-one keys', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Gas leak detection devices', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Gasket cutters', 27111513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Hand spinners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Heavy duty drain cleaning machines', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Heavy duty water pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Hole cutting tools', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Hollow core socket wrenches', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Impact hammers', 41116401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Inductive clamps', 41111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Inner/outer reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Internal wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Laser alignment tools', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Light pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Line locators', 41111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Magnetic locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Manual ratchet threader sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Maximum reading water pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Mini tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'No hub torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Non-contact infrared thermometers', 41112207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Offset pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Oilers', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'One stop wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Pedestal sink wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Pipe extractors', 27111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Pipe freezing kits', 40142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Pipe taps', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Pipe welding vises', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Plastic nut basin wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Plastic pipe/conduit die heads', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Plungers', 47121807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Polyvinyl chloride PVC cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Polyvinyl chloride PVC saws', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Pop-up plug wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Power pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Power pipe threading machines', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Power sink machine drain cleaners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Power spinners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Pressurized water pigs', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Rapwrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Ratcheting box wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Ratcheting polyvinyl chloride PVC cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Rebar locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Receding threaders', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Right-angle drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Rodders', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Roll groovers', 23242615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Root ranger jetter nozzles', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Rotary hammers', 20111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Rubber strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Seat dressers', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Seat wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Sectional drain cleaning machines', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Sewage pumps', 40151517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Sewer tapes', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Shower valve socket wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Shut-off keys', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Six-step faucet seat wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Soil pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Spiral ratchet pipe reamers', 23241619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Spud wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Stillson wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Straight pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Straight-fluted pipe reamers', 23241619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Strainer wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Sump pumps', 40151512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Swaging tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Tapping tools', 23242116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Telescopic inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Telescoping basin wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Thread repair files', 27111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Threading machine die heads', 23251812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Three-way pipe threaders', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Toilet augers', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Transmitters', 41111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Tripod vises', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Tristand chain vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Trutest smoke detectors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Tub drain removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Tube bending springs', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Tube crimping tools', 23251506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Ultrasonic leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Universal nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Utility pumps', 40151531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Vibration analyzers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Video diagnostic tools', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Water heater element removal wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Water jetters', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Water meter keys', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Water pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Water pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Water stoppers', 40142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Tools', 'Wide roll pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Atlas Construction Business Forms', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Autodesk Building Systems', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Contractor City Contractor Forms Pack', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Drawing and drafting software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Elite Software DPIPE', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Elite Software FIRE', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Elite Software HSYM', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Elite Software Plumbing CAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Elite Software Spipe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Elite Software Sprinkler CAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'FastEST FastPipe', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'FastEST software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Heat loss calculation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Horizon Engineering Sigma Plumbing Calculator', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Insight Direct ServiceCEO', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Job costing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Klear Estimator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'KRS Enterprises Service First!', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Maintenance management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'PricePoint', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Quote Software QuoteExpress', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Vision InfoSoft Plumbing Bid Manager', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Wilhelm Publishing Threshold', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Wintac Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2152.02', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Corner tools', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Darbies', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Featheredgers', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Hand trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Inside step tools', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Joint knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Keyhole saws', 27111549, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Lime brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Nail guns', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Nose step tools', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Ornamental cut and shape tools', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Outside step tools', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Piston pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Plaster mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Plaster molds', 23101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Plaster spraying machines', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Plasterers'' hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Power trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Scraping tools', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Scratcher trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Stilts', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Trimming knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'A-Systems JobView', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Autodesk 3ds Max Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Autodesk Maya', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Construction Software Center EasyEst', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Corel Paint Shop Pro', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Corel Painter', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Cost estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Dassault Systemes CATIA', 43232612, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Embedded systems development software', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Microsoft operating system', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Oracle software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Sage Construction Anywhere', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2161.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Arc welding equipment', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Automatic rebar tying tools', 23101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Beam spreaders', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Chokers', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Grease guns', 27112901, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Hard sole boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Hickey bars', 27112506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Hole saws', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Hydraulic cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Hydraulic crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Metal shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Pneumatic hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Portable hydraulic rod benders', 23101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Rebar benders', 27112506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Rebar cutters', 23242101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Rigging equipment', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Shear lines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Swaging tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Tie wire reel', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Tuggers', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Wire snips', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Wire twisters', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Tools', 'Wrecking bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Technology', 'Application Software SHEAR', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Technology', 'Applied Systems Associates aSa Rebar', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Technology', 'OTP ArmaCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Technology', 'RebarWin', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2171.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Adjustable roof brackets', 31162502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Angle knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Bench-mount hand brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Bitumen applicators', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Carpenters'' hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Chalk line markers', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Chicken ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Cleat benders', 23251503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Clipping shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Compound snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Core cutters', 27111516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Corner roofing seamers', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Double-burner pump kettles', 40101816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Double-lock seamers', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Downspout crimpers', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Draw knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Electronic leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Fixed-roof brackets', 31162502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Foot squaring shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Gas-powered chop saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Gravelers', 22101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Grooving tools', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Hammer tackers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Hand crimpers', 27121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Hand punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Hand roofing double seamers', 27112122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Heat welders', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Heating torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Hoisting wheels', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Hot air blowers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Hot air welding machines', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Hot or cold process power gravelers', 22101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Hydraulic swing beam hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Infrared thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Korker cleats', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Ladder braces', 30191602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Ladder jacks', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Ladder levelers', 30191602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Ladder standoffs', 30191602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Long ladder hoisting wheels', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Membrane slitters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Metric roofing hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Nail hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Nail pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Nail strippers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Plastic hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Pneumatic air nailers', 27131506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Pointing trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Pop rivet guns', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Power roof cutters', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Power roof rippers', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Riggers'' axes', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Rip hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Rolling magnetic sweepers', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roof dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roof hooks', 31162604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roof pitch finders', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roofing coil nailers', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roofing guardrails', 30191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roofing knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roofing layout tapes', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roofing seamers', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roofing shoes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roofing spades', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Roofing tearoff forks', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Rotary machines', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Round-point trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Safety belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Scraper/pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Seam finishing machines', 23271420, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Seaming chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Seaming hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Seaming pliers', 27112122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Semiautomatic welding machines', 23271420, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Shake tear-off tools', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Sheet metal hand tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Shingle ladder hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Shingle rippers', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Shingle saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Shingle shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Short ladder hoisting wheels', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Single burner draw kettles', 40101816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Single burner pump kettles', 40101816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Single seamers', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Slate cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Slate hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Slate rippers', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Slaters'' anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Spud bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Spud/scraper bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Standard roofing hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Straight snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Tar mops', 27112909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Tear-off bars', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Tear-off shovels', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Tinsmith pliers', 27112122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Triangular scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Trolley track hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Two-handed edgers', 27112122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Wood shingling hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Tools', 'Wrecking bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'AppliCad Roof Wizard', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'ASR Software LWC-Plus', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'ASR Software Taper-Plus', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'ASR Software TopView LE', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'ASR Software TopView ME', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'CADAFIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'DigiTools Roof CAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Energy cost evaluation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Exele TopView', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Humidity and vapor drive calculation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Insight Direct ServiceCEO', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Maintenance record software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Roof Pro Estimate Software Roof Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Roofing Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'RoofLogic', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Wintac Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2181.00', 'Technology', 'Ziatek RoofDraw', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'AC welding power units', 23271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'AC/DC welding power units', 23271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Ammeters', 41113601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Bar folders', 23251503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Beading machines', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Beam compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Box and pan brakes', 23251503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Bumping hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Burring machines', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Calibrated flow hoods', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Carbon dioxide CO2 monitors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Clamp-on ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Cleat folders', 23251503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Cleat formers', 23251503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Cold-cut saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Combination snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Combustion analyzers', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Computer controlled presses', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Computer controlled saws', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Dimplers', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Double seaming equipment', 23251602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Draft gauges', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Drifts', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Easy edgers', 23251707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Electric impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Foot shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Framing squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Groovers', 27112122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hand brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hand crimpers', 27121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hand dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hand notchers', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hole punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Humidity sensors', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hydraulic hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Inclined manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Laser cutters', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Magnehelic pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Mechanical tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Microamp meters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Millivolt meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Oxygen testers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Pipe reamers', 23241619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Pitot tubes', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Pneumatic hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Pneumatic impact wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Pneumatic riveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Polishers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Pop rivet guns', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Portable plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Portable spot welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Power brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Power buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Power notchers', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Power presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Power punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Power shears', 27111506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Prick punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Protective clothing', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Ring and circular shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Rivet presses', 27131521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Riveting hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Riveting tools', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Rotary punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Scale rulers', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Scratch awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Seamers', 27112122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Set squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Setting hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Slip roll formers', 23251503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Smoke testers', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Soldering furnaces', 23271601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Spiral duct machines', 23251503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Spot welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Squaring shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Stack thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Stencils', 44111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Strobe tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'T squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Tap sets', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Tempscribes', 41112207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Trammel points', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Turning machines', 23101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'U-tube manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Unishears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'V-notchers', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Velometers', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Welding facial shields', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Welding helmets', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Welding tips', 23271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Tools', 'Wiring machines', 23242615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Applied Production ProFab', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Applied Production ProFold', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Corte Certo', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'FCC Software AutoPOL Series', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'JETCAM Expert', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Merry Mechanization SMP/IS', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'QuickPen DuctDesigner 3D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Revcad Software Sheet Lightning', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'Striker Systems SS-Profile', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'UGS NX', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'WiCAM PN4000', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2211.00', 'Technology', 'XY Soft Sheet Cutting Suite', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Bull pins', 31162008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Decoilers', 23251602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Drift pins', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Flat head screwdrivers', 27111701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Forging dies', 23251805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Grout mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Hydraulic pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Life preservers', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Pneumatic hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Portable welding machines', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Power lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Protective coveralls', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Protective harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Rivet busters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Rivet tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Robertson screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Rod ovens', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Safety belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Safety boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Spreader beams', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Spud wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Stressing jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Strikers', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Swing stages', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Tuggers', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Welding gloves', 46181540, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Welding helmets', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Welding tips', 23271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Technology', 'Cost estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Technology', 'Project scheduling software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2221.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Builders'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Caulking equipment', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Crimping lugs', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Directional compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Dirt shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Fall arrest harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Framing squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Impact drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Inclinometers', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Large pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Laser line levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Medium pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Pair of dykes', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Pipe cutters', 23241610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Post hole augers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Rat tail files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Solar analysis systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Solarimeters', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Steel measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Utility work machines', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Video probe systems', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Wheelbarrows', 24101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Technology', 'Cost estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Technology', 'Project management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-2231.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Concrete mixers', 22101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Concrete vibrators', 27112205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Grout floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Grouting machines', 22101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Grouting spatulas', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Grouting trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Heating torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Hydraulic booms', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Material moving cranes', 24101623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Mortar mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Oxygen lances', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Polishing machines', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Portable cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Power chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Safety boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Tile-cutting saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Adobe Systems Adobe Fireworks', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Aya Associates Comp-U-Floor', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Construction Management Software ProEst', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'CPR Visual Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Daystar iStructural.com', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'EasyCAD Iris 2D', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Measure Square FloorEstimate Pro', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'RISA Technologies RISAMasonry', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'TileGem', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Tradesman''s Software Master Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Block planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Braces and bits', 27111515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Brooms', 47131604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Carpenters'' chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Carpenters'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Concrete floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Concrete vibrators', 27112205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Drywall knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Framing squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Marking gauges', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Miter saws', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Mitre boxes', 60121409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Power screwguns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Random orbital sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Tools', 'Wood files', 27111928, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Bosch Punch List', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Cost estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Craftsman CD Estimator', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Drawing and drafting software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Job costing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Oracle software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Salesforce software', 43232303, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3012.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Air spades', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Airhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Automatic wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Bear claw wire threaders', 26121630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Bulldozers', 22101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Cabinet tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Cable gripping gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Cable labeling machines', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Cable lacing needles', 26121630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Cable reels', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Cable splicing knives', 39121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Cable tie guns', 27112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Capacitance testers', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Circle cutters', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Circuit test meters', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Compaction tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Conduit deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Conduit locknut and reaming pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Continuity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Current clamps', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Double-end can socket wrenches', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Drill presses', 23101502, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Electric impact drivers', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Electric manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Electricians'' knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Electricians'' snips', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Extension lamp extractors', 27112119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'External snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Fish tape pullers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Fuse pullers', 27113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Gas leak detection devices', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Ground fault circuit interrupter GFCI testers', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Growlers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Hand operated indentors', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Heavy duty crimping tools', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Hoist trucks', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Horizontal boring tools', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Hydraulic conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Inductance testers', 41113622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Infrared scanners', 41112207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Insulated bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Insulated cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Insulated knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Insulated nutdrivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Insulated pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Insulated screwdrivers', 27111736, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Insulated socket sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Insulated wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Internal snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Lighted magnet pickups', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Line trucks', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Lineman''s pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Loop PSC testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Magnetic locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Manual conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Metal locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Nibbler cutting tools', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Non-contact voltage sensors', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Phase rotation meters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Pneumatic compacting equipment', 22101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Polyvinyl chloride PVC cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Post drivers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Power cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Power conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Punchdown tools', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Punches', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Ratcheting cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Residual current device RCD testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Resistance bridges', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Screw-holding screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Tapered reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Telescoping lighted pickups', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Threading dies', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Threading taps', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Tongue and groove pliers', 27112112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Transfer impedance meters', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Voltage meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Wire pullers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Wire stripping pliers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Tools', 'Wire wrap guns', 27112161, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Technology', 'Computer-aided drafting or design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3013.00', 'Technology', 'Report generation software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Airless paint guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Application spatulas', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Bosun chairs', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Darbies', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Drywall stilts', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Floats', 27112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Hand shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Humidity indicators', 41112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Nail punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Paint application brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Paint application rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Paint stirrers', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Paint strainers', 31211915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Piston pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Plaster mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Plaster spraying machines', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Plastering trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Power buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Pressure rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Protective masks', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Razor knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Seam rollers', 30161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Self-contained protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Swing stages', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Technology', 'A-Systems JobView', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Technology', 'Construction Software Center EasyEst', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Technology', 'Contractor City Contractor', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Technology', 'Cost estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Technology', 'Evergreen Technology Eagle Bid Estimating', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Technology', 'On Center Quick Bid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Technology', 'Sage Construction Anywhere', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Technology', 'Turtle Creek Software Goldenseal', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3014.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Air hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Air operated grinders', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Air pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Air wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Aligning clamps', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Alternating current AC welding equipment', 23271423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Amp meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Angle air grinders', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Automatic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Basin wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Basket strainer wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Belting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Bench chain vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Bevel grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Bibb seat tools', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Boring machines', 20111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Box end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Bulldozers', 22101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Butane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Cable plows', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Cable saws', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Carpenters'' levels', 27111802, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Centering head tools', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Chain falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Chain tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Chain wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Cleanout plug wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Compactors', 22101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Compound leverage wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Comprehensive water gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Compression sleeve pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Cordless screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Die heads for plastic pipe/conduit', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Die heads for threading machines', 23251812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Direct current DC arc welder', 23271424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Direct tap machines', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Ditch pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Drain cleaning cables', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Drain cleaning machines', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Dumpy levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'End pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Expanding-jaw pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Explosimeters', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Facing machines', 23251506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Faucet handle pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Faucet stem and cartridge pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Fill pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Flat files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Flow gauges', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Four-in-one keys', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Gas leak detection devices', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Gasket cutters', 27111513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Graders', 22101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Hand spinners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Hand tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Heavy duty water pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Hole cutting tools', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Hollow core socket wrenches', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Horizontal boring machines', 20111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Hydraulic cranes', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Hydraulic valve turners', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Hydrostatic testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Impact hammers', 41116401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Impact screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Internal wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Light pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Line locators', 41111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Magnetic circle layout tools', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Magnetic locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Manual benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Manual screw jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Maximum reading water pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Mini tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Monkey wrench sets', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Motor-driven brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Motor-driven grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Mud pumps', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Narrow mouth shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Non-contact infrared thermometers', 41112207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Null locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Offset grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Offset pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Oilers', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'One stop wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Optical levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pedestal grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pedestal sink wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pigs', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe bending mandrels', 23251808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe beveling machines', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe cutters', 23241610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe cutting machines', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe extractors', 27111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe flange aligners', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe freezing kits', 40142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe lasers', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe threading machines', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipelayers', 24101618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pipeline jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Plasma cutting guides', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Plastic nut basin wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Plumbers'' pliers', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Plumbers'' snakes', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Plungers', 47121807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pneumatic drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pneumatic wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Polyvinyl chloride PVC cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Polyvinyl chloride PVC saws', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pop-up plug wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Portable grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Portable welding machines', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Power spinners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Powered tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pressurized water pigs', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Pulleys', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Radius markers', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Rapwrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Rat-tail files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Ratchet wrenches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Ratcheting box wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Rebar locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Reciprocating pipe saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Right-angle drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Rodders', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Roll groovers', 23242615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Root ranger jetter nozzles', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Rotary hammers', 20111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Round point shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Rubber strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Sand pumps', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Seat dressers', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Seat wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Sewage pumps', 40151517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Sewer tapes', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Shower valve socket wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Shut-off keys', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Six-step faucet seat wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Snakes', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Soil pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Spiral ratchet pipe reamers', 23241619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Split bubble levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Spud wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Stationary grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Stillson wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Straight pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Straight-fluted pipe reamers', 23241619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Sump pumps', 40151512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Swaging tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tapping tools', 23242116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Telescopic inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Telescoping basin wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Test pumps', 40151548, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Thread repair files', 27111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tirfors', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Torch cutter guides', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Track loaders', 22101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tractor pipe carrier attachments', 22101527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tractors with backhoe attachments', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tractors with loader attachments', 22101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Transmitters', 41111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Trutest smoke detectors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tub drain removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tube bending springs', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tube crimping tools', 23251506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tuggers', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Two-hole pins', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Ultrasonic leak detectors', 41111932, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Universal nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Utility pumps', 40151531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Vacuum plungers', 47121807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Vertical bandsaws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Vibration analyzers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Video diagnostic tools', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Water heater element removal wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Water jetters', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Water meter keys', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Water pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Water pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Water stoppers', 40142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Welding clamps', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Wheel loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Wide roll pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Tools', 'Wire tracers', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3015.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'A-frame hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Adhesive spreaders', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Asphalt spreaders', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Backpack blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Bitumen kettles', 40101816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Bitumen mops', 27112909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Clipping shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Drying mops', 27112909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Gas generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hammer staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hand hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hand operated spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hand operated spray rigs', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hand rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hand spudders', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hatchets', 27111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hot air guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Hydraulic hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Industrial vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Ladder hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Lifting hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Manual gravel spreaders', 27112907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Material positioning jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Mechanical hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Monorail hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Nailers', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Plaster power mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Pneumatic caulking guns', 27112714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Power brooms', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Power buggies', 24101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Power gravel spreaders', 22101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Power lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Pulleys', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Roof rippers', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Roofers'' brushes', 27113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Roofing knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Roofing mops', 27112909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Roofing seamers', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Roofing spades', 30151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Seam rollers', 30161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Shackles', 24101641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Shingle rippers', 30151610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Slate cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Sliding t-bevels', 27111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Spreader beams', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Steel-toed boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'T squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Tar kettles', 40101816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Tile cutters', 27112217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'AppliCad Roof Wizard', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'DigiTools Roof CAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'Energy cost evaluation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'Exele TopView', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'Humidity and vapor drive calculation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'Insight Direct ServiceCEO', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'Maintenance record software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'Roof Pro Estimate Software Roof Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'Roofing Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'RoofLogic', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'Wintac Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-3016.00', 'Technology', 'Ziatek RoofDraw', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', '10-key calculators', 44101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Air sampling devices', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Air sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Air velocity and temperature meters', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Airflow meters', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Arc receptacle testers', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Architects'' scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Asphalt thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Automatic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Carbon monoxide detectors', 41113120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Chlorine meters', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Circuit analyzers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Clamp-on multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Combustible gas detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Computerized data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Concrete strength measurers', 41114603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Concrete testers', 41114603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Continuity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Dissolved oxygen meters', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Drafting tools', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Electrical circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Electronic distance measuring equipment', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Electronic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Engineering scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Force gauges', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Gas leak detection devices', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Ground fault circuit interrupter GFCI testers', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Ground resistance testers', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Handheld thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Hygrometers', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Infrared thermometer lasers', 41112207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Insulation testers', 41113624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Laser fiches', 45112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Laser measuring devices', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Lock levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Magnetic locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Map wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Megohmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Microwave leakage detectors', 41113629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Non-contact infrared thermometers', 41112207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Optical levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Optical scanners', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Pocket personal computers PC', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Pounds per square inch PSI test gauges', 41112405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Power analyzer dataloggers', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Pressure gauges', 41112405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Probe rods', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Programmable calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Radon detection devices', 41113115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Refrigerant leak detectors', 41111932, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Refrigeration thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Stud locators', 27111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Surface thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Temperature/humidity testers', 41112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Torque meters', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Ultrasonic leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Ultrasonic thickness gauges', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Vibration meters', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Video inspection cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Volt-ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Water pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Water quality test kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Tools', 'Wearable mobile inspection computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Arc Second PocketCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Automated permit system software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Calendar and scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Inspection Depot Home Guide System', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Intuit Quicken', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Mobile building inspection software', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Municipal geographic management software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'New construction inspection form software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'NorthWest Builders Network Plan Analyst', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'OptaSoft Commercial Building Inspector', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Oracle Primavera Systems', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Real estate and tax software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Residential home inspection form software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Trimble Digital Fieldbook', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Vision Software', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Amp meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Cable tensionmeters', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Capacity testers', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Commutator stones', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Disk grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Electricians'' knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Equipment dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Event recorders', 41111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Flat metal files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Fuse testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Graphic data recording meters', 41111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Hydraulic elevator cylinder repair kits', 27121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Hydraulic pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Insulated pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Logic probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Millivoltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Phase rotation meters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Pressure gauges', 41112403, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Resistance testers', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Spring scales', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Stick welders', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Temperature profile recorders', 41112207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Test lamps', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Tungsten inert gas TIG welder', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Volt meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Tools', 'Work platforms', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Technology', 'Elevator Controls INTERACT', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Technology', 'Troubleshooting software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4021.00', 'Technology', 'WORLD Electronics Freedomware', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Automatic wire twisting pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Barbed wire unrollers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Cement mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Clip tightening chucks', 27112807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Comealongs', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Digging spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Electric fence grounding rods', 46182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Electric fence testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Hand augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Hand jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Hi-tensile wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Laser plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Locking jaw pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Multi-crimp tools', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Portable drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Portable gas operated arc welders', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Post hole diggers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Post pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Remote opening systems', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Staple drivers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Steel measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Steel post pounders', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Torque tensioning tools', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Wire stretchers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Tools', 'Wire tie twisters', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Technology', 'Cutlist Plus fx', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Technology', 'Maxwell Systems American Contractor', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4031.00', 'Technology', 'Software Design Associates Computer Fencing System CFS', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Aerosol meters', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Air monitoring equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Air pollutant monitors', 41104016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Air sampling devices', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Air sampling pumps', 41104009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Air scrubbers', 40161601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Alpha radiation meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Asbestos sample containers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Beta radiation meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Blowers', 40101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Bulldozers', 22101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Chemical agent detectors', 41104010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Chemical protective aprons', 46181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Chemical protective boots', 46181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Chemical protective clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Chemical protective coveralls', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Chemical protective face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Chemical protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Chemical protective head covers', 46181522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Chemical solution sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Color changing gas detection devices', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Colorimetric detector tubes/badges', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Combustible gas indicators', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Concrete mixers', 22101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Curtain booms', 47131907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Decontamination trailers', 46182401, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Decontamination units', 46182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Dehumidifiers', 40101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Dosimeters', 26141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Dust collectors', 40161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Electrochemical gas monitors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Eyewash fountains', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Filter pumps', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Filtered vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Flame ionization detectors FID', 41113004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Flame spectroscopy detection instruments', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Fluorescence immunochromatography systems', 41115705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Gamma radiation meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Gas detector tubes', 41113116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Gas leak detection devices', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Groundwater sampling equipment', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Handheld concrete and coating removal systems', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'High-efficiency particulate air HEPA vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'High-pressure water sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'High-temperature protective clothing', 46181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Hydraulic booms', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Hygrometers', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Infrared IR spectrometers', 41115408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Large trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Lead testing kits', 41116104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Level A encapsulated suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Level B encapsulated suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Light trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Liquid leak detection equipment', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Liquid splash protective clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Mechanical arms', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Negative pressure respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Neutron detectors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Oleophilic booms', 47131907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Oxygen concentration instruments', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Personal air monitors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Personal protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Photoionization detectors PID', 41113005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Pneumatic scabbling tools', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Pneumatic scaling tools', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Portable chemical agent detection devices', 41104010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Positive displacement vacuum equipment', 40151523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Positive pressure self contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Radiation survey meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Radon detection devices', 41113115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Remote control track robots', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Robotic crawler dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Scrapers', 27112009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Self-contained protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Slurry blast equipment', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Soil samplers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Soil vapor extraction units', 41113910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Steel shot recyclable blasting equipment', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Thermoluminescent dosimeters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Total vapor survey instruments', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Truck cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Vacuum blast equipment', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Vapor protective garments', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Ventilation equipment', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Ventilation fans', 40101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Water sampling pumps', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Tools', 'X ray fluorescence XRF lead testing analyzers', 41115401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Technology', 'Computerized maintenance management system software CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Technology', 'Presentation software', 43232106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4041.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', '10-ton crawlers', 24101621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', '10-ton tandem-axle dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', '13000-23000 pound graders', 22101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', '30-ton clam buckets', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', '4-6 ton roller patchers', 22101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', '8-ton dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Aggregate spreaders', 22101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Asphalt reclaimers', 22101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Athey loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Belly dump tractor trailers', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Berm drag tractors', 25101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Bituminous pavers', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Boom trucks', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Brush chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Bulldozers', 22101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Bush axes', 27112005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Catch basin vacuum cleaners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Chemical sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Cherry pickers', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Chip spreaders', 22101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Circuit testing equipment', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Cold planers', 22101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Compactors', 22101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Computerized weed spray trucks', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Concrete groovers', 22101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Concrete mixers', 22101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Concrete paving vibrators', 22101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Culvert cleaners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Digger derricks', 20111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Ditchers', 22101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Draglines', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Epoxy guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Flatbed trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Four-wheel drive front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Gas transporters', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Gradalls', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Graders', 22101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Graffiti removing lasers', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Harrows', 21101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Heavy trucks', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'High-pressure hydraulic pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Hole diggers/augers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Hydraulic excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Hydraulic spreaders', 22101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Laydown machines', 22101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Light trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Low boys', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Machetes', 27112001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Medium pressure hydraulic pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Mounted pavement breakers', 22101711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Mud jacks', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Multipurpose vacuum street sweepers', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Oil heating burners', 40101834, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Paint guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Paint mixers', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Paint transfer pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Patch rollers less than 9 tons', 22101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Pavement grinders', 22101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Pavement joint sealers', 22101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Pavement rollers', 22101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Pile drivers', 22101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Platform trucks', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Pneumatic tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Pothole excavation milling machines', 22101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Power broom street sweepers', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Power screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Pull type pavers', 22101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Push mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Rear brush hog mowers', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Rear flail mowers', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Rock cutters', 20101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Rock drills', 20102103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Rotary snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Sand spreaders', 22101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Scissor trucks', 24101617, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Seeders', 21101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Self-propelled cranes', 24101621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Self-propelled road wideners', 22101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Self-propelled sweepers', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Sewer cleaners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Sewer eels', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Side dozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Side-mount rotary mowers', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Snoopers', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Snow blowers', 22101531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Stone box spreaders', 22101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Stump cutters', 22101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Swinging stages', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Swiss hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Tanker trucks', 25181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Tar distributors', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Tar kettles', 40101816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Theodolites', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Thermoplastic applicators', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Tire chains', 31151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Tow brooms', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Towable barricades', 46151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Tractor disc attachments', 21101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Tractor-mounted mowers', 21101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Transport trucks', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Truck low-bed trailer combos', 25102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Truck mounted cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Truck mounted excavators', 22101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Truck-mounted pavement striping machines', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Two-wheel drive front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Water trucks', 25101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Weedeaters', 21101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Wheeled hydraulic booms', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Tools', 'Windrow loaders', 22101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4051.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Air drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Air-powered wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Claw bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Fall protection harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Gas-powered wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Grading equipment', 22101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Hi-rail vehicles', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Light pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Oxyacetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Pesticide sprayers', 21101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Pneumatic hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Portable track loading fixtures', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Power washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Precision tape measures', 41114201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Rail benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Rail drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Rail profile grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Rail saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Rail tongs', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Rail-mounted cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Spike pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Tamping machines', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Track chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Track-wrench machines', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Tracked bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Weed cutters', 27112016, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4061.00', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Air hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Air tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Bucket machines', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Caulk dispensing tools', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Dirt shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'End pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'High velocity water jetters', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Liquid pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Material pumping hoses', 40142005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Mobile tracked excavators', 22101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Portable concrete mixers', 22101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Portable drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Portable sewer cleaning machines', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Power rodders', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Power screeds', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Power trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Prying bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Septic pumping trucks', 25101609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Sewer cleaners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Sewer cleaning rods', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Tools', 'Sewer surveillance cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Technology', 'Route mapping software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4071.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Bandcutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Base rakes', 27112003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Chainsaws', 27112746, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Chalk line markers', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Chop saws', 27112748, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Demolition hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Dust collectors', 40161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Fork-grapples', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Grout mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Hardscape mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Leaf blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Lifting spreaders', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Masonry saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Material hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Material moving cranes', 24101623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Mini excavators', 22101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Pallet wagons', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Paver adjusters', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Paver block splitters', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Paver brooms', 22101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Paver carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Paver extractors', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Paver layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Paver pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Paver scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Paver washers', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Paving edgers', 27112203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Power brooms', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Rubber hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Sand screeding equipment', 22101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Screed rails', 20121110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Slab lifters', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Slide hammers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Stone grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Vacuum lifters', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Vibratory plate compactors', 22101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Tools', 'Wheeled front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Technology', 'Decorative Software Online Visualizers', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Technology', 'Depiction Software Deco-Con', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Technology', 'Depiction Software Deco-Con Estimating', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Technology', 'Depiction Software Hardscape Imaging', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Technology', 'UNI-GROUP Lockpave Pro', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Caulking equipment', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Charging pumps', 40151523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Crimping lugs', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Digital multimeters', 41113630, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Digital refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Directional compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Fall arrest harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Fiberglass extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Hole cutters', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Impact drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Inclinometers', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Large pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Medium pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Pair of dykes', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Pipe taps', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Rat tail files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Right-angle drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Small pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Solar analysis systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Solarimeters', 41114407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Steel measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Stud locators', 27111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Transfer pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Tubing benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Utility work machines', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Video probe systems', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Water hoses', 40142008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Technology', 'Cost estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Technology', 'Project management software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.02', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Blower doors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Carbon dioxide CO2 testers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Cat''s paws', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Digital manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Digital wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Electric tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Electrician''s pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'End cutting nippers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Framing squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Hand tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Heating system combustion analyzers', 41113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Infrared thermographic scanners', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Insulation blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Moisture detectors', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Multi-gas analyzers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Non-contact digital thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Non-contact voltage detectors', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Plug-in circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Pop rivet guns', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Power saws', 27112709, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Power staplers', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Putty scrapers', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Remote video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Scratch awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Sheet metal crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Shop vacuums', 47121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Smoke generators', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Steel measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Universal nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Tools', 'Wrecking bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Energy auditing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Energy use ratings databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Salesforce.com Salesforce CRM', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-4099.03', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Air hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Balance beam scales', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Blowout prevention equipment', 20121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Borehole casings', 20111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Breakout tongs', 20122833, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Casing elevators', 20122811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Casing slips', 20111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Chain blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Derrick crown blocks', 20122840, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Derrick hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Derrick hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Derrick ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Derrick scaffolds', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Derrick taglines', 22101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Derrick winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Desander manifolds', 20122822, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Desilter manifolds', 20122822, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Dewatering screens', 20111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Double ring wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Drill pipe thread protectors', 20122709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Drilling draw works', 20122807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Drilling fluid centrifuges', 20142501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Drilling mud shale shakers', 20122838, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Drilling mud tanks', 20122802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Fall arrest harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Geronimo lines', 46182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Hammer wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Hydraulic power tongs', 20122833, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Hydrogen sulfide detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Inertia reels', 46182303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Marsh funnels', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Mud agitating equipment', 20122801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Mud cleaners', 20122821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Mud degassing equipment', 20122839, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Mud guns', 20122823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Mud hoppers', 20122823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Mud hoses', 40142003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Mud mixing pumps', 20122823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Mud pumping equipment', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Oil spill kits', 47131905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Pit volume totalizers', 20122903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Portable fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Protective hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Safety clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Self-retracting lifelines', 46182301, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Spinning wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Stuck pipe tools', 20122824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Sucker rod wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Accumulator systems', 20121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Adapter spools', 20141014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Air hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Cement pumping equipment', 20121109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Chain driven draw works', 20122807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Choke manifolds', 20122204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Double studded adapters', 20141011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Downhole fishing tools', 20111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Drill casings', 20111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Drill pipe tongs', 20122833, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Drilling chokes', 20141005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Drilling collars', 20121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Drilling crosses', 20141015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Drilling draw works', 20122807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Drilling mud mixers', 20122823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Drilling rig rotary tables', 20122829, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Drilling spools', 20141014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Drilling swivels', 20122809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Explosives detonating equipment', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Gasoline engines', 26101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Gear driven draw works', 20122807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Hammer wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Hydraulic torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Lifting taglines', 22101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Mud mixing equipment', 20122823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Multiphase flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Oil drilling pipes', 20121508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Oil rig crown blocks', 20122840, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Oil well blowout preventers', 20121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Pipe covering blind flanges', 40174401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Pipe slips', 20111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Power wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Pressure recorders', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Protective harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Reflective vests', 46181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Rig diesel engines', 26101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Rotary drilling rigs', 20111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Silicon controlled rectifiers SCR', 39121013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Slush pumps', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Spacer spools', 20141014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Stuck pipe tools', 20122824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Traveling blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Truck mounted derricks', 20111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Well cementing units', 20121115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Well drill bits', 20111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Tools', 'Well packers', 20111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Technology', 'CAPSHER Technology SureTec', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Technology', 'Drillingsoftware DrillPro', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Technology', 'Drillingsoftware Tubular Database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Technology', 'Pason WellView Field Solution', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5012.00', 'Technology', 'Schlumberger Petrel E&P', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Cement mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Cement pumps', 20121109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Chemical casing cutters', 20122308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Chemical pipe cutters', 20122308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Continuous sucker rods', 20142702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Depth gauges', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Diesel motors', 26101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Downhole object retrieval equipment', 20111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Electric downhole pumps', 20141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Free point tools', 20122216, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Handheld data loggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Hydraulic hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Hydraulic pumping systems', 20121413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Jet casing cutters', 20122321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Jet pipe cutters', 20122321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Mud pumps', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Pipe elevators', 20122824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Pipe slips', 20122824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Pipe tongs', 20122824, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Pressure control devices', 41112411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Pressure indicators', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Slickline severance tools', 20122335, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Steel measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Stuck pipe tools', 20122824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Truck-mounted derricks', 20111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Well tubing perforation guns', 20122114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Wellhead drives', 20141002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Technology', 'Data logger software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5013.00', 'Technology', 'Time and attendance software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Adjustable combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Air rotary drills', 20102007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Alternating current AC generators', 26111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Backhoe-equipped tractors', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Bobcats', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Cable tool drills', 20102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Chain slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Core drill rigs', 20102007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Desanders', 20121316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Downhole hammers', 20111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Downhole well testing equipment', 20122216, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Drill pipe tongs', 20122833, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Drilling collars', 20121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Earth drilling machines', 20102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Field forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Grout pumps', 40151577, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Handheld remote thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Lube guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Marsh funnels', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Mud balances', 41103303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Mud guns', 20122823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Mud mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Mud pumping equipment', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Mud rotary drills', 20111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Pipe retrieval fishing tools', 20111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Power augers', 41113909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Rotary drilling tools', 20111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Shale shakers', 20122838, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Submerged arc welding tools', 23271401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Truck mounted cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Truck-mounted water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Water level meters', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Water logging tools', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Water monitoring samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Water sampling bailers', 41104005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Water test kits', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Tools', 'Work trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Ammonium nitrate fuel oil ANFO loaders', 20102201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Avalaunchers', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Balance scales', 41111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Blast hole tubing', 20122501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Blasthole drills', 20102007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Blasting cap crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Blasting machines', 12131708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Bore hole thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Clinometers', 41114001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Coated gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Conduit bending tools', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Day boxes', 24112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Depth measurement gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Detonating cords', 12131703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Dewatering pumps', 40151531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Digital ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Digital calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Digital voltmeters', 41113637, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Digital wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Discharge hoses', 40142007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Electrical circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Electricians'' knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Electronic shock tube initiators', 12131704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'End cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Equipment dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Explosive blasting caps', 12131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Explosives funnels', 27112902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Explosives handling robots', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Explosives time delay fuses', 39121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Fixed blade knives', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Flashing warning lights', 39111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Folding knives', 27111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Fuse cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Fuse testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Galvanometers', 41113619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Grappling hooks', 31162608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Hand chisels', 27111915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Hand shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Harpoon retrievers', 31162608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Hole savers', 20121404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Hydraulic pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Instantaneous electrical detonators', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Insulated pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Laser rangefinders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Loading poles', 20102203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Long period delay detonators', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Longnose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Lowering hooks', 31162608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Meggers', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Millivoltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Non-contact voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Non-electric delay detonators', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Padded gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Perforating capsule guns', 20122101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Perforating casing guns', 20122102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Phase rotation meters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Plastic plugs', 20121404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Pneumatic drilling equipment', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Portable cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Portable signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Precision tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Remote blasting systems', 12131708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Remote firing devices', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Resistance testers', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Right angle prisms', 31241502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Ring gauges', 41111632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Safety cones', 46161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Safety fuses', 12131703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Seismic activity recorders', 41114106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Shock tube detonators', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Short period delay detonators', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Short-wave radios', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Spring scales', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Stake flags', 55121715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Stakebed trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Surface connector blocks', 39121409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Surveyors leveling rods', 41114202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Tamping rods', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Temperature data loggers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Test lamps', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Tie-down equipment', 31162108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Tongue and groove pliers', 27112112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Tractor-trailer trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Transport trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Warning sirens', 46171606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Weighted tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Wheeled wire dispensers', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Wire loop pullers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Tools', 'Wood wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Technology', 'Blaster''s Tool and Supply Company Blaster''s Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Technology', 'Datavis DBS Designer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Technology', 'DetNet ViewShot', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Technology', 'Global Positioning System GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', '15/16 wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Belt conveyor systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Boom roof bolters', 20101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Continuous miners', 20101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Continuous mining machine remote controls', 20101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Grease fittings', 40141736, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Long handle shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Methane monitors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Miner''s helmets', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Shuttle cars', 20102304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Tracked bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Tools', 'Ventilation systems', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Technology', 'Fleet monitoring system software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Technology', 'Hitachi ZXLink', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5041.00', 'Technology', 'Leica Geosystems FMS', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Adjustable combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Armored face conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Atmospheric monitors', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Burning bars', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Channeling machines', 20101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Cone crushing equipment', 20101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Continuous miners', 20101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Cutting machines', 20101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Detonation units', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Electric chainsaws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Grinding mills', 20101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Heavy dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Integrated air velocity monitors', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Jaw crushing equipment', 20101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Longwall shears', 20101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Lube guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Methane monitors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Mine conveyor belts', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Miner''s helmets', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Mining bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Mining picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Mining shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Pinch bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Portable hand grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Power shovels', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Protective goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Raise bores', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Roadheaders', 20101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Rock drilling machines', 20102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Scissor bolters', 20101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Screw jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Self-rescuers', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Shuttle cars', 20102304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Tractor drills', 20101711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Tunneling machines', 20111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Tools', 'Ultrasonic anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Technology', 'Joy Mining Machinery JOY FACEBOSS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Technology', 'National Institute for Occupational Safety and Health Analysis of Longwall Pillar Stability ALPS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5042.00', 'Technology', 'National Institute for Occupational Safety and Health Analysis of Roof Bolt Systems ARBS', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Aerial personnel lifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Air hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Cape chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Chain slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Chainsaws', 27112746, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Core drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Crushing machines', 23151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Derrick cranes', 20111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Diamond wall saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Dust suppression systems', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Field forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Flat wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Floor saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Four-wheel drive front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Grinding dogs', 27112123, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Heavy dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Hydraulic breakers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Hydraulic rock drills', 20102102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Hydraulic wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Mason''s hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Materials conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Pneumatic hammer drills', 20111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Pneumatic quarry drills', 20102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Quarry hammers', 20101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Quarry scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Rock chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Rock saws', 20101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Rock splitters', 20101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Skid steer machines', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Spot welding tools', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Star drills', 20102103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Stationary wire saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Tracked bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Tools', 'Tracked excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Technology', 'Maintenance reporting software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5051.00', 'Technology', 'Time reporting software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Boom roof bolters', 20101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Digital pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Dust and particulate respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Hydraulic disconnects', 31163101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Lube guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Methane monitors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Pneumatic rock drilling tools', 20102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Portable rock drills', 20102103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Remote-control continuous miners', 20101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Roof bolters', 20101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Roof screens', 20101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Scaling bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Self-propelled bolting machines', 20101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Shoring jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Steel measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Torque drivers', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Tools', 'Turnbuckles', 31162405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Technology', 'Caterpillar Cat MineStar System', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Technology', 'Caterpillar Command', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Air hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Air-powered sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Catheads', 20122409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Centrifugal pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Deck grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Fall arresting lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Filter presses', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Hand operated spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Handheld data loggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Handheld grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'High pressure steam cleaners', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Hoisting hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Insulated protective coveralls', 46181517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Laboratory funnels', 41121809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Laboratory weighing scales', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Motorized lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Mud agitators', 20122801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Multi-gas sensors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Oxygen testers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Pelican hooks', 31162604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Pipe retrieval fishing tools', 20111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Post hole augers', 27112013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Power impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Rheometers', 41112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Safety belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Safety hooks', 31162604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Safety lines', 46182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Shackles', 24101641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Truck winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Tools', 'Viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'Enertia', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'Maintenance record software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'Maintenance software', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5071.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Bell reamers', 23291701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Compact tracked excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Core drill rigs', 20102007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Cutting machines', 20101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Drilling mud tanks', 20122802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Electrical detonators', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Explosive blasting caps', 12131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Field forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Four-wheel drive front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Hand augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'High pressure steam cleaners', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Hydraulic boring machines', 20111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Hydraulic rams', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Longwall shears', 20101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Lube guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Materials conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Mud rotary drills', 20111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Multipurpose wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Portable sump pumps', 40151512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Power rock coring drills', 20102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Prying tools', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Raise drills', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Remote firing devices', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Rig mud pumps', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Truck-mounted derricks', 20111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Tools', 'Utility trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('47-5081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Dye penetrant inspection equipment', 41111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Portable drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Automated inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'ComputerEase', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Cost accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'HCSS HeavyBid', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'HCSS HeavyJob', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Infor ERP SyteLine', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Maintenance management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Microsoft Dynamics', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Programmable logic controller PLC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Vehicle management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'WorkTech MAXIMO', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-1011.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Armored cars', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Asynchronous transfer mode ATM analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Bit error rate testers BERT', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Cable verifiers', 26121630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Combination wrenches', 27111713, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Computer servers', 43211501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Field replaceable units FRU', 32131010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Flathead screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Mini vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Portable signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Powerline monitors', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Protocol analyzers', 41113718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Synchronous optical network SONET analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'T-Birds', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Telecommunication analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Test pattern generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Call tracking software', 43231501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Cisco Systems VPN Client', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Extensible stylesheet language XSL', 43232403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Hypertext markup language HTML', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'IBM WebSphere', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'JavaScript', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Macromedia Cold Fusion', 43232107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Hyperterminal', 43232915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Office Live Meeting', 43233502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Visual Basic.NET', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Personal computer diagnostic software', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Structured query language SQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Symantec Altiris Deployment Solution', 43232401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Symantec Norton Antivirus', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Symantec Norton Utilities', 43233001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Terminal emulation software', 43232911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'UNIX', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Virus detection software', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Alignment tools', 27113204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'All-purpose snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Antenna analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Antenna socket sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Butane soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Cable locators', 41111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Cable winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Circuit analyzers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Coaxial cable stripping tools', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Coaxial cable testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Component test sets', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Concrete mixers', 22101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Concrete pumpers', 20121109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Curved tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Desolder pumps', 23271705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Digital ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Digital spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Directional compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Directional radio frequency RF power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Distortion meters', 41113710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Double end socket can wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Double ended screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Electric manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Electric soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Electricians'' knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Electricians'' scissors', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Equipment trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Frequency counters', 41115304, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Frequency meters', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Full body harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Gin poles', 30241508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Groove-joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Guy wire tension gauges', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Hand reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Heavy duty longnose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Hydraulic cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Ignition pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'In-line modular adapters', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Insulated nutdrivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Insulated pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Insulated wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'L-wrench sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Lifting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Locking jaw pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Long nose electrical pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Modulation meters', 41113709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Multifunction digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Nibbling tools', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Phone outlet testers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Plumb lines', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Power drillls', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Probe pick spudgers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Punchdown tools', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Radio frequency RF monitors', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Receptacle testers', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Return loss measuring equipment', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Rigging equipment', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Round cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Scalar network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Screw starters', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Signal probe kits', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Spring-loaded side cutters', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Sweep testing tools', 41113710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Trimming potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Utility trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Vector network analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Tools', 'Wire wrap guns', 27112161, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'AERONET calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Caliper Maptitude', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Location mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Maintenance documentation software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Sweep analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.00', 'Technology', 'Zoho WebNMS Cell Tower Manager', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Analog ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Bench ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Bench voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Cabinet-tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Clamp ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Clamp voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Conduit-fitting and reaming screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Cordless soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Diagonal-cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Hydraulic wire crimpers', 27121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Insulation resistance testers', 41113623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Keystone-tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'LED voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Longnosed pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Neon voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Radio signal testers', 41113723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Series solenoid voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Square-recess tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Volt-ammeters', 41113601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Watt meters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Tools', 'Wire strippers', 27112151, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2021.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Analog probes', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Battery-powered punchdown tools', 43223343, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Bridge tap detectors', 41113740, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Cable fault finders', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Cable splicer knives', 39121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Diagonal-cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Double-ended screwstarters', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Double-sided magnetic tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Electricians'' scissors', 27111529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Fiberoptic cable testers', 41113716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Handheld dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'In-line modular adapters', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Insulated screwdrivers', 27111736, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Longnosed pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Modem verification units', 41113740, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Multifunction cable testers', 41113740, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Penlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Pocket toners', 41113740, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Polarity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Receptacle analyzers', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Slip joint pliers', 27112145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'T-strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Telecom test sets', 41113740, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Telephone function test sets', 41113724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Tone generator kits', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Tools', 'Wire strippers', 27112151, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Apache Struts', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Fluke ClearSight Analyzer', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Fluke Networks Fluke TechEXPERT', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Fluke Networks TechAdvisor Field Access System', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2022.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Alignment tools', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Audio power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Component test sets', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Data bus readers', 41113718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Duck bill pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Electrical current meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'End cut pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Frequency counters', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Grounding equipment', 46182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Laboratory binocular microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Longnose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Microwave power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Power lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Programmable function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Radio frequency RF wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Resistance bridges', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Respirators', 46182002, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Riveting tools', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Signal simulators', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Soft face hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Tension gauges', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Time delay reflectometers TDR', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Technology', 'Avionics system testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Technology', 'Computer diagnostic software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Technology', 'Maintenance record software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2091.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Abrasive blasting machines', 23241701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Air grinders', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Alignment lasers', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Analog ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Arbor presses', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Armature air gap gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Armature winders', 23153802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Automatic wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Bake ovens', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Bar-to-bar testers', 25191815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Bearing puller sets', 27113202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Bearing setting tools', 27113202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Bench ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Bench grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Bench voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Brazing machines', 23271417, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Cabinet-tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Carburetor synchronizers', 25191708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Chamfer mills', 23242603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Clamp ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Clamp voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Coil cut-off machines', 23241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Commutator grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Commutator undercutters', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Conduit-fitting and reaming screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Cordless soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Core-loss testers', 41113659, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Dead blow hammers', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Diagonal-cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Digital tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Dip tanks', 24111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Dry ice blasters', 23241701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Electric coil winders', 23153802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Electric welders', 23271423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Electricians'' knives', 27111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Electro-brush platers', 23281502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Forklift trucks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Gas welders', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Growler armature testers', 25191801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Handheld power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Handheld wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Hydraulic wire crimpers', 27121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Insulation resistance testers', 41113623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Insulation trimmers', 23151901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Keystone-tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Knurling tool attachments', 23242118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Lamination tooth straighteners', 27111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Light emitting diode LED voltage tester', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Longnosed pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Meggers', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Neon voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Nylon hammers', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Paint booths', 23153501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Parts washers', 23281904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Phase rotation indicators', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Portable vibration testers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Power dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Rawhide mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Repairman''s stethoscopes', 41115508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Rubber-grip hacksaws', 27111559, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Series solenoid voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Slot cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Slot shavers', 23242603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Square-recess tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Surge testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Thermal cameras', 41115325, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Threaders', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Twin wheel wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Vacuum impregnators', 23211105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Vibration analyzers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Volt-ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Wedge drivers', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Winder''s shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Winding testers', 25191815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Technology', 'Commutator profiling software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Technology', 'Motor testing software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2092.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Analog ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Ball end hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Bench ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Bench voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Breaker bars', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Cabinet-tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Circuit testing devices', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Clamp ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Clamp voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Conduit fitting and reaming screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Diagonal-cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Drive ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Industrial overhead cranes', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Insulation resistance testers', 41113623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Keystone-tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Light emitting diode LED voltage tester', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Longnosed pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Machinist''s hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Neon voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Overhead workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Parallel pin punches', 27111558, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Pinch bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Plasma welders', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Rubber-grip hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Series solenoid voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Spinner handle drives', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Square-recess tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Straight locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Volt-ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Tools', 'Wire stripping tools', 27112151, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Technology', 'Fluke Corporation FlukeView Forms', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Technology', 'Megger PowerDB', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Air blowers', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Bead blasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Bulb extractors', 27112119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Cable locating meters', 41113620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Cable winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Cement cutters', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Chart recorders', 41111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Clamp sticks', 46182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Comealongs', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Computer diagnostic devices', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Desktop computers', 43211507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Desoldering stations', 23271607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Digital clamp meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Electric hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Fiber optic fault locators', 41113716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Fish tapes', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Frequency meters', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Fuse pullers', 27113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Ground resistance testers', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Ground straps', 46182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Ground testers', 41111943, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Growlers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Hex keys', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'High-voltage detectors', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Hole saws', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Hotsticks', 41113620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Hydraulic boom trucks', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Hydraulic booms', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Hydraulic pipe benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Infrared thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Insulation testers', 41113624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Knockout punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Lift trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Light fixture testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Lineman''s pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Load testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Low voltage detectors', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Lumen meters', 41115309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Personnel lifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Phase rotation meters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Pipe benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Polyvinyl chloride PVC benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Power conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Power screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Proportional integral derivative PID controllers', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Rectifiers', 32121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Rubber insulating gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Rubber insulating mats', 46182104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Safety belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Safety lines', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Scope meters', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Screw starters', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Side cross cutters', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Signal analyzers', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Slide lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Soldering stations', 23271607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Spline key wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Staging equipment', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Static proof dust cleaners', 46182107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Supervisory control and data acquisition SCADA equipment', 32101636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Tack welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Teach pendants', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Temporary protective grounds', 46182103, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Termination tools', 32101527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Test lamps', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Threading taps', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Touch screens', 43211713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Wheatstone bridges', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Wire tracers', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Tools', 'Wire winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Circuit evaluation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Maintenance management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Programmable logic controller PLC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Rockwell RSLogix', 43232406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'SAP Maintenance', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2094.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Adjustable pin spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Alternating current AC electric welders', 23271423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Analog ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Bearing pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Bench ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Bench drills', 23241809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Bench voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Clamp ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Diagonal cutting electronics pliers', 27112148, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Electrical fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Hand guard cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Handheld dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Handheld thermal imagers', 41115325, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Heavy duty die stocks', 27111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Heavy-duty hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Insulation resistance testers', 41113623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Lifting platforms', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Light emitting diode LED voltage tester', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Multigrip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Nailing hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Neon voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Oxyacetylene welders', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Phase rotation indicators', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Pop riveters', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Portable electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Portable electric grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Portable electric jigsaws', 27112734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Portable electric saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Precision file sets', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Precision reamers', 23241611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Radiation meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Relay test sets', 41113672, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Series solenoid voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Sheet metal guillotines', 23241510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Slot screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'T handle tap wrenches', 27111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Tap sets', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Twist drill bits', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Universal calibrators', 41113684, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Volt-ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Tools', 'Wood saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Technology', 'Fluke Corporation FlukeView Forms', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Technology', 'Megger PowerDB', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Technology', 'OMICRON Test Universe', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2095.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Carpet knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Clip and staple pullers', 27111712, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Door panel fastener removal tools', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Flat blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Offset screwdrivers', 27111767, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Panel tools', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Polarity testers', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Radio removal tools', 23153010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Spreader spatulas', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Torx drivers', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Trim removal tools', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Tucking tools', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Window handle removal tools', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'Harris Tech X.over Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'Harris Technologies BassBox', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'Installalogy Access Client', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'LinearTeam WinISD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'MobileToys MAIDXL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'True Audio WinSpeakerz', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2096.00', 'Technology', 'WHE Term-PAK', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Box cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Cable flaring tools', 27111522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Cable pulling tools', 39121722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Cable ringers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Cable stripping tools', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Coaxial cable strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Drywall saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Flat head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Gas soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'High-leverage cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Hydraulic wire crimpers', 27121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Installation inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Insulated screwdrivers', 27111736, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Insulated shears', 27111529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Junior hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Krone tools', 43223343, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Labeling kits', 39131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Lighted tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Longnosed pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Magnetic screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Mains soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Mains test screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Mini blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Multi-bit screwdriver sets', 27111734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Nailing hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Network cable testers', 41113740, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Outlet testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Pick-up tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Pozi screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Rotary coaxial cable strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Sound level meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Splicer''s snips', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Stud sensors', 27111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Tone and probe kits', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Torx screwdrivers', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Universal compression tools', 27121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Voltage detectors', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Technology', 'Audio calibration software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Technology', 'Global Positioning System GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2097.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Battery analyzers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Bayonet Neill-Concelman BNC cable strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Bayonet Neill-Concelman BNC crimpers', 27112820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Bubble levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Butane soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Color bar generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Crimping lugs', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Decibel meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Electric soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Electrical frequency meters', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Fiber optics testers', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Field strength meters', 41113617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Flat blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Flexible wire pullers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Inductive probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Jeweler''s flat blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Jeweler''s Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Offset socket wrench sets', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Optical time domain reflectometers OTDR', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Personnel lifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Portable video monitors', 46171612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Precision phasemeters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Razor knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Rolling scaffolds', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Spade lugs', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Telephone test sets', 43221517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Tone generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Vectorscopes', 41115335, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Tools', 'Wire pullers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Technology', 'Microsoft Hyperterminal', 43232915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-2098.00', 'Technology', 'Traceroute', 43232801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Acetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Air drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Aircraft lifting jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Aircraft maintenance management systems', 25191503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Aircraft test stands', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Aligning jigs', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Aviation spark plug sockets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Bastard files', 27111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Brass punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Bucking bars', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Cable splicing knives', 39121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Cleco pliers', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Compound leverage snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Continuity meters', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Digital diagnostic equipment', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Duck bill pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Electrical current meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'End cutters', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'End wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'External power units', 25191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Flat blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Flat chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Global Positioning System GPS devices', 52161518, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Go/no-go gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Hand drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Hand nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Hearing protectors', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Ignition analyzers', 32101626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Ignition wrench sets', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Integrated maintenance and inventory systems', 25191503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Internal power units', 25191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'LTB/400 maintenance management system', 25191503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Machinists'' double point scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Magnetic inspection equipment', 41111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Maintenance and engineering information systems', 25191503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Maintenance planning systems', 25191503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Mechanical lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'MxManager', 25191503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Offset left aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Offset right aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Paint sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Plastic tip hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Pneumatic riveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Pneumatic wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Portable maintenance access terminals', 25191503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Portable maintenance aids mobile computing devices', 43211511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Portable rectifiers', 32121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Power lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Power shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Ratcheting screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Resistance meters', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Reversible safety wire pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'S.M.A.R.T aircraft maintenance tracking', 25191503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Safety wire pliers', 27112160, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Screw extractor sets', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Sheet metal breakers', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Speed wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Spring balance scales', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Straight chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Straight cut aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Taper punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Timing lights', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Touch screens', 43211713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Tow vehicles', 25191509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Ultrasonic inspection equipment', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Unmanned aerial vehicles UAV', 25131705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Vibration analyzers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Wearable computers', 43211511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Wearable data input systems', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Wearable point and click devices', 43211511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Welding goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Tools', 'X ray inspection equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Access Software AIRPAX', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'CaseBank SpotLight', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Computerized aircraft log manager CALM', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'DatcoMedia EBis', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Engine analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Maintenance information databases', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Maintenance planning software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Maintenance record software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Mxi Technologies Maintenix', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Pentagon 2000SQL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Supply system software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Technical manual database software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Tracware AeroTrac', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Air chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Air hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Air pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Alignment machines', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Alignment squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Body saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Bondo spreaders', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Buffing machines', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Crown spoons', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Dent hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Door skin dollies', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Double-edged blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Double-edged cutter tools', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Fluorescent lights', 39101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Foot shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Frame alignment equipment', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Gas arc welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'General purpose spoons', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Hand brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Hand shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Heavy duty inside spoons', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Heel dollies', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'High velocity low pressure HVLP spray equipment', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Hot air guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Hydraulic automobile lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Hydraulic cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Infrared IR paint curing units', 39101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Machine polishers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Media blasters', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Oxyacetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Paint sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Paint stencils', 44111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Panel cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pick hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pick pull rods', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pitch gauges', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pneumatic grinders', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pneumatic hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pneumatic metal cutting guns', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pneumatic panel crimpers', 27131526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pneumatic smoothing hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pop rivet guns', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Portable buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Portable welding machines', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Power punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Power shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pressure feed sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pry bars', 27112502, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Pull rods', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Punches', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Resistance spot welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Rivet busters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'S-hooks', 31162603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Safety hoods', 46181522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Sanding blocks', 23131513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Slapping spoons', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Slide hammers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Socket sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Spoon dollies', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Spot weld breakers', 27112839, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Spray booths', 23153501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Stainless steel brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Stud welder kits', 23271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Suction cups', 24101631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Suction feed sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Surforms', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'T pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Telescoping gauges', 41111646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Toe dollies', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Universal railroad dollies', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Weld current controllers', 23271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Welding electrodes', 23271810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Welding goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Welding helmets', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Welding tips', 23271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Tools', 'Windshield knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Accounts receivable software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Automotive and Accounting Software by R*KOM Invoice Writer', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'AutoZone ALLDATA', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Collision damage estimation software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Collision damage measurement software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Equipment management information software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Materials management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Paint mixing and matching software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3021.00', 'Technology', 'Swan River Estimiser Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Air knives', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Buffing wheels', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Cold knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Cut-out knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Driving wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Gasket scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Glass cutters', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Glass holders', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Hook tools', 31162606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Hot knife blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Hot knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Infrared digital thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Injection syringes', 27112904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Knife blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Lacing tools', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Long knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Mirror bracket wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Moisture evaporators', 27112701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Oscillating power knives', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Pliers action clip removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Pneumatic windshield removal blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Power caulking guns', 27112714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Ratcheting screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Suction cups', 24101631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Torx wrenches', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Trim tools', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Ultraviolet UV curing lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Ultraviolet UV lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Upholstery removal tools', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Urethane sealant cutout knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Windshield molding removal tools', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Tools', 'Windshield removal power knives', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Technology', 'Estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3022.00', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', '2-channel lab scopes', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', '3 pound sledge hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', '5 pound sledge hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', '5-gas emissions analyzers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Air conditioner chargers', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Air drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Air sanders', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Alignment wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Alternating current/direct current AC/DC inductive current clamps', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Anti-lock braking system ABS/air bag scan tools', 43211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Antifreeze recovery equipment', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Auto scanners', 43211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Automotive on-board diagnostics scanners', 43211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Ball joint separators', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Battery chargers', 26111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Battery hydrometers', 41103302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Battery load testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Battery/alternator testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Bearing pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Bench lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Box end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Brake line flaring tools', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Brake rotor hones', 25191726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Brake shoe tools', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Brake tools', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Brass hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Breaker bars', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Capacity testers', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Carbon scrapers', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Catalytic combustion analyzers', 41113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Chain wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Clamp-on multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Coil testers', 25191801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Combination pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Combustible gas detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Compression testers', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Computerized engine analyzers', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Computerized scanners', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Continuity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Cylinder leakage testers', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Diagnostic code readers', 43211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Dial gauges', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Dolly blocks', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Dwell meters', 26101718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Engine cylinder hones', 25191726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Exhaust analyzers', 41113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'External snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Flare nut wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Flat files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Freon recovery equipment', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Front end alignment equipment', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Fuel pressure testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Gas welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Gasket scrapers', 47121812, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Gear puller tools', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Gear wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Graphing scanners', 43211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Grinding equipment', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Handheld computer diagnostic equipment', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Hex keys', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'High velocity low pressure HVLP spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Ignition module testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Impact guns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Infrared thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Insulated pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Internal retaining ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Jack stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Leak detecting diagnostic smoke machines', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Light emitting diode LED circuit testers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Locking C-clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Locking jaw pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Locking wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Lug wrenches', 25191719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Manifold gauge sets', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Mechanics'' stethoscopes', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Mini circuit testers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Modular diagnostic information systems', 43211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Non-contact thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Offset brake wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Oil filter wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Oil injectors', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Oil pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Paint sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Plastic tip hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Pneumatic wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Portable exhaust analyzers', 41113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Power washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Pressure brake bleeders', 41103306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Ratcheting box wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Razor knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Refrigerant gas analyzers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Remote starter switches', 39121521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Riveting tools', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Safety shoes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Scrapers', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Shoe retaining spring tools', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Slide hammers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Smoke machines', 41113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Soft face hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Spark plug gapping tools', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Spoons', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Spot welding kits', 23271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Steering wheel column pivot pin pullers', 27141101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Stickleback rasps', 27111904, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Straight blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Taper punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Test lights', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Timing lights', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Tongue and groove pliers', 27112112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Torx keys', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Torx screwdrivers', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Tubing benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Ultrasonic diagnostic kits', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Valve seating equipment', 25191712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Welding masks', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Wheel balancers', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Alliance Automotive Shop Controller', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'AutoZone ALLDATA', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Blue Streak Electronics Buell Diagnostic', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'CODA Engine Analysis System', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Mainsaver Asset Management', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Mitchell Manager Invoicing System', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Online service manual database software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Snap-On ShopKey', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'SPX/OTC Genisys ConnecTech PC', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Technical manual database software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.01', 'Technology', 'Vehicle management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Air chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Air conditioner chargers', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Air hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Air wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Alternator testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Angle drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Antenna socket sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Auto body dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Ball joint separators', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Battery hydrometers', 41103302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Battery jump starters', 26111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Brake bleeders', 41103306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Brake cylinder hones', 25191726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Brake drum lathes', 25191714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Brake shoe tools', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Breaker bars', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Butterfly air wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Catalytic combustion analyzers', 41113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Clamp-on multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Clutch holding tools', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Clutch wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Code readers', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Combustion leak detectors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Compression analyzers', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Computerized suspension analyzers', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Continuity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Dent pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Diesel modulator shift testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Disc brake pad spreaders', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Dwell meters', 26101718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Dynamometers', 41114501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Engine oil pressure testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Engine stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Exhaust analyzers', 41113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Exhaust/tail pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'External snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Filter wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Frame racks', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Fuel injection cleaners', 47131828, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Gear pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Hand pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Hose cutters', 27111513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Hydraulic bleed tools', 41103306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Hydraulic shop presses', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Ignition testers', 25191814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'In-line ignition spark testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Infrared digital thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Internal retaining ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Jack stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Laser photo tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Leak detection smoke machines', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Light emitting diode LED leak detector lights', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Lug wrenches', 25191719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Manifold gauge sets', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Mechanics'' stethoscopes', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Non-contact thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Offset brake wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Oil filter wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Oil injectors', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Oxygen sensors', 41111924, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Paint sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Pneumatic chassis lubriguns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Pneumatic drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Pneumatic fluid evacuators', 41103306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Pneumatic orbital sanders', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Pneumatic wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Polishers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Power pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Pressure brake bleeders', 41103306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Radiator hose pinchoff pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Ratcheting box wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Ratcheting gear wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Refrigerant identifiers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Refrigerant leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Revolutions per minute RPM gauges', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Rotor/drum brake lathes', 25191714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Scan tools', 43211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Scrapers', 27141001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Screw extractor sets', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Shoe retaining spring tools', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Slide hammers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Spark plug gapping tools', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Spark plug sockets', 25191720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Spark plug testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Spot welding kits', 23271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Steering wheel column pivot pin pullers', 27141101, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Stickleback rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Straight blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Strobe wheel balancing systems for heavy vehicles', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Test lights', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Tire changing machines', 25191703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Torx keys', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Transmission jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Tube cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Tubing benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Valve seating equipment', 25191712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Welding masks', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Wheel alignment machines', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Wheel balancers', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Wheel weight hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Tools', 'Workshop presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Alliance Automotive Shop Controller', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Amcom AUTOS2000', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Estimating software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Genisys Fast Fixes', 43232305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Hunter WinAlign', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Mitchell OnDemand5 Manager', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Nexiq Tech HDS Suite for Palm', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Online service manual database software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Scott Systems MaxxTraxx Pro', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Snap-On ShopKey', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Technical manual database software', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3023.02', 'Technology', 'Work order management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Adjustable crescent wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Battery chargers', 26111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Bearing heating ovens', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Blast cleaning cabinets', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Bleeder wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Blow guns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Boring bars', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Boring tools', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Box end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Brake shoe adjusting tools', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Brass drifts', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Brass hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Chain slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Cross peen hammers', 27111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Decelerometers', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Detroit diesel electronic control DDEC readers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Dial gauges', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Drill machines', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Dynanometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Flare nut wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Flash card readers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Fuel pump test stands', 23152203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Gas welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Governor test stands', 23152203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Handheld diagnostic computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Hearing protectors', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Hex keys', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Hones', 25191726, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Hydraulic pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Hydraulic rams', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Injector pop testers', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Inside calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Outside calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Pneumatic wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Pump wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Punches', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Rat tail files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Riveting tools', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Slug wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Snap gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Spark plug gapping tools', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Spark plug sockets', 25191720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Test lights', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Valve seat grinders', 25191711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Water pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Wheel balancers', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Computerized maintenance management system software CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Cummins Insite', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Engine diagnostic software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Shop management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3031.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Adjustable end wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Air wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Arc welders', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Automated lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Automatic center punches', 27111555, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Aviation snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Bearing pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Bench grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Bench mount drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Circular wire gauges', 41111643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Clamp-on bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Clamping dial indicator', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Click type torque wrenches', 27111715, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Clutch head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Combination pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Combination spanners', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Countersink drill bits', 27112812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Crimping tools', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Curved claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Diagnostic scan units', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Diamond point chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Digital pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Digital tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Digital tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Digital torque screwdrivers', 27111739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Digital vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Digital voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Disk grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Dual temperature heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Engine analyzers', 25191824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Engine compression testers', 25191824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Engine dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Engine timing lights', 25191730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Extension sockets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'External gear pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Flat bastard files', 27111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Flat feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Flex handle sockets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Flex head ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Fuel flow gauges', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Fuel pressure gauges', 41111959, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Gas powered air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Grinding wheel dressers', 23131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Groove joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Heavy duty bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Hose clamp pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Inductive ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Inside calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Inside micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Insulation resistance testers', 41113623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Internal gear pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Lineman''s pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Lining-up punches', 27111557, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Locking chain pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Machinist''s hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Mechanic''s levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Nail sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Needle nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Offset box wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Offset screwdrivers', 27111767, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Oil injectors', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Oil stones', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Outside calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Outside micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Oxyacetylene welders', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Pie dies', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Pipe taps', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Pop riveters', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Portable cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Portable power hacksaws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Rawhide hammers', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Reversible ratches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Ripping hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Round nose chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Router bit sets', 27112821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Screw thread pitch gauges', 41111641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Screwdriver bit sets', 27112814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Sheet metal gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Short chassis jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Slide hammers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Slip joint pliers', 27112145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Small hole gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Spade drill bits', 27111541, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Spark plug feeler gauges', 25191813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Spark plug sockets', 25191720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Speed indicators', 41112801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Spiral pipe reamers', 23241619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Spiral screw extractors', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Standard screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Steel squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Straight jaw locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'T-handle nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Tap and die sets', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Tungsten inert gas TIG welders', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Universal socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Valve core removal tools', 25172511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Vernier calipers', 41111621, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Tools', 'Wire stripper pliers', 27112151, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Technology', 'FarmLogic FarmPAD', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Technology', 'Microsoft Oulook', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Technology', 'ServiceMax', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Adjustable monkey wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Battery chargers', 26111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Boring bars', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Brake bleeder wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Brass drifts', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Breaker bars', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Clamp-on multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Cordless screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Crowfoot wrenches', 27111756, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Dial gauges', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Dual action pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Electronic engine analyzers', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Electronic screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'End nippers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Exhaust emission analyzers', 41113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Flame cutting equipment', 23241503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Flare nut wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Gas welders', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Groove joint/water pump pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hand held diagnostic computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Handheld battery testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hard-toed shoes', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hazardous material protective clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hose clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hose-clamp pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Hydraulic lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Impact air wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Jack stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Leak detection equipment', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Lineman''s pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Locking C-clamp pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Offset box wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Oil filter wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'On board computers', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Paint sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Pitch gauges', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Plasma welding equipment', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Plastic tip hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Pneumatic ratchets', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Pneumatic wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Pressure gauges', 41112403, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Ratcheting screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Razor knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Riveting tools', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Screw extractor sets', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Screw pitch gauges', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Slotted screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Solvent sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Spark plug gapping tools', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Starter punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Test lights', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Three-pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Torx screwdrivers', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Wheel alignment gauges', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Technology', 'Maintenance management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3042.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Aligning pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Arc welders', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Automated car movers', 25121607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Automatic air brake testers', 25191808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Bearing dismounting presses', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Bearing presses', 27113202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Bogie testing benches', 25191706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Car hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Cotter pin pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Diagonal-cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Flat head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Floor-mounted jib cranes', 24101652, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Gasket scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Intermodal car jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Locomotive drop table', 25191707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Mobile cranes', 24101657, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Mounting presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Nailing hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Pinch bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Pneumatic hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Retarders', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Rolling head pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Socket drive extensions', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Socket wrench handles', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Underfloor lifting systems', 25191707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Wheel lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Wheel shim tables', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Technology', 'RailTech Software Solutions Rail 21 Management System', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Technology', 'RailTech Software Systems Mars for the 21st Century', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3043.00', 'Technology', 'WheelShop Automation.com Wheel Shop Management Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Adjustable gap spark testers', 25191814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Allen wrench sets', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Automatic center punches', 27111555, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Battery load testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Battery terminal cleaners', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Bearing retainer wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Breaker bars', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Carbon scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Coil function testers', 25191834, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Combination pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Cotter pin pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Crowfoot wrenches', 27111756, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Dead blow hammers', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Electrical diagnostic platform analyzers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Fixed tip snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Flat tip screw starters', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Fluted screw extractors', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Flywheel holders', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Fuel filter wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Hex sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Idle air control signal tester', 25191822, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Impact drivers', 27111742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Leakdown testers', 25191817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Mechanical fingers', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Mechanics'' pick sets', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Metric flex sockets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Metric sockets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Needle nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Parallel pin punches', 27111558, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Peak voltage testers', 25191824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Penlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Piston ring compressors', 25191735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Power drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Propeller wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Seal pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Shift cable tools', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Slot screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Socket wrench extensions', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Solder guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Spanners', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Spark plug gap testers', 25191813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Spark plug sockets', 25191720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Speed handles', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Standard flex sockets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Standard socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Starter punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'T handle hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Taper feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Tapered hand files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Temperature guns', 41112224, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Test lights', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Tie rod end pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Torque adapters', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Torx bit sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Wire crimpers', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Tools', 'Wire strippers', 27112151, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Technology', 'CDI Electronics M.E.D.S.', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Technology', 'Engine diagnostic scanners', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Technology', 'Outboard engine diagnostic software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3051.00', 'Technology', 'Rinda Technologies DIACOM Marine', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Air lifts', 24101661, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Angled air chucks', 27112807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Arbor presses', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Automatic cylinder hones', 25191726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Automatic part cleaners', 25191742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Battery cable wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Brake cylinder hones', 25191726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Bubble balancers', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Bushing pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Cable lubers', 27112914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Carburetor diagnostic tools', 25191824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Carburetor synchronizers', 25191708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Chain breakers', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Clamp meters', 41113637, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Clutch holders', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Clutch hub spanners', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Clutch pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Crankcase splitters', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Crate lifts', 24101661, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Cycle docks', 24101661, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Decibel meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Dirt bike lifts stands', 24101661, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Drag link sockets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Electrical diagnostic tools', 25191824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Electronic torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Engine degree wheels', 27111822, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Engine exhaust analyzers', 41113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Equipment dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Flow benches', 25191824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Flywheel pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Fork cap removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Fork seal drivers', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Front end stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Head surfacing machines', 25191726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Hex bits', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Hydraulic vehicle lifts', 24101661, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Impact drivers', 27111742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Large slotted bits', 27112814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Lift-arm jacks', 25174810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Lock ring tools', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Magnetic bit holders', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Motorcycle chain breakers', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Motorcycle compression gauges', 25191817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Motorcycle cylinder bores', 25191725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Motorcycle valve refacers', 25191711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Neck bearing adjusters', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Nylon brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'O-ring pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Oil extractors', 40151524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Oil fillers', 27112912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Oil filter wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Oil level gauges', 41112514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Oil seal pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Peak voltage testers', 25191824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Phillips bits', 27112814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Ratcheting wrenches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Riveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Rocket arm reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Safety wire pliers', 27112160, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Seal removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Shock absorber wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Sliding T-handles', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Small slotted bits', 27112814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Snap-ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Socket adapters', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Socket drivers', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Socket extensions', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Spark plug gap testers', 25191813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Spark plug sockets', 25191720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Spoke wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Sportbike lifting arms', 24101661, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Spray washers', 25191742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Spring hook tool sets', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Steering race presses', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Swingarm stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Timing cover plug wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Timing test lights', 25191730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Tire balancers', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Tire changers', 25191703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Tire spreaders', 25191738, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Torx bits', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Tread depth gauges', 41111649, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Tungsten inert gas TIG welders', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Twisting pliers', 27112160, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Ultrasonic parts cleaners', 25191742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Valve spring compressors', 25191734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Valve stem inserters', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Wheel balancers', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Tools', 'Wire crimp pliers', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Technology', 'AbbottSoft QuickFix', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Technology', 'DealerTrax ShopOrder', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Technology', 'LightSpeed Cloud', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Technology', 'Santa Maria Software Counterman Pro', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3052.00', 'Technology', 'TRACKUM Repair Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Adjustable gap spark testers', 25191814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Allen wrench sets', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Automatic center punches', 27111555, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Battery terminal cleaners', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Bearing drivers', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Breaker bars', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Cam bearing plug gauges', 27113202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Camshaft bearing drivers', 27112831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Camshaft bearing pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Carburetor pressure gauges', 25191817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Charging system testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Coil testers', 25191801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Combination pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Compression testing gauges', 25191817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Cotter pin pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Crankshaft straighteners', 25191729, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Crowfoot wrenches', 27111756, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Cylinder bore telescoping gauges', 41111646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Cylinder hones', 25191726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Dead blow hammers', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Diagonal cutters', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Dial bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Digital tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Engine hour meters', 41111949, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Fixed tip snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Flat tip screw starters', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Fluted screw extractors', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Flywheel holders', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Flywheel pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Fuel line removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Gear pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Hex sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Ignition testers', 25191814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Impact drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Impact drivers', 27111742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Inline spark testers', 25191814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Leakdown testers', 25191817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Magneto bearing pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Main bearing plug gauges', 27113202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Mechanical fingers', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Mechanics'' pick sets', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Metric flex socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Metric socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Needle nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Parallel pin punches', 27111558, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Penlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Piston ring compressors', 25191735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Piston ring expanders', 27112155, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Power drill bits', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Power wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Ridge reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Seal pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Slot screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Small jet carburetor screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Socket wrench extensions', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Solder guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Spanners', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Spark plug gauges', 25191813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Spark plug hole taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Spark plug socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Spark plug wrenches', 25191720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Speed handles', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Standard flex socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Standard socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Starter clutch wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Starter punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'T handle hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Taper feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Tapered hand files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Temperature guns', 41112224, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Test lights', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Torque adapters', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Torx bit sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Valve grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Valve guide reamers', 27112835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Valve refacing tools', 25191711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Valve seat cutting tools', 25191712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Valve spring compressors', 25191734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Wire crimpers', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Wireless tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Tools', 'Z benders', 27111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Technology', 'Ideal Computer Systems Ideal OPE', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Technology', 'Land & Sea DYNO-MAX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Technology', 'RepairTRAX', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Technology', 'Sale processing software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Technology', 'Smart Equipment Repair', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Technology', 'VersaDyne small engine test system', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3053.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Bench mount stands Wall mount stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Bike cable cutters', 23241616, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Box end spanners', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Cable stretchers', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Cassette lock ring tools', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Chain checkers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Chain cleaner brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Chainring nut wrenches', 27111743, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Compact scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Component cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Cone wrench sets', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Crank bolt wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Crank pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Crown race setters', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Derailleur hanger alignment gauges', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Floor pumps', 40151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Folding hex wrench sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Frame taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Handlebar holders', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Hex tools', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Linkage clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Minipumps', 40151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Needle nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Offset brake wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Open end wrench sets', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'P-handled hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Pedal wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Point of sale terminals', 48111404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Portable repair stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Precision spoke wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Screw type chain tools', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Shop repair stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Side cutter pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Spoke gauges', 41111643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Sprocket removers', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Straight blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Threadless nut setters', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Three-way hex wrenches', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Tire levers', 25172511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Wall mount stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Tools', 'Wheel truing stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Technology', 'LightSpeed Cloud', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Technology', 'Pedal Powered Software Bicycle Repair Man', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Technology', 'Repair Traq', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Technology', 'RepairTRAX', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Adjustable pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Air pressure regulators', 41112404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Airflow meters', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Allen wrench sets', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Arc welders', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Automotive brake spring pliers', 25191716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Aviation tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Battery post and terminal cleaners', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Battery terminal pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Beam type torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Brake spoons', 25171718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Brass face hammers', 27111612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Bubble levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Carbon dioxide CO2 testers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Carpet knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Caulk dispensers', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Chop saws', 27112748, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Continuity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Cordless screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Crowbars', 27112507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Curved jaw locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Dead blow hammers', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Diagonal cutters', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Die grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Digital ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Digital torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Drift punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Drill bit index sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Electric screw guns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Electrical circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Electrical frequency testers', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Engine test lights', 25191730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Faucet wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Flat feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Flat screwdriver tips', 27112830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Flat tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Floor jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Gas leak detectors', 46171613, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Generator testers', 41113655, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Grease dispensers', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Ground fault circuit interrupter GFCI testers', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Hand operated spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Handheld power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Handheld power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Hog ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Ignition feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Ignitor spark testers', 25191730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Impact socket sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Inductive ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Insulated shears', 27111529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Jumper cable sets', 39121441, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Keyhole saws', 27111549, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Linesman''s pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Linoleum knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Logic probes', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Lug wrenches', 25191719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Machinist''s scribes', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Manifold gauges', 41111958, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Mechanics mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Milliamp meters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Millivolt meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Needle nose locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Needle nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Oxyacetylene welders', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Pex wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Phillips screwdriver tips', 27112830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Pipe reamers', 23241619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Polarity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Pop riveters', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Portable digital manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Portable routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Power planers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Power staple guns', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Prick punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Putty scrapers', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Rat-tail files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Recreation vehicle RV battery chargers', 26111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Recreational vehicle RV lifts', 24101661, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Reversible snap ring pliers', 27112144, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Robertson screwdriver tips', 27112830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Sabre saws', 27112747, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Self-compensating hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Socket extensions', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Socket sets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Soldering tools', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Spark plug ramp gauges', 25191813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Straight slip joint pliers', 27112145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Thermistor vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Thermocouple testers', 41112219, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Thermoplastic welders', 23271411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Thermostat wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Tile nippers', 27112217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Tire balancing machines', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Tire changing machines', 25191703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Tire hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Tire irons', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Torx screwdriver tips', 27112830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Trailer plug testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Truck tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Tube benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Tubing flaring tools', 27111522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Tubing wrenches', 27111723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Tungsten inert gas TIG welders', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Valve spring compression tools', 25191734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Water pressure regulators', 41112404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Water system leak testers', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Welding goggles', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Wheel chocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Wire crimpers', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Tools', 'Wire stripping tools', 27112151, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Technology', 'RV Damage Repair Estimator', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Technology', 'Summit Ordering Systems RvInvoiceWriter', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3092.00', 'Technology', 'Topline Software Solutions Topline Service Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', '4-way tire valve tools', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Air drills', 27131505, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Air spray guns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Air/steam bags', 24101614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Airless spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Bail cutting knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Balancing machines', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Bead breakers', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Bead expanders', 43201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Bead seaters', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Computerized tire/wheel balancing equipment', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Curved-point scalpel knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Cutting blades', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Duck-billed bead-breaking wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Electric knife heaters', 40101830, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Eye protection', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Fast-trim vent knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Hand rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Hand rollers for adhesives', 44121634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Handheld extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Hawk bill knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Heavy duty awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Heavy duty T-handle reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Heavy duty T-handle spiral probe cement tools', 27112603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Holding clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Hot vulcanizing plates', 23151509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Hub-cap pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Hydraulic pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Inner-liner scrapers', 27112009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Insertion tools', 27112603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Insulated heater knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Lug wrenches', 25191719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Mechanical tire changers', 25191703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Mill knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Mold presses', 23151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Notched-blade trim knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Pneumatic wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Power tire spreaders', 43201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Pricking awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Razor knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Regroovers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Rim clamp tire changers', 25191703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Rubber patch guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Safety shoes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Scrapers', 27112009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Square point knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Stickleback rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Taper point knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Thermocutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Tire hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Tire irons', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Tire knockers', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Tire plug guns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Tire probing awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Tire reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Tire stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Tire tread depth gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Trimmer shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Truck lock ring removers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Truck tire spoons', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Vulcanizing machines', 23151509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Technology', 'Accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Technology', 'Project estimation software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-3093.00', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Air wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Bench grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Cable crimpers', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Cable pullers', 39121722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Convertible hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Cordless jigsaws', 27112734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Cordless sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Electric saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Flat hand files', 27111929, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Gouges', 27111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Hand planers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Handheld power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Material hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Nibbling tools', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Socket sets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Solder guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Stick welders', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Warehouse forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Winding bars', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Wire strippers', 27112151, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Wood planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Technology', 'Route mapping software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9011.00', 'Technology', 'Work order software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Burden testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Clamp-on meters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Copper cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Electrician''s pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Fish tapes', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Flow recorders', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Grinding tools', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Groove-joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Handheld transmitters', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Hydraulic pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Hydraulic truck-mounted cranes', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Hydraulic wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Infrared cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Insulated adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Insulated screwdrivers', 27111736, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Insulated wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Keyhole saws', 27111549, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Longnose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Measurement calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Mobile data terminals', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Paint spray booths', 23153501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Phasemeters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Pop rivet guns', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Power screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Power system analyzers', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Power wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Pressure recorders', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Quick wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Robertson screwdrivers', 27111701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Rubber gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Steel chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Test lamps', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Watt-hour test meters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Technology', 'Emerson FIRSTVUE Value Sizing', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Technology', 'Maintenance record software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9012.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', '4-wire resistance sensors', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Air flow sensors', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Air velocity meters', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Alternating current AC line splitters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Autoranging meters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Bead type thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Bourdon tubes', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Box cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Capacitor analyzers', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Carbon dioxide CO2 testers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Carbon monoxide detectors', 41113120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Caulking equipment', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Chart recorders', 41111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Circuit analyzers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Circuit tracers', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Clamp-on multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Combustible gas leak detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Combustion analyzers', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Contaminant content tests', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Differential pressure detectors', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Duct knives', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Duct slicers', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Duct vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Duplex pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Electrical current meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Flared tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Groove pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Hand hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Hand seamers', 27112122, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Handheld thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Heating ventilation and air-conditioning/refrigeration HVAC/R clamp meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'High-voltage probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Hot wire anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Humidity sensors', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Hygrosticks', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Infrared thermometers', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Insulation knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Metal snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Milliamp/microamp meters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Milliohm meters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Non-contact surface temperature heads', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Non-contact voltage detectors', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Nut drivers', 27111702, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Oil guns', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Oxygen testers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'pH meters', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Pipe benders', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Pipe clamp thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Pipe reamers', 23241619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Pitot tubes', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Pneumatic air gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Portable drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Power hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Receptacle testers', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Reclaiming equipment', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Refrigerant leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Refrigerant pressure meters', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Refrigerant recovery machines', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Refrigerant vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Resistance meters', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Resistance temperature detectors', 41112211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Revolutions per minute RPM meters', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Riggings', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Sheet metal crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Slotted screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Smoke detector canisters', 46191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Smoke pens', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Soft face hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Staging equipment', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Swaging tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Temperature/humidity testers', 41112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Tinners hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Tubing benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Turbine flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Venturi meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Water flow meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Water level meters', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Water pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Water testers', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Watt transducers', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Wet bulb/dew point meters', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Adobe Acrobat', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Alerton Ascent Compass', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Atlas Construction Business Forms', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Building automation software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Contact management systems', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Cworks CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Data logging software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Delta Controls inteliWEB', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Honeywell WEBs-N4', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'HVAC tools software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'IBM Maximo Asset Management', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Johnson Controls Metasys', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'ManagerPlus', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Siemens APOGEE Building Automation Software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.01', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Air flow hoods', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Air volume test equipment', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Ammeters', 41113601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Belt tension indicators', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Black lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Bubble levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Capacitance testers', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Carbon dioxide CO2 testers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Carbon monoxide evaluators', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Chalk lines', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Charging cylinders', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Charging manifolds', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Combustion analyzers', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Compound gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Computer diagnostic devices', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Current simulators', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Decibel meters', 41115503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Draft gauges', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Electrical frequency indicators', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Fall arrest lines', 46182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Fin combs', 27111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Fish tapes', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Gas pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Ground fault circuit interrupter GFCI testers', 41113641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Hand drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Hand sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Handheld thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Hold down clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Hole saws', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Humidity simulators', 41112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Image scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Industrial vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Infrared thermography cameras and display units', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Knockout punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Labeling machines', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Litmus papers', 41113035, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Lug crimping tool dies', 27112820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Magnehelic gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Material alignment jigs', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Micron gauges', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Milliammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Oxygen testers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Phase rotation meters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Pipe dies', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Pitot tubes', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Platform lifts', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Portable refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Power washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Pressure simulators', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Recovery and recycle units', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Refrigerant leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Refrigerant oil pumps', 40151524, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Safety belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Scale rules', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Screw extractor sets', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Service manifold sets', 41104019, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Shackles', 24101641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Smoke testers', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Staging equipment', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Staging winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Strobe tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Swaging tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Tap sets', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Telescoping boom trucks', 22101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Temperature gauges', 41112222, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Temperature simulators', 41113646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Thermocouple testers', 41112219, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Transfer pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Tube cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Valve wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Velometers', 41112509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Vibration analyis equipment', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Voltage simulators', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Water levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Water temperature gauges', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Watt transducers', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Technology', 'Building automation software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Technology', 'Facility energy management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Technology', 'Johnson Controls Metasys', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9021.02', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Appliance dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Bearing removers', 27113202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Carbon monoxide detectors', 41113120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Charging hoses', 40142011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Combustible gas detectors', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Condenser brushes', 27113002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Digital vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Dual temperature heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Folding hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Folding utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Hose clamp pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Leak detectors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Mechanic''s stethoscopes', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Mini tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Multipurpose spanners', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Portable point of sale terminals', 48111404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Precision needle files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Refrigerant recovery units', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Sealed burner wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Smart phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Snap-ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Socket adapters', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Socket extensions', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Solder guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Spanner nut wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Stick welders', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Tablet computers', 43211509, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Telescoping inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Temperature recorders', 41112222, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Test charging manifolds', 41112508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Vent brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'dESCO ESC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'Intac International Wintac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'Parts database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'RazorSync', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'Route mapping software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'ServiceMax', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Airhammer chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Airpowered descaling drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Airpowered descaling turbines', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Alignment scopes', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Alignment tools', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Angled feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Bearing bridge gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Bearing heating ovens', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Boring tools', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Brass hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Broaching machines', 23241903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Burnishing wheels', 23242602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Chain falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Cutting machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Cylindrical grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Cylindrical procedures squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Electric rotary wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Emery wheels', 31191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Engine lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Equipment rollers', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Facing machines', 23251506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Flange facing machines', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Flat files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Gas welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Grinding wheels', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Half-round files', 27111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Hand pumps', 40151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Hydraulic pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Hydraulic squeezers', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Hydrostatic testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Inside micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Lapping wheels', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Laser measuring equipment', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Level gauges', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Magnetic retrievers', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Optical measuring equipment', 41111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Outside micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Pinchbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Pneumatic hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Power wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Precision grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Precision squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Pressure gauges', 41112405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Radial drills', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Reciprocating machinery combustion analyzers', 41113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Rigging equipment', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Riveting tools', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Robotic teach pendants', 23153204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Rotating brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Scalers', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Scrapers', 27112009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Screw pitch gauges', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Shaping machines', 23241612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Space gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Spot welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Staging platforms', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Steel wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Strobe tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Stud drivers', 27112404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Telescoping gauges', 41111646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Threading devices', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Turning lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Vacuum lifts', 24101631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Vernier instruments', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Vibration analyzers', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Welding lenses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Welding shields', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Welding tip dressers', 23271716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'BIT Corp ProMACS PLC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Extranet Machine Tools Suite', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'KEYENCE PLC Ladder Logic', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Maintenance management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Maintenance planning and control software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9041.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Abrasive rubbing stones', 31191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Abrasive wheels', 31191519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Bench saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Buffing machines', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Chain falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Compressed air guns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Dollies', 24101503, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Hold down clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Hones', 25191726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Industrial vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Lapping equipment', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Lockout hasps', 46171511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Manlifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Metal cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Oxyacetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Polishing machines', 23242605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Power hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Rigging equipment', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Safety belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Safety blocks', 23152204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Sheet metal folders', 23251503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Spot-welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Welding tips', 23271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'Computerized maintenance management system software CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9043.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Alignment telescopes', 41111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Angled feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Arbor presses', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Bearing heaters', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Bearing pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Bevel protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Box end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Brass hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Bucket pumps', 40151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Carpenters'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Chain cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Chain falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Chain wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Cold chisels', 27111901, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Comealongs', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Core drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Cylinder hones', 23242609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Dead-blow hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Depth micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Drafting compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Drift pins', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Electronic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'End mills', 23242511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Filler pumps', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Flare nut wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Flat files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Gage blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Gasket cutters', 27111513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Gear lube dispensers', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Gear pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Gear shapers', 23241504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Hoisting hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Hole punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Honing stones', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Hydraulic cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Hydraulic press frames', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Hydraulic pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Inside calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Inside micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Keyway broaches', 23241903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Layout templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Lubrication guns', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Magnetic drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Material-hoisting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Nut splitters', 27111520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Optical squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Outside calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Outside micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Overhead hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Oxyacetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Packing pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Parallel blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Pipe threading machines', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Planing machines', 23101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Plasma welders', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Pneumatic needle scalers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Pneumatic weld flux chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Power chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Power press brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Prick punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Pulleys', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Radius gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Ratchet jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Retaining ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Round files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Safety goggles', 46181804, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Screw jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Shaft key wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Sharpening equipment', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Sheave gauges', 41111643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Shrink rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Small hole gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Snap gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Soft face hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Spiral screw extractors', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Spot welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Steel hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Steel squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Stroboscopes', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Tap extractors', 27111718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Taper gauges', 41111648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Taper plug gauges', 41111648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Teach pendants', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Telescoping gauges', 41111646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Tension gauges', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Thread gauges', 41111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Torque multipliers', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Trammel points', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Transfer pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Transfer punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Transformer welding machines', 23271423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Tube cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Tuggers', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Turning lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Ultrasonic thickness detectors', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Vertical milling machines', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Vibration indicators', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Water levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Welding electrode holders', 23242102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Welding gloves', 46181540, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Welding ground clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Welding shields', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Tools', 'Workshop bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9044.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Acid scrubbers', 40161702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Band saws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Boom trucks', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Brick cutting saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Brick hammers', 27111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Burner management systems', 41104607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Conveyor belts', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Cordless power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Cordless power nibblers', 27112724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Cordless saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Electric overhead traveling EOT crane', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Feed fired heaters', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Floor-mounted jib cranes', 24101652, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Foundry transfer ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Heavy duty shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Horizontal helical blade mixers', 23191002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Lift trucks', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Masonry trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Mixer trucks', 25101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Puck mills', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Return idlers', 24101717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Rotary kilns', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Rotary tools', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Skid steer tractors', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Trackhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Trough finders', 41111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Variable speed mortar pumps', 40151576, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Tools', 'Wheeled front-end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Technology', 'Maintenance management software', 43232603, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9045.00', 'Technology', 'Time tracking software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Air hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Arc suppression blankets', 39121721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Arrow boards', 46161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Asbestos gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Auger bits', 27112842, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Bashlin belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Boats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Breathing protection equipment', 46182005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Buck saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Cable benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Cable strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Cant hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Capstan hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Chain jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Chain saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Charge-actuated spiking tools', 41111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Clamp-on multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Climbing hooks', 31162608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Climbing spikes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Comealongs', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Compression tools', 27112820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Concrete drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Conductive clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Continuity meters', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Current leakage meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Digging spades', 27112002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Digital dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Digital recording amp meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Drill bit sets', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Elbow pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Electric screw guns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Fall arrest harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Fire blankets', 46191604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Fire retardant clothing', 46181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Fish tapes', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Fuse pullers', 27113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Gas drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Gin poles', 30241508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Ground rod drivers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Ground testers', 41111943, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Grounding devices', 46182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hand benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hand lines', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hand reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hydraulic benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hydraulic cutters', 27121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hydraulic drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Hydraulic tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Infrared guns', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Insulated cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Insulated gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Insulated knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Insulated pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Insulated skinning knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Insulated wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Insulator testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Jumper clamps', 39121705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Keyhole saws', 27111549, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Knockout punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Leather gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Lifelines', 46182301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Lifting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Light pickup trucks', 25101507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Line tracers', 41113644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Load break tools', 39121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Material handling aerial devices', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Non-metallic NM cable locators', 41111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Nylon strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Optical power meters', 41113717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Overhead hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Peaveys', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Phase rotation meters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Pike poles', 27112813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Pneumatic drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Pole belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Pole jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Portable generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Potential testing meters', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Power benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Power borers', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Power chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Power reel trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Power washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Radial boom derrick trucks', 22101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Ratchet cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Reel jacks', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Robotic arms', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Running grounds', 39121613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Saber saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Safety boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Snowmobiles', 25101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Static discharge sticks', 39121613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Telescoping boom trucks', 22101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Tension machines', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Time domain reflectometers', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Toxic gas detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Tree trimmers', 27112712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Truck-mounted cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Welding tools', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Wheel chocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Wheeled bulldozers', 22101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Wire tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Wire tuggers', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9051.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Borers', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Bubble levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Buffer strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Cable jacket strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Cable locators', 41111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Cable plows', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Cable sheaves', 31171804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Cable slitters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Cable strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Cable tie guns', 27112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Cable trees', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Can wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Card access devices', 46171524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Coaxial security cameras', 46171610, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Combo crimping tools', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Computer network routers', 43222609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Digger derricks', 20111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Digital power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Dikes', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Drywall saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Duct knives', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Electricians'' snips', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Fiber scribes', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Fish tapes', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Flathead screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Gopher poles', 27112813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Hex sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Inspection scopes', 41111737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Intelligent field devices', 41111916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'IP security cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Lamp extractors', 27112119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Local area network LAN switches', 43222612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Longnose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Motorized cable reels', 26121635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Optical time domain reflectometers OTDR', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Polishing pucks', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Power dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Power winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Probe picks', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Punchdown tools', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Sheath removal tools', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Sheet metal cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Signal leakage detectors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Signal level meters', 41113710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Strap guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Syringes', 27112904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Tampers', 22101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Tone generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Tone sets', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Tone tracers', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Winch trucks', 25101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Wire lug crimping tools', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Wire wrap guns', 27112161, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Tools', 'Wireless access points WAP', 43223108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Cisco IOS', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Customer relationship management CRM software', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Mapcom systems M4', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Ping tools', 43233205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9052.00', 'Technology', 'Workforce management system software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Aperture testers', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Battery cover removal tools', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Bench lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Dial vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Digital light meters', 41115308, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Electric soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Eyepiece tools', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Filter ring removers', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Flexi clamp wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Focus testers', 41111743, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Head loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Lens filter ring vises', 27112156, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Lens spanners', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Metal lens wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Mini pliers sets', 27111560, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Mini screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Mini tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Minispan wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Needle nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Precision gauges', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Precision needle file sets', 27111925, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Retaining ring removal tools', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Rotary tools', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Scratch brushes', 27113001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Shutter speed testers', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Tools', 'Spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Technology', 'RepairTRAX', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9061.00', 'Technology', 'Statistical process control SPC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Air line moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Amp meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Analytical balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Antistatic alignment tools', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Antistatic floor mats', 46182104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Audio meters', 41111939, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Chemical analyzers', 41115807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Computed tomography CT calibration phantoms', 42201510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Conductance meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Conduit bending tools', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Continuity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Defibrillator analyzers', 42203501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Densitometers', 41103303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Desoldering tools', 23271704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Differential photometers', 41115311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Digital force gauges', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Digital mAs meters', 42201811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Digital multifunction analyzers', 41113711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Digital storage oscilloscopes DSO', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Dosimetry badges', 42203902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Electrical surgical unit analyzers', 42295104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Electrician''s hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Electrician''s pliers', 27112106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Electricians'' knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Fetal monitor simulators', 42181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Frequency counters', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Half-round files', 27111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Hand tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'High voltage probes', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Infusion pump testers', 42222006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Insulated wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Lung simulators', 42272220, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Magnetic resonance imaging MRI calibration phantoms', 42201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Magnetic torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Magnetic tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Multi-gas analyzers', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Neon testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Non-contact voltage probes', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Non-invasive blood pressure NIBP simulators', 42181608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Optical compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Oxygen test meters', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Patient simulators', 41113647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Phase rotation meters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Power screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Power tap tools', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Precision knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Pressure meters', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Pressure vacuum meters', 41112405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Pulse oximetry test systems', 42181805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Rat tail files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Torx drivers', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Ultrasound leakage testers', 42201711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Ultrasound wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Ventilator analyzers', 42272220, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Tools', 'Wrist anti-static straps', 46182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Technology', 'Medical equipment diagnostic software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Technology', 'Salesforce', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9062.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Action regulators', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Adjustable C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Adjustable fret slotting saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Agraffe removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Air dusting guns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Air hoses', 40142002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Alcohol lamps', 39112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Alignment jigs', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Allen wrenches', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Alligator forceps', 41122405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Arbors', 27112811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Arch punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Automated sprayers', 23153145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Ball-end hex keys', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Band clamps', 31162914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Barrel reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bench anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bench blocks', 24102006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bench brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bench grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bench lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bench motors', 26101112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bench oilers', 27112913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bending irons', 27112508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Blowpipes', 23271701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bore cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bore tools', 23241601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bracket hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Brass mouthpiece brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bridge pin hole slotting saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Broaches', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Buffing machines', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Burnishing rings', 27111956, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Bushing inserters', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Butane heaters', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Butt plate inserters', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Cam clamps', 31162907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Capstan regulators', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Capstan screw wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Center pin punches', 27111555, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Chain nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Chamfer tools', 23242603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Chemical dip tanks', 24111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Clarinet pad leveling tools', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Coil makers', 27112161, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Countersinks', 23241603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Cross lock tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Cross-cut saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Curved nose forceps', 41122405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Curved nose pliers', 27112128, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Curved nose scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Damper regulators', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Damper rod hooks', 27111724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Damper spoon benders', 27112508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Deep throat C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Dent hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Dent machines', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Diagonal cutters', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Die stocks', 27111722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Digital humidity gauges', 41111966, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Digital tuners', 60131516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Disc sanders', 27112742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Drill gauges', 41111650, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Duck bill pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Edging clamps', 31162903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Electronic tuners', 60131516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'End cut nippers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Endpin jack wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Feeler gauge holders', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Felt cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Felt cutting knives', 60121304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'File cleaners', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Fingerboard band clamps', 31162912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Fingerboard levelers', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Flange bushing reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Flange screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Flat nose pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Fluorescent lamps', 39101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Flute body mandrels', 27111956, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Flute gauges', 27111824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Flute head mandrels', 27111956, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Flute key leveling tools', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Flute pad irons', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Fret dressing sticks', 27111918, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Fret end dressing files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Fret files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Fret rockers', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Fret slot depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Gauged saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Glue brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Glue pots', 41102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Gram tension gauges', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Gram weights', 41111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Grand piano jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Grand screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Gripper truss rod wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Guitar humidifiers', 40101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hammer angle gauges', 27111824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hammer angle protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hammer butt spacers', 31161816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hammer head borers', 27111515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hammer head reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hammer shank reducers', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hand burnishers', 27111956, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hand drills', 27111515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hand planers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hand planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hand sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hart spring tools', 27111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Heat control units', 23271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Heat staking tools', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Height measurement gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Hex drivers', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Incandescent lamps', 39101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Jack screw regulators', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Jack spring hole reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Japanese fret saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Jaw pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Key bushing tighteners', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Key button jigs', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Key dip blocks', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Key easing tools', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Leak lights', 39101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Long flat nose pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Looping machines', 45111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Lost motion regulators', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Mag machines', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Magnetic scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Magnetizers', 27112827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Music wire gauges', 41111643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Neck jigs', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Neck relief gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Needle files', 27111925, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Nut files', 27111935, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Nut slotting gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Oilers', 27112913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Output jack wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Pad cup heaters', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Pearl cutting saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Pencil magnets', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Pencil torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Piano key spacers', 31161816, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Piano leveling devices', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Piano regulators', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Piano stringing hooks', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Piano tuning pin cranks', 60131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Piano tuning pin extractors', 60131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Piano tuning pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Pin hole reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Pin vises', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Pocket truss rod wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Pointed awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Portable band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Post drilling jigs', 23153002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Power buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Precision oilers', 27112913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Precision spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Punching lifters', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Purfling cutters', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Radius gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Rat tail files', 27111930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Razor files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Refret saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Regulating gauges', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Regulating screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Rip saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Saddle locating jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Sand blasters', 23281703, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Scissor jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Scraper burnishers', 27111956, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Screw extractors', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Screw gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Screw pitch thread gauges', 41111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Screw slotters', 27112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Seam separation knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Sharp leveling and key-dip devices', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Slotted screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Socket reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Soldering clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Soldering clips', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Soldering jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Soundhole clamps', 31162903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Spark lighters', 12131707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Spool clamps', 31162903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Sprayer compressors', 40151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Spring cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Spring punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'String action gauges', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'String height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'String hooks', 27112505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'String lifters', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'String spacing rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Surface thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tap wrenches', 27111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Telescoping gauges', 41111646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Telescoping magnetic pickup tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tenon expanders', 23101532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Thread cutting tools', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tinners snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tone hole cutters', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Top deflection gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Torx drivers', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tubing shrinkers', 27111522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tuning forks', 60104805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tuning hammers', 60131512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tuning levers', 60131512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tuning pin bushing punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tuning pin gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tuning pin setters', 60131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tuning pins', 60131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tuning wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Understring radius gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Valve brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Valve lapping machines', 23242604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Valve mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Violin clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Wax spoons', 41122414, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Wire drill gauges', 41111650, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Tools', 'Wood chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Technology', 'Katsura Shareware KS Strobe Tuner', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Technology', 'Katsura Shareware ProLevel', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Technology', 'Katsura Shareware SoundFrames', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Technology', 'Mensurix Audio', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Technology', 'Reyburn CyberTuner', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Technology', 'TuneLab', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Technology', 'Tunic OnlyPure', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9063.00', 'Technology', 'Veritune Verituner', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Arbor straighteners', 27111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Audio probes', 41115508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Beat amplifiers', 52161547, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Beat setters', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Bench knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Bench polishers', 23131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Brushing tools', 23281903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Busch burs', 27112845, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Case knives', 54111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Case openers', 54111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Clock timers', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Degree gauges', 27111822, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Demagnetizing machines', 27112827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Escape wheel straighteners', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Fan gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Gear pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Gemological microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Glass cutting tools', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Hammer adjusting tools', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Hand nut tools', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Hand pressers', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Ionic cleaners', 23281903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Jewelers'' hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Jewelers'' loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Jewelry mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Jewelry steam cleaners', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Lantern pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Link pin removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Magnifying table lamps', 39111542, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Mainspring winders', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Micro calipers', 41111622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Mini pliers', 27111560, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Pin pushers', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Pinion pullers', 27111712, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Plate spreaders', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Screw removers', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Small diameter needle files', 27111925, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Steam cleaner tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Third hands', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Watch battery testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Watch hand removers', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Watch repair screwdrivers', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Tools', 'Work vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Technology', 'GrenSoft WorkTracer', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Technology', 'Sage Software Sage50', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Technology', 'Upland Consulting Group Repair Traq', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9064.00', 'Technology', 'WatchWare Repair Shop', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Adjustable crescent wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Adjustable slip lock nut wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Basin wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Bearing pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Biscuit joiners', 27112721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Block and tackle equipment', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Bubble levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Chain pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Circle cutters', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Closet augers', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Comealongs', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Compression sleeve pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Concrete saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Concrete trowels', 27112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Conduit benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Conduit cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Copper cutting machines', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Cordless power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Crowbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Current testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Dead blow hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Direct tap machines', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Drain augers', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Drain cleaning cables', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Dust and particulate respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Electric nail guns', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Electric planers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Electric sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Electric trimmers', 27112016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'End pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Faucet handle pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Faucet stem and cartridge pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Fish tape pullers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Flat blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Fuse pullers', 27113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Gas welders', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Gasket cutters', 27111513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hand drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hand grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hand jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hand levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hand operated spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hand spinners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Heavy duty drain cleaning machines', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'High pressure water sprayers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hole cutting tools', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hollow core socket wrenches', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Hydraulic boom trucks', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Ice picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Industrial brooms', 47131604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Lawn mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Locking C-clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Manual ratchet threader sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Metal chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Mini tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Mitre boxes', 60121409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Offset pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Offset socket wrenches', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Paint application brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Paint application rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Pipe cleaning equipment', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Pipe vises', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Pipe welding vises', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Plungers', 47121807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Polyvinyl chloride PVC cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Polyvinyl chloride PVC saws', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Portable two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Portable welding machines', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Power drain cleaners', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Power lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Power pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Pressurized water pigs', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Protective harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Radial arm saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Ratchet wrenches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Ratcheting polyvinyl chloride PVC cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Rigging equipment', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Right-angle drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Rotary hammers', 20111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Safety shoes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Screw extractor sets', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Sectional drain cleaning machines', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Sewage pumps', 40151517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Sewer rodding machines', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Sewer tapes', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Sharpening equipment', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Snow blowers', 22101531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Snow shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Soil pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Step ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Straight pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Stud locators', 27111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Tap sets', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Tension gauges', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Tile saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Toilet augers', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Tractors with backhoe attachments', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Trenchers', 22101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Tub drain removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Tube benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Two-wheel drive front end loaders', 22101501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Ultrasonic leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Universal nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Utility pumps', 40151531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Valve grinding machines', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Volt-ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Water pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Welding clamps', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Wide roll pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Workshop bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Apple macOS', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Computerized time management systems', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Digital direct control DDC energy management software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Microsoft Exchange Server', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Oracle Primavera Enterprise Project Portfolio Management', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'Yardi', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9071.00', 'Technology', 'YouTube', 43232103, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Acid brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Alternating current AC power analyzers', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Amp clamp meters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Breaker bars', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Conventional watt meters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Crane attachments', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Digital dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Digital hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Electric winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Electronic watt meters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Fall arrest systems', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Fiber optic visual fault locators', 41115307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Field forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Flame retardant coveralls', 46181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Ground resistance testers', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Hand punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Handheld global positioning system GPS units', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'High-rate load testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Hotsticks', 41113620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Hydraulic torque machines', 27112720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Inductive probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Infrared thermography cameras', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Insulated gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Insulated wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Lubricant oil sampling kits', 41113320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Manual torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Megohmmeters', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Oil brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Optical levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Phase rotation meters', 41113602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Portable gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Protective face shields', 46181702, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Recording anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Rigging equipment', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Safety line evacuation kits', 46191609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Shackles', 24101641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Soldering tools', 23271712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Survey transits', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Tap sets', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Torque multipliers', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Tower cranes', 24101623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Utility trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Utility trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Vibration analysis equipment', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Volt meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Voltage testers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Tools', 'Workshop bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Computerized diagnostic software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Industrial control systems software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Programmable logic controller PLC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Vestas Wind Systems A/S Vestas Remote Panel', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9081.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Allen wrenches', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Angled screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Automatic teller machine ATM banking machines', 48111401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Bullet button wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Capacitor checkers', 41113668, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Coin machines', 48111402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Commercial coffee brewers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Contact adjusters', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Cordless power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Credit card readers', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Degauss coils', 27112827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Desoldering tools', 23271704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Digital volt meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Dual trace scopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Electric circuit testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Electric saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Electric screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Flat bastard files', 27111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Flathead screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Hand crimp tools', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'High voltage probes', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Juke boxes', 43201832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Leak seekers', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Logic analyzers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Logic probes', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Magnetic extendable tools', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Magnetic nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Magnifier lights', 39111542, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Mini plier sets', 27111560, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'National Television System Committee NTSC pattern generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Needle nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Non-conductive files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Palnut removal tools', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Pinball machines', 49181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Power grinding wheels', 23131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Razor blade knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Rotary tools', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Rubber light bulb removers', 27112119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Slot machines', 48121101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Small mirror tools', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Snack vending machines', 48111103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Spring gauges', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'T handle allen wrenches', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'T handle nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Vacuum testers', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Video game machines', 60141104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Wire strippers', 27112151, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Tools', 'Work lights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9091.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Adjustable crescent wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Air tanks', 49141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Bailout bottles', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Box end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Buoyancy control devices', 49141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Carbon Dioxide CO2 monitors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Closed circuit system helmets', 49141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Closed circuit televisions', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Closed diving bells', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Code alpha flags', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Comealongs', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Cylinder harnesses', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Digital thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Dive computers', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Dive timing devices', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Divers'' knives', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Divers'' lights', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Divers'' safety harnesses', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Diving compressor systems', 40151578, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Diving gauges', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Diving masks', 49141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Diving suits', 49141506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Dry suits', 49141507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Emergency diver recovery hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Explosive detonation devices', 12131702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Fins', 49141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Folding knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Gas blending panels', 40142208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Gas reclaim system helmets', 49141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Hammer wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Hand winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Hard sole wet boots', 49141508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Heavyweight diving helmets', 49141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Hydraulic breakers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Hydraulic cutters', 27121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Hydraulic hose reels', 40142022, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Hydraulic torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Inflatable dive markers', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Jib cranes', 24101652, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Lightweight diving helmets', 49141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Magnetic particle inspectors', 41111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Measuring jigs', 23153031, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Mechanical pit gauges', 41114604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Mechanical sampling buckets', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Mixed gas analysis equipment', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Open bottom diving bells', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Oxygen analyzers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Rebar locators', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Rebound hammers', 41114603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Rebreathers', 49141503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Remote operated vehicles ROV', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Rigging knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Sample jars', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Snorkels', 49141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Steel sledge hammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Submersible pumps', 40151513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Ultrasonic pulse velocity meters', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Ultrasonic thickness testers', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Umbilical cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater chainsaws', 27112746, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater chipping hammers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater compasses', 41113801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater hammer drills', 20111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater hydraulic drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater pressure gauges', 41112412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater reciprocating saws', 27112747, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater recording equipment', 45121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater sinker drills', 20111609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater video cameras', 45121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater video equipment', 45121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater welding current breakers', 39121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater welding equipment', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater welding oxygen regulators', 40142204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Underwater writing slates', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Water dredges', 40151530, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Water jets', 40142008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Weight belts', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Welding electrode holders', 23242102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Wet suit gloves', 49141504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Wind sensors', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Tools', 'Wireless communication systems', 43221731, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Technology', 'Diving logbook software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Technology', 'Diving table software', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Technology', 'Dynamic positioning DP software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Technology', 'Remote operated vehicle ROV dive log software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9092.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Blind hemmers', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Crocheting hooks', 53141627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Eyelet machines', 23121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Fabric feeders', 23153022, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Fabric scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Fabric shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Flatlock machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Hand-sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Industrial steam irons', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Lockstitch sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Marlinspikes', 31162810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Overlock sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Push fids', 27113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Semi-automated sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Serger sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Sewing machine latch needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Splicing spikes', 31162810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Splicing wands', 31162810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Steam presses', 47111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Tools', 'Walking foot sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Automatic metal lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Bench drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Bent needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Carpenters squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Center punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Code key machines', 23242614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Crescent wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Crowbars', 27112507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Deadblow hammers', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Depth keys', 46171505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Face cap removal pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Flathead screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Hand planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Impressioning files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Jigsaws', 27112734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Key extractors', 46171519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Key gauges', 46171519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Keycutting machines', 23242614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Lock pick sets', 46171519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Locksmith hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Long tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Machinist squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Material moving dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Metal cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Mortising jigs', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Needle nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Nut driver sets', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Parallel pin punches', 27111558, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Portable routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Robertson screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Rotary tools', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Shielded metal arc welding machines', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Small angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Snap-ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Swivel head vises', 27112146, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Tension wrenches', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Torx drivers', 27111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'dESCO ESC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'Marathon Data Systems ServiceCEO', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'Scheduling software', 43232108, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'WH Software InstaCode', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9094.00', 'Technology', 'WH Software MasterKey', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Beam type torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Carpenters'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Come-along hand winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Cordless nail guns', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Digital pressure gauges', 41112412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Drawknives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Electric air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Flat cold chisel', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Jackplanes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Lug nut connectors', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Mercury manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Metal shears', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Paint brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Paint spraying equipment', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Pneumatic staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Pocket penetrometers', 41113904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Portable concrete mixers', 22101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Portable electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Portable power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Power carpet stretchers', 27112720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Power screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Ratchet wrenches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Slotted screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Soil torque probes', 41113904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Tracked excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Trailer moving trucks', 25101917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Tools', 'Water levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9095.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Allen wrench sets', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Beam type torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Channellock pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Dial caliper gauges', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Electric winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Electronic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Floor drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Gear pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Gin poles', 30241508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Grease dispensers', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Hole cutters', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Hot knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Lifting jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Load moving skates', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Marlinspikes', 31162810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Metal punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Moving dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Oxyacetylene torches', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Pallet pullers', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Power wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Precision needle files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Precision reamers', 23241611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Pressure monitors', 41112412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Rigging vises', 31162810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Steel banding tools', 27112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Steel sledge hammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Threading dies', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Threading taps', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Tools', 'Welding torches', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9096.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Articulating aerial lift equipment', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Audio spectrum analyzers', 45111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Brush cutting equipment', 27112037, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Clamp-on ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Closed circuit television CCTV systems', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Digital timers', 54111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Digital voltage meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Frequency specific volt meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Hotbox detectors', 46171632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Inkjet computer printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Inkjet fax machines', 44101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Laptop computers', 43211503, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Mechanical lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Meggers', 41113628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Multi-tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Relay testers', 41113672, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Slip joint pliers', 27112145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Switch machines', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Switch obstruction gauges', 41111642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Terminal post wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Wheel forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Tools', 'Wire crimpers', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Technology', 'Maintenance management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9097.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Air chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Automatic levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Boom trucks', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Bosun chairs', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Box end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Bucket trucks', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Carpenters'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Caulking guns', 27112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Computerized meter readers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Face masks', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Hi-los', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Paint application brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Paint application rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Pipe threading machines', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Pneumatic drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Pneumatic hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Power chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Power nailers', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Saber saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Skip loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Tube crimping tools', 23251506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Atlas Construction Business Forms', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Building automation software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Data logging software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Facility energy management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'HVAC tools software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9098.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Adjustable pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Air monitoring equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Air wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Alignment clamps', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Butt fusion machines', 23271418, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Coil tubing units', 20122503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Depth meters', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Grout mixers', 22101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Grout pumps', 40151577, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Pavement saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Pipe squeeze off tools', 27112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Tracked excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Trench compacters', 22101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Valve wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Well drilling rigs', 20122820, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'ClimateMaster GeoDesigner', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'Distributed control system DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'Geothermal Properties Measurement Tool', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'Thermal Dynamics Ground Loop Design GLD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('49-9099.01', 'Technology', 'WaterFurnace International Ground Loop Design PREMIER', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Laser scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Operator terminals', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Personal protective clothing', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Tools', 'Safety shoes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Apple Pages', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Apple Safari', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Aptean Made2Manage', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Bowen & Groves M1 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'CAD/CAM', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Capterra Enterprise Resource Planning', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Delphi Technology', 43231604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Encompix ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Epicor Vantage ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Epicor Vista ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Exact MAX', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'GHG Clockwise', 43231505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Giraffe Production Systems Giraffe Schedule System', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Google Chrome', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'HCSS HeavyJob', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Intacct ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Integrated materials management systems', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Kronos Workforce Timekeeper', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Materials management software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft Axapta', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft Internet Explorer', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft Total Quality Control Management', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Mozilla Firefox', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'NetSuite NetERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Oracle JD Edwards EnterpriseOne', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'QA Software QMS Materials Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Resource planning software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Retain Resource Planning', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'SAP Business One', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'SYSPRO', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Technology Group International Enterprise 21 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Total quality management TQM software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-1011.00', 'Technology', 'Work Technology WorkTech Time', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Adhesive application robots', 23153203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Alligator jaw compression riveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Anti-vibration gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Arc welding equipment', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Assembly robots', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Autoriveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Beading tools', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Bearing installation tools', 27113202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Bearing staking tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Blind rivet guns', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Burring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'C-yoke compression riveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Case wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Drafting templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Electrochemical etching devices', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'First assembly jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Flange wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Fuel control wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Fuel nozzle wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Gear shaft wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Input wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Line reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Material guiding jigs', 23153002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Metal bending equipment', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Metal bucking bars', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Mylar index templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Offset screwdrivers', 27111767, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Pin protrusion gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Pipe bending mandrels', 23251808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Pneumatic drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Power screwguns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Precision tapered reamers', 23241617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Ratcheting box wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Recoilless rivet hammers', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Setup templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Spline key wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Spot welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Swaging tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Tack welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Tensiometers', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Torque drivers', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Trunnion centering tools', 23153002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Trunnion wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Tube crimping tools', 23251506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Ultrasonic inspection equipment', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Tools', 'Welding robots', 23153204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Technology', 'Electrical power management system software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Alternating current AC generators', 26111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Arbor presses', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Banding machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Brazing torches', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Cable forming fixtures', 23251813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Cable tensionmeters', 41114509, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Coil spreading machines', 23153802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Coil taping machines', 23153802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Curing ovens', 23153503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Digital ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Digital voltage meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Electric soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Element winding machines', 23153802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Fine wire welding machines', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Hydraulic cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Hydraulic cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Industrial tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Inspection microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Insulation resistance testers', 41113623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Multipurpose pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Oxyacetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Power paper cutters', 45101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Rawhide hammers', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Respooling machines', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Test lamps', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Test lights', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Trimmer shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Tube drifts', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Wheatstone bridges', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Wire cutting machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Wire snips', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Wire stretchers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Tools', 'Wire wrap guns', 27112161, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Technology', 'Blueprint display software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Technology', 'Electronic Systems of Wisconsin Motor Test System software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2021.00', 'Technology', 'Machine Control Specialists CoilPro', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Audio signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Convection ovens', 48101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Flathead screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Hoisting racks', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Laser micro-welding equipment', 23271405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Laser power meters', 41115322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Personal protective suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Pin extractors', 27112603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Precision tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Stirring hotplates', 41102423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Wire crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Wire pullers', 27113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'Calibration software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'Production control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'Rasmussen Software Anzio', 43232911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'Sage 100 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2022.00', 'Technology', 'Terminal emulation software', 43232911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Buffing wheels', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Chain falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Chalk line markers', 27112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Combination pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Comealongs', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Component insertion machines', 23153417, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Cornice brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Digital dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Dynamic actuators', 31251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Electric rotary wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Electric sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Electric soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Flat hand-held files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Grease paddles', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Grinding rasps', 27111904, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Gyroscopes', 41111918, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Hand reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Handheld grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Hydraulic crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Inspection microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Locking ratchet wrenches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Magnetic drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Metal chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Metal shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Metal-cutting bandsaws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Multifunction digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Multipurpose wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Nail pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Optical squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Pipe taps', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Plumb lines', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Pneumatic riveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Portable power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Power brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Spot welding tools', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Steel wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Temperature testers', 41103416, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Test lights', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Torque drivers', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Vernier height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Wire-routing tools', 23153403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Workpiece positioning jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Tools', 'Workshop bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Technology', 'Blueprint display software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2023.00', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Backup wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Band saws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Engine repair stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Flat head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Gear pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Gear wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Hand drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Jib cranes', 24101652, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Lapping tools', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Metal chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Nut drivers', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Nylon hammers', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Plastic mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Power wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Ring filing wheels', 23131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Ring squeezers', 27121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Timing lights', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Torque angle meters', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Tube benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Tube cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2031.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Beverly shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Chipping tools', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Computerized numerical control CNC metal-cutting machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Computerized numerical control CNC press brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Drift pins', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Edge planers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'End milling machines', 23242511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Flame cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Hand shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Hand torch welders', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Hand torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Heating furnaces', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Magnetic drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Positioning jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Power chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Power hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Radial arm saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Radial drills', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Roll benders', 23251602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Sine bars', 41111645, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Straightening presses', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Surface gauges', 27112312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Tack welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Tracked bulldozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Turnbuckles', 31162405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Unishears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Vernier height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Tools', 'Welding torches', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Technology', 'Computer aided design and drafting CADD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2041.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Chopper guns', 27112904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Curing ovens', 23153503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Fiber reinforced polymer FRP rollers', 23153134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Hand shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Heat lamps', 41102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'High-volume low-pressure HVLP spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Paint application brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Paint application rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Pneumatic spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Power drivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Power grinders', 27112704, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Pressure-fed roller applicators', 23153134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Rotating mandrels', 23101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Trimming knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Vacuum bags', 31141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2091.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Adhesive application robots', 23153203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Alligator jaw compression riveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Anti-vibration gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Arc welding equipment', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Assembly robots', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Autoriveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Backup wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Beading tools', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Bearing installation tools', 27113202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Bearing staking tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Beverly shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Blind rivet guns', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Burring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'C-yoke compression riveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Cable cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Case wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Chopper guns', 27112904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Computerized numerical control CNC metal-cutting machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Computerized numerical control CNC press brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Curing ovens', 23153503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Drafting templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Drift pins', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Edge planers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Electrochemical etching devices', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'End milling machines', 23242511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Engine repair stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Fiber reinforced polymer FRP rollers', 23153134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'First assembly jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Flame cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Flange wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Fuel control wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Fuel nozzle wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Gear pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Gear shaft wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Gear wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Hand jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Hand shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Heat lamps', 41102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Heating furnaces', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'High-volume low-pressure HVLP spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Hydraulic press frames', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Input wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Jib cranes', 24101652, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Lapping tools', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Line reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Material guiding jigs', 23153002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Metal bending equipment', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Metal bucking bars', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Metal chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Mylar index templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Nut drivers', 27111702, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Nylon hammers', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Paint application brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Paint application rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Pin protrusion gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Plastic mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Pneumatic drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Pneumatic hog rings', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Pneumatic spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Positioning jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Power chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Power drivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Power hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Power screwguns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Power wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Precision tapered reamers', 23241617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Pressure-fed roller applicators', 23153134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Radial arm saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Radial drills', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Recoilless rivet hammers', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Ring filing wheels', 23131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Ring squeezers', 27121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Roll benders', 23251602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Rotating mandrels', 23101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Setup templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Sine bars', 41111645, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Snap ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Socket wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Spline key wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Spot welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Straightening presses', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Surface gauges', 27112312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Swaging tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Tack welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Tensiometers', 41114509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Threaded insert tools', 27112603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Timing lights', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Torque angle meters', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Torque drivers', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Trimming knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Trunnion centering tools', 23153002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Trunnion wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Tube benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Tube crimping tools', 23251506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Tube cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Turnbuckles', 31162405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Ultrasonic inspection equipment', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Unishears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Vacuum bags', 31141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Vernier height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Welding hoods', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Welding robots', 23153204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Tools', 'Welding torches', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2092.00', 'Technology', 'Word processing software', 43232104, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Abrasive wheels', 31191519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Angled feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Anti-electrostatic coating machines', 23151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Artists'' brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Automatic engraving machines', 23101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Automatic oil dispensers', 27112730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Automatic turning machines', 23101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Band notching pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Bench ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Bench polishing machines', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Buck saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Burnishing wheels', 23242602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Case opening tools', 54111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Cast-iron laps', 23242604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Clamp-on ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Colleting tools', 27112156, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Computerized scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Demagnetizing equipment', 41113803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Electric soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Electronic comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Electronic torque testers', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Facing machines', 23251506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Flat hand-held files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Flat nose pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Glass bevelers', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Glue dispensers', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Go/no-go gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Hand punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Hand reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Hardness testing devices', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Heat lamps', 41102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Holding tools', 27112156, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Horizontal boring bars', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Horizontal drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Horizontal tapping machines', 23242613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Industrial shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Inspection loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Inspection microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Jig boring machines', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Lapping machines', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Lead-tin laps', 23242604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Level protractors', 27111824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Link removal tools', 27111731, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Magnetic tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Materials conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Millimeter gauges', 41111622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Mini picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Modelmakers'' lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Non-conductive tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Oilers', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Pin vises', 27112156, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Plug gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Pneumatic screwdrivers', 27131512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Poising calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Polishing wheels', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Pressure testers', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Radius files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Riveting hammers', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Screw presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Semi-automatic boring machines', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Semi-automatic chamfering machines', 23242603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Semi-automatic drilling machines', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Semi-automatic planing machines', 23101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Semi-automatic tapping machines', 23242613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Semi-automatic turning machines', 23101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Sensitive drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Soldering machines', 23271607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Spring balance scales', 41111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Spring bar tools', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Stamping tools', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Swiss-type automatic screwing machines', 23242505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Test lights', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Vacuum testers', 41112405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Vernier height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Vertical drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Vertical milling machines', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Watchmaking pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Tools', 'Water jet cutters', 23241508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Technology', 'At Your Service Software At Your Service Repair', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Technology', 'Maplesoft Maple', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Technology', 'Retail sales software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-2093.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Automatic dough presses', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bagel dividers', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bagel kettles', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Baguette molders', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bain maries', 48101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bakers'' couches', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bakery cookie cutters', 52151610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bakery muffin pans', 52151901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Baking frames', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Baking sheets', 52151905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Balance scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Barquette molds', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bench brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bench knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Biscuit dough cutters', 52151625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Blast chillers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bowl knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bowl scrapers', 52151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Box cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bread bannetons', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bread crumbers', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bread knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bread molders', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bread pans', 52151902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bread slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Bun machines', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake decorating air brushes', 31211914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake decorating combs', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake decorating palette knives', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake decorating stencils', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake decorating tips', 48101614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake decorating tubes', 48101614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake decorating turntables', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake depositors', 23181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake dividers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake levelers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake molds', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cake rings', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Candy thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cannoli tubes', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cappuccino makers', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Channel knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'China caps', 48101812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Chinois', 48101812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Chocolate molds', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Chocolate shavers', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Chocolate warmers', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Colanders', 52151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Commercial baking ladles', 48101815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Commercial cake pans', 48101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Commercial coffee grinders', 48101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Commercial coffeemakers', 48101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Commercial food grilling equipment', 48101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Commercial food whisks', 48101813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Commercial kitchen convection ovens', 48101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Commercial kitchen food processors', 48101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Commercial kitchen microwave ovens', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Commercial pie pans', 48101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Conical rounders', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Continuous kneading machines', 23191003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cookie depositors', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cookie scoops', 48101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cooking burners', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cooling tunnels', 23181512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Cream whippers', 52151641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Deck ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Decorating pens', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Depanning machines', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dessert molds', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Digital food thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Digital kitchen timers', 52151647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Digital scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Direct gas fired ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Direct recirculating ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dishwashing machines', 48101615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Double boilers', 52151812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dough chunkers', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dough dividers', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dough dockers', 48101811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dough extruders', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dough laminators', 48101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dough proofers', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dough scrapers', 52151613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dough sheeters', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dough thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dough trough hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Doughnut cutters', 52151625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Doughnut depositors', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Doughnut fryers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Doughnut screens', 48101812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Doughnut tumblers', 23181513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Dry ingredient measuring cups', 48101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Edible-ink cartridges', 44103105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Egg breaking machines', 23181703, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Ejector sets', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Electric salamanders', 48101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Espresso makers', 48101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Fermentation tanks', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Filled stick extruders', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Fire suppression blankets', 46191604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Flour dusters', 23181513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Flour scoops', 48101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Fondant crimpers', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Fondant smoothers', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Food cooling racks', 52151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Food dicers', 48101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Food drying equipment', 23181505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Food graters', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Food warmers', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Fork mixers', 23191101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'French bread molders', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Fruit corers', 52151634, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Fruit zesters', 48101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Guillotine cutters', 23181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Hearth ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Honing steels', 52151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Horizontal dough mixers', 23191003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Hot cases', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Hot plates', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Ice cream machines', 23181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Ice machines', 48101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Ice shaver', 48101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Icing machines', 23151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Icing smoothers', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Icing spatulas', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Icing spreaders', 52151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Industrial freezing equipment', 24131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Industrial kitchen belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Industrial kitchen broilers', 48101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Industrial kitchen food blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Industrial kitchen food smokers', 48101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Industrial kitchen griddles', 48101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Industrial refrigeration equipment', 24131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Industrial toasters', 48101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Infrared food heating lamps', 48101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Ingredient sifters', 52151620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Juice extractors', 48101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Kitchen fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Kitchen shears', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Kitchen strainers', 48101812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Kitchen tongs', 52151611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Lift trucks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Liquid ingredient measuring cups', 48101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Mandolines', 52151626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Manual dough presses', 52151642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Marzipan tools', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Measuring spoons', 48101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Measuring sticks', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Nut grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Offset spatulas', 52151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Open fat kettles', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Oven loaders', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Oven peels', 52151618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pan cooling towers', 23181512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pan greasers', 23151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pan liners', 48101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Paring knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pastry bags', 48101614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pastry brushes', 52151645, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pastry crimpers', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pastry filling funnels', 52151632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pastry filling machines', 23181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pastry slicing jigs', 52151649, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pastry wheels', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Perforated grill spatulas', 52151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pie presses', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pizza cutters', 52151615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Planetary mixers', 23191003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pneumatic conveyors', 24101714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Portion scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pressurized steam cookers', 48101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pretzel dough extruding machines', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pretzel dough twisting machines', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pretzel ovens', 48101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Probe thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Produce peelers', 48101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Pullman loaf pans', 52151902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Ramekins', 52151902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Reciprocating blade slicers', 23181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Refrigerator thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Reversible sheeters', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Revolving tray ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Rice cookers', 48101530, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Rolling pins', 48101811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Rose nails', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Rotary molders', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Serrated knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Sharpening stones', 52151624, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Skimmers', 48101812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Spiral mixers', 23191002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Spray bottles', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Squeeze bottles', 48101614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Steam injected ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Steam kettles', 48101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Straight spatulas', 52151616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Sugar lamps', 48101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Sugar shakers', 52152013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Sugar/spice pulverizers', 23181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Tart rings', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Tart tampers', 48101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Tartlet machines', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Textured mats', 48101817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Tilt mixers', 23191002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Tortilla grills', 52151909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Tunnel ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Vegetable cleaning brushes', 52151638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Waffle irons', 48101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Weigh hoppers', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Whipped cream machines', 52151641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Wire whips', 52151612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Tools', 'Wrapping machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'ADP Enterprise eTIME', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Afcom Datasafe Computer Services FlexiBake', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'At Your Service Software CostGuard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Axxya Systems Nutritionist Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Barrington Software CookenPro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Culinary Software Services ChefTec', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'EGS CALCMENU', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Enggist & Grandjean EGS F&B Control', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'iPro', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'LegacyUSA BakeSmart', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Masters Software CakeBoss', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Sage 100 ERP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'SoftCafe MenuPro', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'SweetWARE nutraCoster Professional', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'SweetWARE SmallPICS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'SweetWARE stockCoster', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'TwinPeaks Software Visual Z-Bake', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Air knives', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Anti-griddles', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Auto feed grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Bacon slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Balers', 24102210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Beef shackles', 31162803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Beef splitting saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Bone dusters', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Boning hooks', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Boning knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Bowl choppers', 23181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Breaking knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Brisket cutters', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Butcher knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Butcher saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Chefs'' knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Dicers', 23181601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Dough mixers', 48101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Fish scalers', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Fish skinners', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Food metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Food thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Frozen block grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Frozen food saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Hamburger presses', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Hand blenders', 48101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Hog shackles', 31162803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Knife sharpeners', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Label printers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Material conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Meat cleavers', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Meat cubers', 48101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Meat cutting band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Meat dehydrators', 23181505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Meat hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Meat scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Meat stringing machines', 23181510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Meatball molders', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Mincing machines', 23181603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Net applicators', 23181510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Paring knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Poultry shears', 27111533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Power staple guns', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Rotisserie ovens', 48101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Sausage linkers', 23181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Smokehouses', 23181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Specific gravity fat analyzers', 41104807, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'T-handle boning hooks', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Thermal circulators', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Trim knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Vacuum package machines', 23152903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Whizzard knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Tools', 'Wrapping machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Blast chillers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Bone dusters', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Boning knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Box cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Butcher knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Cubing machines', 23181601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Derinding machines', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Electric meat grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Floor jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Gamb sticks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Hamburger patty makers', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Kitchen shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Knife sharpeners', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Machine rollers', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Manual winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Materials conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Meat cleavers', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Meat saws', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Meat scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Meat shackles', 31162803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Meat tenderizing tools', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Meat-cutting bandsaws', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Needle machines', 23181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Pneumatic staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Pressing machines', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Pricing guns', 44102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Rotary cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Shredding machines', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Slicers', 23181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Tools', 'Wrapping machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Technology', 'Meat inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Technology', 'Sales software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Bacon slicers', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Belt conveyor systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Blast chillers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Butcher knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Carcass branding machines', 23101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Casing stuffing machines', 23181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Chop cutting machines', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Cubing machines', 23181601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Dehairing machines', 21101909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Electrical stunning equipment', 23221101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Food cooling equipment', 23181512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Food scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Industrial forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Knife sharpeners', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Label printers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Livestock shackles', 31162803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Meat cleavers', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Meat compactors', 24102108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Meat grading probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Meat grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Meat package filling and sealing machines', 23152902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Meat-cutting bandsaws', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Motorized saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Package wrapping machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Radio frequency identification RFID devices', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Sharpening steels', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Shoulder tattooers', 21101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Shrink wrap meat packing machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Skinning knives', 48101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Slicing machines', 23181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Steak patty machines', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Tools', 'Touch screen computers', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Technology', 'AccountMate Software AccountMate', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Technology', 'AgInfoLink Meat Inventory Tracking System MITS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Technology', 'Integrated Management Systems Food Connex Cloud', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Technology', 'RFID software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Technology', 'Second Foundation NaviMeat', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3023.00', 'Technology', 'Traceability software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Automatic hopper scales', 41111522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Baking equipment', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Box barns', 23201204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Centrifugal coffee roasters', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Char kilns', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Conveyor bakers', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Conveyor dryers', 23201204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Conveyor turntables', 24101711, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Cooling machine pans', 23181512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Curing equipment', 23201204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Dissolved oxygen sensors', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Dough pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Equipment pressure gauges', 41112412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Equipment temperature gauges', 41112222, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Flood handling scoops', 48101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Fluidized bed dryers', 23201204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Food drying equipment', 23201204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Food handling shovels', 48101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Food storage bins', 24112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Forced-air food dryers', 23201204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Gas furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Handheld dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Hearth ovens', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Heat exchanger conversion kits', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Heat exchanger systems', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Hot air blowers', 40101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Humidification systems', 40101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Humidity sensors', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Impingement ovens', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Kiln driers', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Machine temperature controls', 41112209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Material moving carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Melting tanks', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Oil furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Perforated drum coffee roasters', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Photospectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Rack barns', 23201204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Rack loaders', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Remote thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Roasting equipment', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Scale conveyors', 24101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Solid drum coffee roasters', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Tangential coffee roasters', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Tobacco boxes', 23201204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Tobacco hanging racks', 41122805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Tools', 'Vacuum food drying equipment', 23201204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Agitators', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Balance scales', 48101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Ball mills', 23181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Beaters', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Candy cookers', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Candy stoves', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Centrifugal clarifiers', 23181514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Cheese cutters', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Cheese finishing tables', 23181514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Cheese presses', 23181514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Cheese vats', 23181514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Chocolate melters', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Commercial cream separators', 23181520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Commercial induction cookers', 48101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Commercial use homogenizers', 41101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Cooker mixers', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Cooling tables', 23181512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Cream beaters', 48101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Deep-fry cookers', 48101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Depositing pumps', 40151552, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Digital kitchen thermometers', 52151648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Dough processing machines', 48101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Evaporators', 23181505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Extruders', 48101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Flour milling machines', 23181502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Food broilers', 48101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Food heating cabinets', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Food sterilizing machines', 23181705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Heating tables', 48101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Ice cream machines', 23181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Injector pumps', 40151552, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Kettle dollies', 24101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Kettle lifters', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Levelers', 48101811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Liquid filling machines', 23181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Meat cutting machines', 23181602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Meat tenderizing tools', 52151659, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Metered transfer pumps', 40151552, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Microwave drying machines', 48101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Revolving pan depositors', 40151552, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Roller cutters', 23181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Sausage machines', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Sizers', 48101811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Steam-cooking vats', 48101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Tilting commercial cooking kettles', 48101542, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Vacuum packagers', 23152903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Vibrating tables', 23181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Tools', 'Water-cooled kettles', 48101542, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Technology', 'Edible Software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3092.00', 'Technology', 'Plex Systems Plex Manufacturing Cloud', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Boilers', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Bucket belt conveyors', 24101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Canners', 23181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Combination feeders', 23181504, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Continuous baking ovens', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Cooking vats', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Corn cooking systems', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Direct-fired fryers', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Electromagnetic vibratory feeders', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Grinders', 48101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Hot air impingement ovens', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Hot oil cookers', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Hot oil roasting equipment', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Ingredient scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Molding machines', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Molding presses', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Pressure cookers', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Retort chambers', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Roasting equipment', 23181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Smoke generators', 23181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Smoking equipment', 23181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Steam air retorts', 23181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Steam kettles', 23181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Steam retorts', 23181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Vacuum batch cookers', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Water hoses', 40142008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Water immersion retorts', 23181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Tools', 'Water spray retorts', 23181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-3093.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', '0-1 drop indicators', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', '2/3 axis computer numerically controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', '5 axis lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', '8 axis lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Automatic measuring equipment', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Bore mills', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Borers', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Boring bars', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Computer numerical control CNC edge banders', 23101534, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Computer numerical control CNC routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Computer numerical control CNC vertical lathes', 23242306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Computer numerical control press brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Computer numerical controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Computerized numerical control CNC laser cutting equipment', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Computerized numerical control CNC lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Computerized numerical control CNC routers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Computerized numerical control CNC tappers', 23242613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Computerized numerical control CNC turning centers', 23101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Controllers', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Electrical discharge machines EDM', 23101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Go/no go test equipment', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Horizontal machining tools', 23242401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Industrial ovens', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Jog mode operation joy sticks', 43211705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Keyway broaches', 23241903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Manual mills', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Material hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Metal band saws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Pin gauges', 41111644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Slot micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Soft jaws', 27112807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Swiss screw machines', 23242505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Swiss style lathes', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Tapping machines', 23242613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Thread gauges', 41111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Threading machines', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Turning centers', 23101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Twin spindle lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Twist drills', 23242104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Vertical milling machines', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Welding lenses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Welding shields', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', '1CadCam Unigraphics', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'BobCAD-CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Cadem CAPSMill', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Cadem CAPSTurn', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Cadem NCnet', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Cadem seeNC Mill', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'CGTech Vericut CNC', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'CNC Consulting Machinists'' Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'CNC Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'CNC TurboCAD/CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Dassault Systemes CATIA', 43232612, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Delcam PowerMILL', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Direct motion computer numerically controlled CNC software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'DP Technology ESPRIT', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'EditCNC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Enterprise Resource Planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'ExtraTech Machine Tools Suite', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'EZ-CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'FlashCut CNC', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'G-code', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'HOMAG WoodWOP', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'JETCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'KCD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Kentech Kipware M CNC', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Kentech Kipware Studio', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Kentech Kipware T CNC', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Kentech Kipware TP', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Kentech Kipware Trig Kalculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Kentech Kipware X CNC', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Kentech PROTALK', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'M code', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'MDSI OpenCNC', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'MUMPS M', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'PartMaker SwissCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Predator DNC', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'PTC Creo Parametric', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'SigmaTEK SigmaNEST', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'SmartCAMcnc SmartCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'TekSoft CAMWorks', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'UGS Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Vero International VISI-Series', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Vero Software Edgecam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Vero Software SURFCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Virtual Gibbs CADD/CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4011.00', 'Technology', 'Work inspection software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Adjustable squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Computer numerical control CNC grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Computer numerical control CNC lasers', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Computer numerical control CNC notchers', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Computer numerical control CNC press brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Computer numerical control CNC punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Computer numerically controlled CNC lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Coodinate meauring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Digital angle gauges', 27111824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Digital height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Fillet gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Pin gauge sets', 41111644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Precision surface plates', 27111826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Screw machines', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Screw pitch gauges', 41111641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Sine bars', 41111645, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Toolmaker''s microscope', 41111718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Transfer gages', 27112224, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Vernier bevel protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Vertical boring mills', 23242306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Vertical computer numerically controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Vertical turret lathes VTL', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Tools', 'Wire gauges', 41111643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', '1CadCam Unigraphics', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', '3D Systems GibbsCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Aptean Made2Manage', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Autodesk PartMaker', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Autodesk PowerMill', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Autodesk PowerShape', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'BobCAD-CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Celeritive Technologies VoluMill', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'CGTech VERICUT CNC', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Cimatron Group CimatronE', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Delcam FeatureCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Delcam PartMaker', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Dolphin CAD/CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'DP Technology ESPRIT', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'FANUC CNC', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'FastCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'G code', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Geometric Technologies CAMWorks', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'GeoPath CAD/CAM System', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Gerber Technology CutWorks', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'GO2cam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Hypertherm ProNest', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'ICAM CAM-POST', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Intelitek spectraCAM Milling', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Intelitek spectraCAM Turning', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Kubotek KeyCreator Machinist', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'LAB SUM3D', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'M code', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'MachineWorks Ltd. MachineWorks', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Manusoft Technologies IMOLD', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'MecSoft Corporation RhinoCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'MecSoft Corporation VisualMILL', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'MecSoft Corporation VisualTURN', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Metalcam Fikus Visualcam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Metalix CAD/CAM System cncKad', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Metamation MetaCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Missler Software TopSolid', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Open Mind Software hyperMILL', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Post-processor software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'RADAN Radbend', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'SharpCam Ltd. SharpCam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Siemens NX CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'SmartCAMcnc SmartCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'SolidCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'SolidCAM iMachining', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Sprut Technology SprutCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Tebis', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Technos Astra R-Nesting', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Technos Astra S-Nesting', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Top Systems T-FLEX CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Uncamco Ucam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Vero Software Alphacam Milling', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Vero Software Alphacam Turning', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Vero Software Edgecam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Vero Software machining STRATEGIST', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Vero Software PEPS', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Vero Software RADAN', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Vero Software SMIRTsoftware', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Vero Software SURFCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Vero Software VISI', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4012.00', 'Technology', 'Vero Software WorkNC', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Air cooling systems', 40101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Automatic vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Batch dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Billet heating furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Billet loaders', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Blown film extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Braiders', 23151513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Burst testers', 41114632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Conveyor augers', 24101730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Die changers', 27121814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Die holders', 27121814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Die shuffles', 27121814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Die slides', 27121814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Dummy blocks', 23151513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Dye water tank farm systems', 20142903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Electrical panel boards', 26131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Extrusion press conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Extrusion pullers', 23251509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Horizontal cooling tanks', 23281602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Hot log shears', 23241510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Industrial floor scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Jacket extruder', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Lubrication systems', 27131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Metal bending mandrels', 23251808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Metal shearing machines', 23241510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Nip rolls', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Packaging hoppers', 23152904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Paddle blenders', 23191004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Pellet classifiers', 27121813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Pin gauge sets', 41111644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Plastic film extrusion dies', 23151513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Plastic profile extrusion dies', 23151513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Plastic sheet extrusion dies', 23151513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Plate conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Production counters', 41111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Ribbon blenders', 23191004, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Ring gauges', 41111632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Roller conveyors', 24101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Sheet extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Sheet stackers', 24101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Sigma blade mixers', 23191004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Single screw extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Slat conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Snap gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Steam controls', 26131802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Tubing extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Twin screw extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Two-roll mills', 23151512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Variable impact testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Tools', 'Wire drawing machines', 23251509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Automatic conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Automatic roll forging machines', 23251705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Band cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Beam type torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Bench grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Bevel protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Blanking presses', 23241510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Disc grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Electric overhead traveling EOT cranes', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Flanging machines', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Forging dies', 23251805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Forging tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Gas furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Hammer forging machinery', 23251709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Hand mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Hoisting devices', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Hydraulic drop forging hammers', 23251712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Hydraulic forging presses', 23251702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Hydraulic roll forging machines', 23251705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Hydraulic trim presses', 23251707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Magnifying glasses', 27113301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Mechanical forging presses', 23251702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Metal band sawing machines', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Metal cutting routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Oil furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Planishing hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Pneumatic power drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Portable anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Power nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Power riveters', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Protective shoes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Radial gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Sheet metal press brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Sheet metal rolls', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Sheet metal shearing machines', 23241510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Slotted screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Stationary drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Straight tinners snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Tapered feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Turret punches', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Variable speed routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4022.00', 'Technology', 'Machine control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Cluster rolling mills', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Crop shears', 23241510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Diameter gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Digital radius gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Digital strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Displacement transducers', 41112111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Electric overhead traveling EOT cranes', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Finishing mills', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Fluid pressure transducers', 41112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Four-high rolling mills', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Hot metal detectors', 41111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Industrial furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Long-handled brushes', 47131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Optical gauges', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Plate outline gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Ring gauges', 41111632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Roll lubrication systems', 40151580, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Roughing mills', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Sheet metal gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Steel tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Tandem rolling mills', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Tensiometers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Three-high rolling mills', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Two-high reversing rolling mills', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Two-high rolling mills', 23251603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Velocimeters', 41103327, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Weighing load cells', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Tools', 'Width gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4023.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Abrasive wheels', 31191519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Bench lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Blanking presses', 23241510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Computerized numerical control CNC turret punching machines', 23251703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Core cutters', 27111516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Crimping machines', 23101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Cutting machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Die cutting presses', 23251703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Forming presses', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Gauge blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Gear-cutting machines', 23241504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Hand nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Hand torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Heating furnaces', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Hobbing presses', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Honing stones', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Labeling machines', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Layout scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Layout templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Lift trucks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Locking hand pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Metal chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Metal scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Multi-axis computerized numerical control CNC machines', 23242402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Multiple punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Notching machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Portable grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Power guillotine cutters', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Power press brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Power shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Sawing machines', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Shear presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Shearing machines', 23241510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Sheet metal hand tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Shims', 31163301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Slitting machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Speed lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Thermal cutting machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Toggle presses', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Transit levels', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Tube benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Turret presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Technology', 'Automated inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Technology', 'Computerized numerical control CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4031.00', 'Technology', 'Striker Systems SS-Punch', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Adjustable jigs', 23153018, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Boring tools', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Computerized numerical control CNC boring machines', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Computerized numerical control CNC drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Gauge blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Go/no-go gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Holding clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Horizontal boring mills', 23241901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Inspection loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Jig boring machines', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Layout scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Metal scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Multiple spindle drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Precision gauges', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Prick punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Radial drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Shims', 31163301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Single spindle drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Surface gauges', 27112312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Tapping machines', 23242613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Telescoping gauges', 41111646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Tools', 'Workshop bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Technology', 'Automated inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Technology', 'Computerized numerical control CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4032.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Barrel finishing machines', 23241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Bench clamps', 31162913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Buffing machines', 23241411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Chuck wrenches', 27111727, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Computer numerical control CNC grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Computerized microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Cylinder grinders', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Digital comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Digital radius gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Electric overhead travelling EOT cranes', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Gage blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Gage pins', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Hand deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Inner diameter ID grinders', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Limit gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Metal polishing machines', 23242605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Metalworking surface plates', 27111826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Outer diameter OD grinders', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Pipe chamfering machines', 23242603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Universal grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Technology', 'Manufacturing reporting system', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Technology', 'Mazak Mazatrol SMART CNC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4033.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', '1-2-3 blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Allen wrench sets', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Automatic tool changers', 27112809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Automatic turret lathes', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Bar feeders', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Bench grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Bevel protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Boring heads', 23241601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Capstan lathes', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Carbide cutting inserts', 23242107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Center finders', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Center-cutting end mills', 27112803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Coaxial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Combination square sets', 27111815, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Computer numerically controlled CNC lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Crescent wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Cutoff tools', 23242119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Dial test indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Digital radius gauges', 41111631, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Drill gauge sets', 41111650, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Electric overhead travelling EOT cranes', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Electronic edge finders', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Face/turn tools', 23242119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Fork trucks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Gage blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Gang-tool lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Go/no go gauge sets', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Groove tools', 23242119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Hand taps', 23291804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Height setters', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Horizontal lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Inside digital ID calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Jib hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Lathe chucks', 27112807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Lubrication guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Machinists'' taper gauges', 41111648, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Mechanical edge finders', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Multispindle lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Open end hand wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Outside digital OD calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Parting off tool holders', 27112809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Parting off tools', 23242119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Plug gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Power hacksaws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Precision milling vises', 27112154, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Profile projectors', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Push-pull rules', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Screw pitch gauge', 41111641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Sine bars', 41111645, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Steel squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Straight edges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Surface finish comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Swiss turning centers', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Swiss-style lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'T handle tap wrenches', 27111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Tapping tools', 23242116, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Threading tools', 23242117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Tool probes', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Trammels', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Vernier height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Vertical machining centers', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Tools', 'Vertical turning centers', 23242306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Technology', 'Autodesk HSMWorks', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Technology', 'Computer numerical control CNC editor software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Technology', 'G-code', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4034.00', 'Technology', 'M-code', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Adjustable spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Allen wrench sets', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Automatic tool changers', 27112809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Boring bars', 23241901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Center finders', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Coaxial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Collet chucks', 27112808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Computer numerical control CNC milling machines', 23242507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Coolant chillers', 40101720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Crescent wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Digital bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Digital height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Drop indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Electronic edge finders', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'End mills', 27112803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Fillet gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Grease dispensers', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Hand grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Height setters', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Horizontal boring mills', 23241901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Horizontal milling machines', 23242507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Industrial bench grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Inside digital ID micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Lapping tools', 27111958, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Layout compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Machine deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Mechanical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Mechanical edge finders', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Metal cutters', 23241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Metal planers', 23242510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Metal shears', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Outside digital OD micrometers', 41111601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Pin gauge sets', 41111644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Polishing tools', 23242605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Precision milling vises', 27112154, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Precision rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Setting jigs', 23153007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Soft jaws', 27112807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Tool probes', 27112825, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Turret lathes', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Vertical machining centers VMC', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Vertical milling machines', 23242509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'Edgecam', 43232614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'EditCNC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'G code', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'Kentech Kipware TB', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'M code', 43232405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'Siemens PLM Software Solid Edge', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'SmartCAMcnc SmartCAM', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4035.00', 'Technology', 'Vero Software Alphacam', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', '3-axis computerized numerical control CNC machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Angle plates', 27111827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Angled feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Arbor presses', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Aviation snips', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Beverly shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Boring bars', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Boring tools', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Brake presses', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Brass hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Breaker lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Broachers', 23241903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Center drills', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Centrifugal spin casters', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Chamfer tools', 23242603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Chucks', 27112807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Cold saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Combination drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Combination pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Composition hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Computerized numerical control CNC machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Computerized numerical control CNC turning lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Crankshaft grinders', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Cylinder honers', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Cylindrical grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Drum lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Edge finders', 27111823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Engine lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Flat files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Flywheel lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Full face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Grinding dogs', 27112123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Grinding wheel arbors', 27112811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Half-round files', 27111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Handheld welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Heat-treating equipment', 23281601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Hermaphrodite calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Hex keys', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Horizontal boring bars', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Horizontal lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Horizontal mills', 23242401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Inside micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Inside spring calipers', 41111621, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Jointers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Knee mills', 23242503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Machine shop rigging equipment', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Machinists'' hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Machinists'' squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Magnetic retrievers', 27112109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Marking blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Metal shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Metal spray equipment', 23281503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Milling angle form cutters', 23242511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Milling vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Multi-axis computerized numerical control CNC machines', 23242402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Outside micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Outside spring calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Parallel blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Pillar drill machines', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Pipe threaders', 27112805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Planer gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Planers', 23101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Plasma welders', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Platforms', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Power hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Prick punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Radial drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Radial drills', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Radius gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Resurfacing machines', 23242609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Ring gauges', 41111632, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Screw pitch gauges', 41114504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Sensitive drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Shapers', 23241612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Sharpening equipment', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Shims', 31163301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Sine bars', 41111645, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Soldering equipment', 23271604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Spindle blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Spirit levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Square chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Staging equipment', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Steel wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Surface gauges', 27112312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Swaging tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Telescoping gauges', 41111646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Thread gauges', 41111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Threading machines', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Tube benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Turning lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Turret lathes', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Undercut tools', 27112733, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'V blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Valve grinding machines', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Vernier bevel protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Vernier gear tooth calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Vernier height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Vertical milling machines', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Vertical turret lathes VTL', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Welding lenses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Welding shields', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', '3D Printing software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Armchair Machinist software', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Autodesk Fusion 360', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Autodesk HSMWorks', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'CNC Consulting Machinists'' Calculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'CNC Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'CNC TurboCAD/CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232612, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'EditCNC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'GRZ Software MeshCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Hexagon Metrology PC-DMIS', 43231517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'JETCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'JobBOSS', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Kentech Kipware Studio', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Kentech Kipware Trig Kalculator', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Mazak Mazatrol SMART CNC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'OneCNC CAD/CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'OnShape', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Siemens NX', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'SolidCAM', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4041.00', 'Technology', 'Vero Software SURFCAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Air gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Anneal furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Argon purging systems', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Basic oxygen furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Blast furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Channel induction furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Chemical protection goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Closed circuit television monitors', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Coal furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Control computers', 43201542, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Conveyor belt systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Coreless induction furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Digital ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Digital thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Digital voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Digital wattmeters', 41113640, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Drying systems', 23161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Electric arc furnaces', 40101843, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Electric induction furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Evaporative cooling systems', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Feed scales', 20101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Fluid flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Foundry casting ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Foundry molds', 23161606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Foundry overhead cranes', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Foundry shovels', 23161608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Foundry transfer ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Foundry treatment ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Gas furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Hearing protection plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Heat reflective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Helium leak detectors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Holding conveyors', 24101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Industrial safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Industrial vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Ladle refining furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Oil furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Open-hearth furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Oxygen lances', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Pivoting conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Removable crucible furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Rheostats', 39121009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Scrap charging buckets', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Slag crushing machines', 20101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Sprayers', 23153145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Vacuum furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Vibratory conveyors', 24101727, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Technology', 'Process control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Technology', 'Process safety management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4051.00', 'Technology', 'Production tracking system software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Automatic extractors', 27121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Automatic ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Chain falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Cold chamber die casting machines', 23161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Depth gauges', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Dross hoes', 23161608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Electric arc furnaces', 40101843, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Electric overhead transfer EOT cranes', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Electric tilt furnaces', 40101843, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Foundry molds', 23161606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Foundry tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Go/no-go gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Hand ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Hand scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Handheld pneumatic grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Heat resistant suits', 46181518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'High temperature thermometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Hot chamber die casting machines', 23161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Jib cranes', 24101652, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Lubricant pumpers', 40151580, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Lubricant reciprocators', 40151580, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Metal sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Open-hearth furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Oxygen furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Power metal shears', 27112723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Precision bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Slag scrappers', 23161608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Vise-grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Technology', 'Husky Injection Molding Systems Shotscope NX', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4052.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Audio-oscillators', 60104823, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Benchtop drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Capacitance checkers', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Computer numerical control CNC routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Computer numerical control CNC vertical machine centers', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Digital electrical frequency meters', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Digital hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Digital integrated circuit testers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Digital oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Electrical discharge machines EDM', 23101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Electronic micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Engraving machines', 23101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Flat smooth cut files', 27111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Fused deposition modeling FDM printers', 23261507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Gas powered brazing equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Hand snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Hydraulic punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Jewelers lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Jig bores', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Manual lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Manual mills', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Metal shears', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Microsoldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Portable workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Power brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Power grinding machines', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Scribing tools', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Selective layered sintering SLS printers', 23261507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Shadowgraph optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Stereolithography SLA printers', 23261507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Three-dimensional prototyping printers', 23261507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Visual autocollimators', 41111743, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Volt-ohm meters VOM', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Tools', 'Wheatstone bridges', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Technology', 'CNC Software Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Technology', 'Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', '2/3 axis computer numerically controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Benchtop drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Computer numerical control CNC turning centers', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Crucible furnaces', 23161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Digital bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Disc sanders', 27112742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Draw knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Drying chambers', 23161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Foundry casting ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Foundry flasks', 23161603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Gating systems', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Horizontal turning centers', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Jig borers', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Laser scanner coordinate capturing equipment', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Layout compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Layout squares', 27111803, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Manual brake presses', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Metalworking scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Planers', 23101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Precision positioning jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Radial arm saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Shaping cutters', 23241612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Shrinkage rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Three-dimensional routers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Warehouse hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Tools', 'Wire electrical discharge machining EDM equipment', 23101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Technology', '3D Systems Geomagic Design X', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Technology', 'Delcam PowerMILL', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Technology', 'Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4062.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Abrasive stones', 31191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Allen wrench sets', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Angle plates', 27111827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Buffing machines', 23241411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Centrifugal casting machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Core blowers', 23161501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Core machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Coremaking machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Crane ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Crucible furnaces', 23161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Cupola furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Die casting machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Digital pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Electric arc furnaces', 40101843, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Electric overhead traveling EOT cranes', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Emery cloths', 31191504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Flat files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Foundry ovens', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Foundry sand testing equipment', 41114610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Heat treating furnaces', 23281601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Horizontal milling machines', 23242507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Induction furnaces', 41104605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Inside diameter outside diameter ID-OD grinders', 23241407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Laser welding equipment', 23271405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Micro welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Mold clamps', 31162918, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Process air heaters', 40101818, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Sand blasting machines', 23281703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Shearing machines', 23241510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Surface plates', 27111826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Turret lathes', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'V-blocks', 41111627, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Vacuum casting machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Variable speed drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Vent gas scrubbers', 40161601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Vertical machining centers', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Tools', 'Wire electrical discharge machine WEDM', 23101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Technology', 'CNC Software Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Technology', 'Dassault Systemes SolidWorks', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Technology', 'Machine control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4071.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Air angle die grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Air guns', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Aluminized suits', 46181518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Aluminum hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Brass hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Cold chamber die casting machines', 23161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Compressed air sprayers', 23153145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Deflashing tools', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Die bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Die cast dies', 23251803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Digital handheld thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Digital psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Digital radius gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Digital surface thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Digital timers', 54111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Digital torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Duckbill pliers', 27112134, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Electric overhead traveling EOT cranes', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Extruding equipment', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Flash trimming knives', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Gate cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Gravity die casting machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Hand crimpers', 27121810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Hand scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Hot chamber die casting machines', 23161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Hydraulic pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Lifting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Loading robots', 23153205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Mechanical limit switches', 39122213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Melt pressure transducers', 41112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Mold clamps', 31162918, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Needle nose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Orifice gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Pneumatic die grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Powered industrial trucks', 24101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Pressure die casting machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Right angle pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Robotic metal ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Round nose pliers', 27112125, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Sprue pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Standard metal ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Stopwatches', 54111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Thermal imaging cameras', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Tie bar strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Trim presses', 23251707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Video borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Technology', 'FANUC Robotics iRVision', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Technology', 'HotFlo! Die-Shot Monitor', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Technology', 'Intera Systems Hawk-i', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Technology', 'RobotWare DieCast', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4072.00', 'Technology', 'Visi-Trak True-Trak 20/20', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Band saws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Blow-molding machines', 23151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Boring tools', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Buffing machines', 23241411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Computer numerical controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Cutting machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Drafting scales', 44111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Extruding machines', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Face masks', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Gear hobbers', 23241504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Hand grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Hand shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Lathe machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Lift bars', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Lifting hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Mechanical booms', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Planing machines', 23101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Polishing machines', 23242605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Power press brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Punching machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Robotic loading equipment', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Slitting machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Tangent benders', 23251504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Tube benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Turning machines', 23101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Wing benders', 23251507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Email software', 43233501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4081.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', '1-2-3 blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Abrasive cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Air grinders', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Air-powered sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Angle gauge blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Angle plates', 27111827, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Arbor presses', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Band saws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Bearing pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Boring bars', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Bridge cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Broachers', 23241903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Chuck keys', 27112807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Combination milling machines', 23242507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Compound sine bars', 41111645, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Computerized numerical control CNC turning centers', 23101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Counterbores', 23241603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Countersinks', 27112812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Deburring machines', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Diamond dressers', 23131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Die grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Die maker''s squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Die spotting presses', 23251703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Digital plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Disc grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Drill point gauges', 41111650, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Dust collectors', 40161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Electrical Discharge Machining EDM machines', 23101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Engraving machines', 23101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Flat blade screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Furnace ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Gap lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Gauge blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Gear lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Grinding wheel dressing sticks', 23131515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Grinding wheels', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Grit blasting cabinets', 23101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Hand jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Hand reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Handheld refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Hardness testing devices', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Heat treatment furnaces', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Height micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Hermaphrodite calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Honing machines', 23242609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Honing stones', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Horizontal boring mills', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Hydraulic pressing equipment', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Jig bores', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Knee mills', 23242503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Knurling tools', 23242118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Laser cutters', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Laser scanner coordinate capturing equipment', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Magnetic drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Magnifying glasses', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Metal markers', 27112306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Metal scribers', 27112303, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Optical flats', 31242206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Plasma arc welding equipment', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Plug gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Portable drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Portable welders', 23271424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Power press brakes', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Power shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Precision tapered reamers', 23241617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Profile grinders', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Protective face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Radial drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Radius gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Riveting tools', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Rotary surface grinders', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Stamping presses', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Stick welders', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Surface finish comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Surface gauges', 27112312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'T-style tap wrenches', 27111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Tap extractors', 27111718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Tap sets', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Telescoping gauges', 41111646, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Telescoping measuring rods', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Thread gauges', 41111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Thread ring gauges', 41111641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Toolmaker''s microscopes', 41111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Tube benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Turning tools', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Turret lathes', 23242305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Turret punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Ultrasonic testing equipment', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'V blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Vernier height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Vernier protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Vertical bandsaws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Vertical belt sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Vertical milling machines', 23242403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Vibratory tumblers', 23241703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Wire electrical discharge machines', 23101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Workshop bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', '1CadCam Unigraphics', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Autodesk Inventor', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Bentley Microstation', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'CimatronE Master', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'CNC Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Dassault Systemes SOLIDWORKS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'data M Software COPRA MetalBender', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'DP Technology ESPRIT', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'JobPack MES Scheduler', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Kubotek USA KeyCreator', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Logopress', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'MAKER CAD/CAM Services DIEMAKER', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Microsoft Project', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'NC verification software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'OPEN MIND Technologies hyperMILL', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'PTC Creo Parametric', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Seco Tools Seco Point', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Striker Systems SS-Die Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Striker Systems SS-Draw Form', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Striker Systems SS-Strip Design', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Vero International VISI-Mould', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'Virtual Gibbs CADD/CAM', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4111.00', 'Technology', 'VX Corporation VX Mold & Die', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Air chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Air drills', 27131505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Air scalers', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Angle finders', 44111806, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Arc voltage measurement instruments', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Bandsaws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Brakes', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Comealongs', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Computerized numerical control CNC programmable welding robot controllers', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Current converters', 39121007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Direct current DC sources', 23271709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Dive suits', 49141506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Electric overhead hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Electric pipe threaders', 23241511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Electrode wires', 23271813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Fillet weld gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Gas flow measurement instruments', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Grinding machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Hand chipping hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Hand pipe threaders', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Hand shields', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Heliarc welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Hydraulic presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Hydraulic truck lifts', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Laser welders', 23271405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Light trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Metal benders', 23251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Metal markers', 27112306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Mobile welding units', 23271424, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Motorized cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Nibblers', 27111521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Pattern cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Pinchbars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Plasma welders', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Portable gas operated arc welders', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Portable magnetic drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Power chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Power wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Punch presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Resistance welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Respirator hose masks', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Rod ovens', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Semiautomatic flame-cutting equipment', 23241503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Slitters', 23241629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Storage ovens and hot boxes', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Swing stages', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Temperature gauges', 41112222, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Ultrasonic welding equipment', 23271402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Underwater electrode holders', 23242102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Underwater electrodes', 23271810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Underwater welding equipment', 23271423, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Unishears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Waterproof gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Welding current measurement instruments', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Welding electrode holders', 23242102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Welding electrodes', 23271810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Welding guns', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Welding lenses', 46181802, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Welding masks', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Welding robots', 23153204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Welding shields', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Welding tips', 23271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Welding torches', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Wire feed rate measurement instruments', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Tools', 'Wirefeed welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Technology', 'EZ Pipe', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Technology', 'OmniFleet Equipment Maintenance Management', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.06', 'Technology', 'Scientific Software Group Filter Drain FD', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Brazing equipment', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Heating coils', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Jibs', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Oxyacetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Potentiometers', 41113633, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Soldering jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Surface contact pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Torch tips', 23271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Tube benders', 23251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Ultrasonic soldering equipment', 23271402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Waterproof gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Welding electrodes', 23271810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Welding lenses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Welding shields', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Technology', 'Fred''s Tip Cartridge Picker', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Technology', 'Oracle software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4121.07', 'Technology', 'Value Analysis', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Arc welding equipment', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Brazing machines', 23271417, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Brazing robots', 23153204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Center punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Cold-welding machines', 23271415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Computerized numerical control CNC oxy-fuel systems', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Diffusion-welding machines', 23271413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Face masks', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Fillet weld gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Gas welding torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Hand scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Heating furnaces', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Hydraulic booms', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Hydraulic winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Laser cutters', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Laser-beam machines', 23271405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Outside micrometer calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Portable welding machines', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Power grinders', 27112704, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Product loading equipment', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Resistance welding guns', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Resistance welding machines', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Single-cut mill saw files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Soldering machines', 23271607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Soldering robots', 23153204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Spot welding guns', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Undercut gauges', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Vernier micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Walk-behind lift trucks', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Welding electrodes', 23271810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Welding helmets', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Welding robots', 23153204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Welding tip cleaning files', 23271710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Welding tip dressers', 23271716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Welding torch tips', 23271711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Tools', 'Workpiece positioning jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Linux', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Microsoft operating system', 43233004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'SAP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Tool center point TCP setting software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4122.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Annealing furnaces', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Atmosphere furnaces', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Automated salt bath furnaces', 40101846, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Batch type hardening furnaces', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Bridge cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Carbonitriding equipment', 40101847, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Conductivity testers', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Continuous hardening furnaces', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Digital thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Electronic hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Exhaust gas collection systems', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Fiberglass gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Finger protection gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Flame-hardening machines', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Free-standing jib cranes', 24101652, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Gas powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Heat resistant face masks', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Induction hardening furnaces', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Industrial furnace tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Kevlar gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Lubricant guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Mechanical vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Open end hand wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Order pickers', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Pallet riders', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Power grinding tools', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Protective clothing', 46181518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Quench presses', 23281602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Sand blasters', 23281703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Shaker hearth furnaces', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Shock freezers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Shot blasters', 23281702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Slotted screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Soaking pits', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Steel hardness scopes', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Steel hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Suction hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Tempering furnaces', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Vacuum heat treating furnaces', 40101844, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Vacuum leak detectors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Tools', 'Winch stackers', 24101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4191.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Digital hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Digital height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Drafting compasses', 44111803, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Drafting dividers', 44111817, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Electric saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Gauge block sets', 41111626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Hand drills', 27111515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Measurement calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Parallel blocks', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Scribes', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Stick welding machines', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Technology', 'Hexagon Metrology PC-DMIS', 43231517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4192.00', 'Technology', 'Optical Gaging Products Measure-X', 43231517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Bake ovens', 23281603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Digital ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Digital levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Fixed workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Floor jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Metal inert gas MIG welders', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Monorail conveyer systems', 24101749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Plating tank', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Sand blasters', 23281703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Spin dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Thermo galvanometers', 41113619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Technology', 'Hazardous materials management HMS software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4193.00', 'Technology', 'Oracle Advanced Procurement', 43231503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Air pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Automatic metalworking lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Bench grinding wheels', 23131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Computer numerically controlled CNC grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Counterbores', 23241603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Cutter grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Dial bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Digital angle gauges', 27111824, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Digital radius gauges', 41111631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Drill grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Fixed overhead cranes', 24101653, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Gauge block sets', 41111626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Hand reamer sets', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Industrial bench grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Magnetic chucks', 27112807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Metal broaching machinery', 23241903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Solid milling cutters', 23241614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Surface grinding machines', 23241402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Tool grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Technology', 'ANCA ToolRoom', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Technology', 'Edgecam', 43232614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-4194.00', 'Technology', 'Zoller', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Automated film processors', 45121709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Commercial digital plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Commercial digital printers', 43212114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Compact disk CD duplicators', 43201814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Digital printing presses', 45101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Digital video disk DVD duplicators', 43201814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Drum scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Flat bed scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Flexographic plate processors', 45101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Gravure cylinder engravers', 45101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Lithographic plate processors', 45101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Newspaper platesetters', 45101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Plate stackers', 24101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Printing densitometers', 41103303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Tools', 'Thermal platesetters', 45101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Adobe Systems Adobe Director', 43232103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Adobe Systems Adobe Flash', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Adobe Systems Adobe FrameMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Adobe Systems Adobe FreeHand', 43232102, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Adobe Systems Adobe LifeCycle Enterprise Suite', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Corel Painter', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Esko ArtPro', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'File transfer protocol FTP software', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Global Graphics Software Harlequin', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Hamrick Software VueScan', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'LaserSoft Imaging SilverFast Ai Studio', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'ProjectSend', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5111.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Adjustable crescent wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Air knives', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Back joggers', 44101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Collating equipment', 45101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Color separation scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Conductivity indicators', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Cutting equipment', 45101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Densitometers', 41103303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Digital copiers', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Digital letterpresses', 45101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Digital printing presses', 45101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Drift punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Drum scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Electric lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'External drum imagesetters', 45101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Flat-bed imagesetters', 45101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Flexo presses', 45101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Flexographic presses', 45101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Folding equipment', 45101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Gravure presses', 45101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Handheld magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Infrared dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Internal drum imagesetters', 45101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Laminating machines', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Laminators', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Large format printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Letter presses', 45101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Line gauge rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Material conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Materials conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Multicolor presses', 45101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Numbering machines', 44102402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Offset presses', 45101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Offset printing equipment', 45101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Offset printing plate processing equipment', 45101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Packing gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Pad printing machines', 45101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Paper cutting machines', 44101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Paper drills', 45101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Paper folders', 44102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Paper joggers', 44101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Perforators', 45101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'pH testers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Photopolymer platemaking equipment', 45101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Platemaking equipment', 45101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Platen presses', 45101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Power paper cutters', 45101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Printing densitometers', 41103303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Printing micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Printing platemakers', 45101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Printing spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Printing stackers', 24101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Process cameras', 45121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Roll-fed offset presses', 45101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Screen printing presses', 45101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Sheet-fed presses', 45101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Sheetfed presses', 45101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Shrink wrap machines', 24102106, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Silk screen vacuum printer frames', 45101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Slotted screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Stackers', 24101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Stapling machines', 44101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Stitching equipment', 45101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Strapping machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Thermal book binders', 45101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Thermal platemaking equipment', 45101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Torpedo levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Web presses', 45101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Tools', 'Workstation platforms', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'AABACH Graphic Systems DIGRA', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Adobe Systems Adobe LifeCycle Production Print ES3', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Adobe Systems Adobe PageMaker', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Corel CorelDraw Graphics Suite', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Electronics for Imaging EFI Monarch', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Electronics for Imaging EFI Pace', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Enfocus PitStop Pro', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Image editing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Job scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Job tracking software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Printers Software Inc. Presidio', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Printing management system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'QuarkXPress', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Xerox FreeFlow Print Server', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5112.00', 'Technology', 'Xerox ProfitQuick', 43231604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Band nippers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Bindery stackers', 44101729, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Board shears', 45101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Book binding rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Book stitching equipment', 45101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Bookbinding awls', 45101708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Bookbinding glue brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Bookbinding jigs', 23153029, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Bookbinding machine conveyors', 24101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Bookbinding utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Buckle folders', 45101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Case makers', 45101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Coil binding machines', 45101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Coil crimping pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Corner rounders', 45101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Cover feeders', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Die cutting equipment', 45101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Digital duplicating machines', 44101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Glue rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Guillotine paper cutters', 45101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Hand dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Hot foil stamping machines', 45101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Hydraulic trimmers', 45101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Knife folders', 45101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Laminating machines', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Padding presses', 45101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Paper drills', 45101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Paper jogging machines', 45101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Paper knives', 27111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Paper punching machines', 45101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Perfect binding machines', 45101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Perforators', 45101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Plastic comb binding machines', 45101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Printing collators', 45101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Punching cradles', 45101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Push drills', 45101706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Rotary punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Rounding and backing machines', 45101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Saddle stitchers', 45101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Scoring machines', 45101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Shrink wrap machines', 24102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Signature feeders', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Smashing machines', 45101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Spine tapers', 45101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Spiral coil inserters', 45101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Strapping machines', 45101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Tape binding machines', 45101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Tools', 'Thermal book binding equipment', 45101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Technology', 'Houchen Bindery Library Automated Retrieval System LARS', 43232609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Technology', 'Label printing software', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Technology', 'Trade Bindery Software Bindery Estimating System', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-5113.00', 'Technology', 'Trade Bindery Software Bindery Management System', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Automatic folding machines', 47111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Carbon absorbers', 41104930, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Centrifugal laundry extractors', 47111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Chemical protection aprons', 46181501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Clothes pressing irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Clothing presses', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Clothing steamers', 52141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Colorimetric detector tubes', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Continuous tunnel washers', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Direct read air monitors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Dry-cleaning machines', 47111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Dry-to-dry closed loop machines', 47111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Exhaust dampers', 40101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Exhaust ventilation systems', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Filter tanks', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Garment sponges', 47131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Hand markers', 55121731, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Handheld refrigerant leak detectors', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Industrial clothes dryers', 47111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Industrial washing machines', 47111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Infrared gas analyzers', 41113106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Lint bags', 24111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Lint filters', 47121802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Machine markers', 55121731, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Multipurpose clothing hangers', 53102507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Overhead conveyor racks', 24101750, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Photoionization detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Proximity monitors', 41111926, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Semi-automatic folding machines', 47111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Solvent tanks', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Temperature probes', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Textile cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Tunnel finishers', 47111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Tools', 'Vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Technology', 'Sales processing software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6011.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Electric fabric cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Fabric cleaning brushes', 53121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Fabric shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Flat pressers', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Guides', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Hand irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Handheld sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Heavy duty ironing boards', 56101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Hot-head presses', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Hydraulic pressing machines', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Measuring gauges', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Multipurpose hangers', 53102507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Pressing forms', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Puff irons', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Slip joint pliers', 27112145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Small pressing machines', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Steam fabric pressing machines', 47111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Steam tables', 47111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Tools', 'Tunnel presses', 47111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Ball point bodkins', 53141608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Bobbins', 53141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Buttonhole makers', 23121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Clothes pressing irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Cutting pads', 53141630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Double needle sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Drawstring threaders', 53141621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Flatbed felling machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Fur sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Hand sanding blocks', 27111918, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Hoop frames', 53141626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Multi-needle sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Pattern plates', 53141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Portable electric fabric cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Programmable sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Quilting rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Rotary fabric cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Seam rippers', 53141620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Seam rolls', 53141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Sergers', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Serrated pattern tracing wheels', 53141612, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Sewing awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Sewing clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Sewing machine needles', 23121612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Single needle sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Spindles', 53141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Stitch bonders', 23121505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Straight pins', 53141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Tackers', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Transparent rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Automatic sole stitchers', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Bench trimmers', 23141701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Block planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Buffing wheels', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Cobblers'' pincers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Credit card readers', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Digital scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Electronic cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Heavy duty scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Heel-nailing machines', 53112006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Hole punching equipment', 23141704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Knife sharpeners', 27111554, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Leather awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Leather drive punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Leather punchers', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Leather rivet settings', 23141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Leather shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Leather skivers', 23141701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Mini leather cutters', 23141701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Outside stitching machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Polish applicator brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Portable electric fabric cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Razor knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Rotary fabric cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Rotary hole punchers', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Scissor sharpeners', 27111554, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Shoe hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Shoe lasts', 60121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Shoe polishing machines', 23101510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Shoe repair presses', 23141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Shoe sanding machines', 23101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Slip-joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Sole stitchers', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Tack hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Tools', 'Wire nippers', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Technology', 'Financial accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6041.00', 'Technology', 'Sale processing software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Automatic staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Bobbin winders', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Heavy duty scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Heel wheels', 53112006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Knife sharpeners', 27111554, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Leather pressing machines', 23141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Leather punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Patch machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Production conveyor systems', 24101749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Sanding machines', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Scissor sharpeners', 27111554, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Shoe cleaning machines', 48111109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Shoe nailers', 23141703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Shoe shine machines', 48111109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Shoe stretchers', 53112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Textile finishing machines', 23121508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Tools', 'Vacuum presses', 23151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6042.00', 'Technology', 'Production control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Embroidery machines', 23121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Fabric shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Foot rules', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Gridded rulers', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Lacing fids', 27113103, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Leather punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Needle threaders', 53141621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Overstitchers', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Pressing irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Seam gauges', 53141607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Seam rippers', 53141620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Sewing awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Sewing scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Sewing thimbles', 53141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Steel straight pins', 53141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Stitching fids', 27113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Tailor''s squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Tools', 'Vary form curves', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Technology', 'Drawing software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Technology', 'Embroidery design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Technology', 'Graphics digitizing software', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6051.00', 'Technology', 'Template design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Blind stitching machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Buttonhole makers', 23121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Chain stitching machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Chalk pencil holders', 53141610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Coiless safety pins', 53141502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Computerized sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Dress forms', 56131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Dressmakers shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Fabric machines', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'French curves', 44111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Ironing presses', 47111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Pinking shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Point turners', 53141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Pressing mitts', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Razor knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Rotary fabric cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Seam creasers', 53141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Seam measurement gauges', 53141607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Seam rippers', 53141620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Seam rolls', 53141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Serrated pattern tracing wheels', 53141612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Sleeve boards', 56101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Steam fabric pressing machines', 47111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Steam irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Steel straight pins', 53141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Tailor''s hams', 53141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Tailor''s point scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Tailoring rulers', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Tools', 'Transparent rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Technology', 'ArbelSoft TailorMax', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Technology', 'Garment design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6052.00', 'Technology', 'Tailor Master', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Beam dyeing machines', 23121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Bleaching machines', 23121607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Continuous dyeing machines', 23121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Dye becks', 23121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Dye extractors', 23121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Fine spinning machines', 23121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Hank reeling machines', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Jet dyeing machines', 23121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Material hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Package dyeing machines', 23121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Paddle machines', 23191004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Rotary dyeing machines', 23121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Roving machines', 23121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Skein dyeing machines', 23121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Textile carding machines', 23121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Textile combing machines', 23121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Textile twisting machines', 23121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Textile winding machines', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Thread winding machines', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6061.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Band knife cutting machines', 23121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Cloth spreading machines', 23121608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Die cutting machines', 23121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Die cutting presses', 23121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Fabric scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Fabric shears', 27111506, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Laser cutting machines', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Lubricant guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Machine oiling cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Notcher machines', 23121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Plasma cutting machines', 23121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Rotary die cutters', 23121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Round knife cutting machines', 23121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Sergers', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Straight knife cutting machines', 23121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Straight stitchers', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Ultrasonic cutting machines', 23121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Water jet cutting machines', 23121611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Tools', 'Wheeled forkllifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Technology', 'HAISEN SoftWare System', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6062.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Air hoses', 40142002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Air jet weaving machines', 23121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Circular knitting machines', 23121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Circular weaving machines', 23121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Compound needles', 23121612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Cutter pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Fabric spreaders', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Fine spinners', 23121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Flat bar knitting machines', 23121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Flat bed knitting machines', 23121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Grams per square meter GSM cutters', 23121604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Grams per square meter GSM scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Jacquard weaving machines', 23121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'L-keys', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Latch needles', 23121612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Projectile weaving machines', 23121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Rapier weaving machines', 23121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Raschel knitting machines', 23121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Roving machines', 23121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Shuttle weaving machines', 23121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Single bed knitting machines', 23121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Spring bearded needles', 23121612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Straight bar knitting machines', 23121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Straight edges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Tension meters', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Textile carding machines', 23121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Textile combing machines', 23121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Textile dying machines', 23121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Textile reeling machines', 23121609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Textile shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Thread winding machines', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Tricot knitting machines', 23121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Tufting machines', 23121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Twisting machines', 23121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'V-bed knitting machines', 23121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Warp knitting machines', 23121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Water jet weaving machines', 23121507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Weft knitting machines', 23121506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Tools', 'Yarn feeders', 23153015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6063.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Adjustable handwrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Bobbin winding machines', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Extruding machines', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Fine spinners', 23121517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Gage block sets', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Label making equipment', 44102402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Mixing tanks', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Rope winding machines', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Roving machines', 23121509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Textile carding machines', 23121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Textile combing machines', 23121512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Textile dyeing machines', 23121610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Textile reeling machines', 23121609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Textile twisting machines', 23121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Textile warping machines', 23121520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Textile winding machines', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Thread winding machines', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Tufting machines', 23121507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Turret rewinders', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Twist testers', 41114705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Tools', 'Warehouse hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6064.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Adjustable open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Allen wrench sets', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Automated staple guns', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Benchtop microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Color blenders', 23191004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Die gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Digital pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Digital tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Dryer monitors', 41111966, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Electronic balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Electronic counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Fray counters', 41111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Gage block sets', 41111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Gas torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Glass material extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Gravimetric feeders', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Haul off machines', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Industrial ovens', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Label makers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Laser micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Loader dryers', 23151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Material hoppers', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Multitools', 27112142, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Polymer feed systems', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Shrink wrappers', 24102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Stapling machines', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Synthetic material extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Vacuum tanks', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Weigh feeders', 41111522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Wire drawing machines', 23251509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Wire gauge testers', 41111643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Tools', 'Yarn splicers', 23121518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Technology', 'Camstar Manufacturing Execution System MES', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6091.00', 'Technology', 'Statistical process control SPC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Curve sticks', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Dress form mannequins', 56131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Fabric shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Hip curve rulers', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Ironing boards', 56101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'L squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Paper scissors', 44121618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Pattern boards', 53141630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Pattern grading rulers', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Pattern paper cutters', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Pattern punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Pressing irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Round knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Scale rulers', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Screw punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Seam allowance gauges', 53141607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Seam rippers', 53141620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'See-through rulers', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Serrated sewing pattern tracing wheels', 53141612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Sewing pattern notchers', 53141631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Steel straight pins', 53141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Tools', 'Yard sticks', 53141622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Technology', 'Gerber Technology AccuMark', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6092.00', 'Technology', 'PatternMaker', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Air staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Arch punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Button machines', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Caning nippers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Canvas pliers', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Clip remover tools', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Cutting pads', 53141630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Door trim removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Duck bill pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Fabric hole cutters', 27111536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Fabric punches', 27111505, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Foam rubber cutters', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Grommet inserting dies', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Hex key sets', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Hog ring pliers', 27112110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Magnetic hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Multipurpose sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Nail pliers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Pinch dogs', 27112121, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Rawhide mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Ripping chisels', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Ripping hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Scratch awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Seam rippers', 53141620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Seam stretchers', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Siphon guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Snap setters', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Spray glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Spring benders', 27112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Spring cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Staple pliers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Staple pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Staple removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Straight pins', 53141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Tack hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Tack pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Tack removers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Tack spacers', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Thread nippers', 44121618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Tinners snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Tucking tools', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Upholstery needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Upholstery pliers', 27112140, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Upholstery shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Upholstery tufting needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Tools', 'Webbing stretchers', 27112124, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Technology', 'LibreOffice Draw', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-6093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Adjustable jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Angle dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Back saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Band clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Bandsaws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Bar clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Bastard flat files', 27111919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Bench dogs', 27112123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Biscuit joiners', 27112721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Biscuit joining machines', 27112721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Block planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Boring machines', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Bowl gouges', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Bowl lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Braces and bits', 27111515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Burn-in knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Cam clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Carpentry chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Case clamps', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Chop saws', 27112748, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Circular planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Cold presses', 23101533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Combination planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Computerized numerical control CNC machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Computerized numerical control CNC routers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Disk sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Dovetail saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Drafting compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Draw knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Edge banders', 27112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Edge sanders', 23101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Edging clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Fingernail gouges', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Fore planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Hand augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Hand sanding blocks', 23131513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Hand screw wood clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Heated putty knives', 27112601, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Hot presses', 23101533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Jack planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Jointer planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Jointers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Lacquer booths', 23153501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Laminate trimmers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Line borers', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Locking C-clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Machinists'' squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Marking gauges', 27112305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Marking knives', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Metal punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Metal shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Mill files', 27111940, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Mini lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Minipresses', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Miter clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Miter saws', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Morticers', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Nail guns', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Overarm routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Paint application brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Paint application rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Panel routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Panel saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Parallel jaw clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Parting tools', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Pin nailers', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Plate jointers', 27112721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Plumb bobs', 27111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Plunge routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Pneumatic nail guns', 27131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Pneumatic staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Portable routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Power planers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Power screwguns', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Profile grinders', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Profile molders', 27112712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Quick-release clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Radial arm saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Radial drills', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Random orbital sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Reciprocating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Rip saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Roughing gouges', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Saber saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Scroll saws', 27112735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Set squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Shapers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Single spindle drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Skew chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Slide calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Sliding panel saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Sliding table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Smooth planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Spindle shapers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Spokeshaves', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Spring clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'T-bevels', 27111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Table routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Tenon saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Tenoners', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Thickness planers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Tool sharpeners', 27111554, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Trammel points', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Veneer saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Viscosity cups', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Water wheels', 23131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Wedge clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Wide belt sanders', 23101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Wood files', 27111928, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Tools', 'Wood lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Technology', 'Computer estimation software', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Adjustable hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Adjustable handwrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Automatic nail guns', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Baking ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Barrel tumblers', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Canister-type face masks', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Computer numerically control CNC spray painting machines', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Cordless power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Dipping tanks', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Electric buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Electrostatic spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Finishing hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Flat hand files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Grain combs', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'High pressure water sprayers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Mop brushes', 47131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Multipurpose paintbrushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Nail punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Offset socket wrench sets', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Oil stones', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Orbital sanders', 27112737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Overgrainers', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Paint agitators', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Paint rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Paint scrapers', 60121234, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Pencil brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Pincers', 27111525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Power paint mixers', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Power paint sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Power planers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Power screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Scrubbing brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Soft mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Spokeshaves', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Steam irons', 52141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Stroke sanders', 23101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Timber wedges', 27112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Technology', 'DuPont ColorNet', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Technology', 'DuPont Spies Hecker Wizard', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Adjustable hand reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Bandsaws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Bench circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Benchtop disk sanders', 27112742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Benchtop drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Carving knives', 60122204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Computer numerically controlled CNC lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Computer numerically controlled CNC milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Cordless angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Cordless power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Engraving tools', 27112718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Heavy duty bench clamps', 31162913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Metal rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Micro band saws', 23231101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Micro mills', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Micro planers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Mini hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Mini tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Needlenose pliers sets', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Pen sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Plank bending tools', 23101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Plunge routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Power nailing tools', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Powered screwdrivers', 27112710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Precision bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Precision file sets', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Razor saws', 27111508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Rotary tools', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Scratch awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Scribing tools', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Scroll saws', 27112735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Sharpening stones', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Stereolithography prototyping machines', 23261506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Turning tools', 23101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Variable speed jigsaws', 27112734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Vertical mills', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Woodturning lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Tools', 'Woodworking jointers', 23101538, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7031.00', 'Technology', 'Siemens NX', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Automatic lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Bandsaws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Benchtop drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Carpenters'' hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Computer numerically controlled CNC routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Cordless power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Digital bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Hand planers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Roughing gouges', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Slip joint pliers', 27112145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Socket sets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Straight-edges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Tools', 'Woodworking chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Technology', '3D Systems Geomagic Design X', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Technology', 'Delcam PowerMILL', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Technology', 'Mastercam', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Band scroll saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Bench dogs', 27112123, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Biscuit jointers', 27112721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Circular saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Contour band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Conveyer belt systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Crosscut saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Head saws', 21102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Holding clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Honing stones', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Jig saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Miter saws', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Multiple blade sawing machines', 23101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Pike poles', 27112813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Planers', 23101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Rip saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Saw guides', 23231102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Scroll saws', 27112735, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Sliding t-bevels', 27111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Sliding table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Steel rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Technology', 'Automated inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Technology', 'Computerized numerical control CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Automatic panel saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Bench grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Biscuit jointers', 27112721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Boring bars', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Boring machines', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Case clamps', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Computerized numerical control CNC boring machines', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Conveyor feeders', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Double end tenoners', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Edge sanders', 23101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Hand lathes', 27111912, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Holding clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Holding jigs', 23153018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Hydraulic hot presses', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Layout templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Line boring machines', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Machining centers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Nailing machines', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Paint application brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Planers', 23101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Planing machines', 23101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Pneumatic sanding machines', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Profile grinders', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Random orbital sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Screw pocket machines', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Shapers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Shaping machines', 23241612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Spindle shapers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Spray guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Tenoners', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Turning lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Wide belt sanders', 23101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Wood files', 27111928, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Tools', 'Woodworking chisels', 27111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Technology', 'Computerized numerical control CNC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-7042.00', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Air monitoring equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Air sample collection equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Area gamma monitors', 41113405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Automatic control systems', 26131803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Control rod drives', 26142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Cooling towers', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Fuel handling systems', 15131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Generator control panels', 26131803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Leak detection equipment', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Level transmitters', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Master-slave manipulators', 26141801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Nuclear plant hazard alarm systems', 26142202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Nuclear reactor control rod operation systems', 26142106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'pH testers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Pipe camera inspection systems', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Pocket dosimeters', 26141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Portable two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Portal monitors', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Power plant turbine control panels', 26131804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Protective shoe covers', 46181606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Radiation monitoring instruments', 26141702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Radiation survey meters', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Safety coveralls', 46181503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Seismic monitoring instruments', 26142117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Spent fuel handling machines', 26142407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Ventilation systems', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Video borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Water conductivity testers', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Water deionization equipment', 47101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Water recirculation pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Tools', 'Water softeners', 47101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Technology', 'Data logging software', 43232306, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8011.00', 'Technology', 'Plant information data entry software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Tools', 'Integrated power system switchboards', 26131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Tools', 'Multi-metering switchboards', 26131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Tools', 'Panelboard switches', 39121108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Tools', 'Panelboards', 39121108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'ABB MicroSCADA Pro DMS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'ABB MicroSCADA Pro SYS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'ABB PSGuard', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Catapult Software iPower SCADA', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Distribution automation system software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Distribution management system DMS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Energy management system EMS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Geographic information system GIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Milsoft DisSPatch', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'OSI monarch/SGP', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Outage management system OMS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Radius NetMan', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Radius Uni-View', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Siemens Energy and Automation', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Siemens Spectrum Power TG', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Siemens Spectrum PowerCC Distribution Management', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Substation automation system software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Substation monitoring system software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Telvent Responder Outage Management System OMS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Wide area monitoring system WAMS software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8012.00', 'Technology', 'Wide area remote control system software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Absorbers', 47131907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Air filtration mask', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Air heaters', 40101818, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Analog panel meters', 41111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Annunciators', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Attemperators', 40101818, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Blowers', 40101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Boiler gauge glasses', 41112511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Brushless direct current DC motors', 26101209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Bucket elevators', 24101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Catalytic sensors', 41113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Chain conveyors', 24101722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Circulating fluidized bed CFB boilers', 40102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Coal dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Combustion engines', 26101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Combustion turbines', 26101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Condensers', 40101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Conductivity probes', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Control boards', 26131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Cooling towers', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Diesel driven generators', 26111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Digital panel meters', 41111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Digital readouts', 41111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Dry scrubber systems', 40161601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Electrical switch gear', 26131808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Excitation systems', 60104902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Fin fan heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Fire tube boilers', 40102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Flow transmitters', 41112516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Flue gas desulferization systems', 40161601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Gas detectors', 26131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Gas generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Geothermal binary turbines', 26101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Heat pumps', 40101806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Heat recovery steam generators', 26111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Igniters', 40101833, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Impact crushers', 20101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Level transmitters', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Limit switches', 39122213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Motor compressors', 40151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Oil filters', 40161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Oil guns', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Orifice plates', 41112506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Panel boards', 26131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Plate exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Power transformers', 39121002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Pressure transmitters', 41112410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Pulverizers', 20101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Purge pumps', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Rotameters', 41112503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Screens', 26131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Screw conveyors', 24101730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Selective catalytic reactors', 40161702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Selective non-catalytic reactors', 40161702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Shell and tube heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Signal converters', 39121008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Soot blowers', 40101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Steam condensers', 40101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Steam distribution systems', 26101505, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Steam driven turbogenerators', 26111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Steam gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Steam turbines', 26101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Switch yard equipment', 26131813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Temperature transmitters', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Transformer controls', 26131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Turbine flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Unit governors', 39121009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Vibration monitors', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Water filters', 40161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Water gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Water heaters', 40101826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Water softeners', 47101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Water treatment equipment', 47101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Tools', 'Wet scrubbers', 40161702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Continuous emissions monitoring systems CEMS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Distributed control system DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Emerson Ovation', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Gas field monitoring system software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'General Electric Mark VI Distributed Control System DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'General Electric Mark VI Integrated Control System ICS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Interlock shutdown systems', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Safety instrumented system SIS software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Siemens Power Plant Automation SPPA', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Siemens Teleperm', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Teknik Segala OSI Plant Information PI System', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8013.00', 'Technology', 'Yokogawa FAST/TOOLS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Amp meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Bench lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Bourdon tubes', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Combustion analyzers', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Descalers', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Dropping pipettes', 41121513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Electric drain augers', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Electronic remote reading thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Electronic temperature sensors', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Equipment cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Gas brazing equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Graduated glass cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Grapple cranes', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Hand pipe threaders', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Hydraulic boom trucks', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Hydraulic press frames', 27121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Industrial platform scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Infrared guns', 41112202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Manifold test gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Metal cutting dies', 23251802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Metal cutting taps', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Oil guns', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Opacity meters', 41111942, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Pipe cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Pneumatic pumps', 40151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Pressure transmitters', 41112410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Rotary hammers', 20111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Scaffolding', 30191502, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Sling psychrometers', 41112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Tapping machines', 23242613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Turbidimeters', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Tools', 'Water column gauges', 41112405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Building management system software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Microsoft Active Server Pages ASP', 43232408, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Statistical software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Absorption equipment', 47101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Aeration compressors', 47101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Aerators', 47101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Aerobic digesters', 47101538, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Agitators', 47101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Air monitoring equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Air strippers', 47101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Ammoniators', 47101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Ammonium analyzers', 41113322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Anaerobic treatment equipment', 47101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Atomic absorption AA spectrophotometers', 41115407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Autosamplers', 41115714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Backwash filters', 47101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Biochemical oxygen demand analyzers', 41115611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Blowers', 40101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Carbon analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Centrifugal pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Chemical feed pumps', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Chemical feeding equipment', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Chemical oxygen demand testing equipment', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Chlorine analyzers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Clarifiers', 47101536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Comminutors', 47101527, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Composite samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Conveyor control equipment', 24101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Dechlorination equipment', 47101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Denitrification equipment', 47101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Diffusors', 47101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Disinfection chlorinators', 47101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Emissions monitoring systems', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Filter belt presses', 47101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Fixed-film reactors', 47101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Flocculators', 47101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Flotation equipment', 47101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Furnaces', 40101805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Grit separators', 47101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Hydraulic pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Hydrocarbon analyzers', 41113105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Incinerators', 47101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Incline plate clarifiers', 47101536, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Incline screw pumps', 40151558, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Ion exchangers', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Lift stations', 47101533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Microstrainers', 47101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Nitrate analyzers', 41113322, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Odor control equipment', 47101530, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Oil-in-water monitors', 41113314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'pH analyzers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Pipe cleaning equipment', 47121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Pipe inspection video equipment', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Plate and frame presses', 47101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Positive displacement pumps', 40151523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Rapid sand filters', 47101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Remote terminal unit pump control equipment', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Rotating biological contactors', 47101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Scrubbers', 40161702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Scum ejectors', 47101539, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Sequential batch reactors', 47101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Settleometers', 41104809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Slow sand filters', 47101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Sludge digesters', 47101538, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Sludge injectors', 47101535, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Sulphonators', 47101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Suspended solid measurement equipment', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Total oil and grease analyzers', 41113314, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Total organic carbon TOC analyzers', 41113315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Total petroleum hydrocarbon TPH analyzers', 41113105, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Toxic gas analyzers', 41115813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Trickling filter beds', 47101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Turbidimeters', 47101516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Ultrasonic flowmeters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Ultraviolet UV disinfection systems', 47101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Vacuum filters', 47101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Valve actuators', 31251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Wastewater samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Tools', 'Water treatment evaporators', 47101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Compliance software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Data logging software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Human machine interface HMI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Material safety data sheet MSDS software', 43232606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Records management software', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Wastewater expert control systems', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8031.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Agitator tanks', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Air conditioning systems', 40101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Axial flow fans', 40101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Blending vessels', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Boilers', 40102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Bourdon tubes', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Bucket elevators', 24101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Calibrated rods', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Capacitance probes', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Centrifugal compressors', 40151612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Centrifugal fans', 40101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Centrifugal pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Chain conveyors', 24101722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Chemical reactor vessels', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Collectors', 47101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Control boards', 39121108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Converter vessels', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Conveyor feeders', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Cooling towers', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Digital surface thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Display screens', 43211901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Distillation columns', 41104812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Effluent treatment systems', 47101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Gas analyzers', 41113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Heating vessels', 41102426, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Hoppers', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Humidifiers', 40101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Hydraulic accumulators', 27121802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Industrial dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Industrial fans', 40101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Industrial liquid flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Mixing tanks', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Neutralizer tanks', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Panel lights', 39121108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Panelboards', 39121108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Personal protective equipment', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Positive displacement pumps', 40151523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Pressure gauges', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Radiographic detecting instruments', 41111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Reciprocating compressors', 40151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Reciprocating pumps', 40151509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Recording calorimeters', 41112201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Refrigeration systems', 24131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Rotary pumps', 40151521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Screw conveyors', 24101730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Silencers', 26131611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Soap-spray storage tanks', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Steam hoses', 40142007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Steam turbines', 26101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Storage drums', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Tensometers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Thermocouple temperature probes', 41112219, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Tools', 'Wet scrubbers', 40161702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Technology', 'Alarm management system software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Technology', 'Coordinated incident management system CIMS software', 43233203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Technology', 'Distributed control system DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Technology', 'Interlock shutdown systems', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8091.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Acid gas compressors', 40151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Amine treating plant', 40161702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Centrifugal pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Condensate stabilizer equipment', 47101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Cordless power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Cryogenic plant', 41103006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Digital calipers', 41111621, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Electric boilers', 40102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Fluid separation equipment', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Forklift trucks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Gas compressor systems', 26131802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Gas distribution control valves', 40141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Gas measurement equipment', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Gas pumps', 40151532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Gas sampling equipment', 41103310, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Gas-powered turbines', 26131804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Glycol dehydration systems', 26131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Laboratory scrubbers', 41103509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Mole-sieve dehyrdation systems', 41104208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Nitrogen rejection units', 23111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Positive displacement PD pumps', 40151523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Power generation engines', 26131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Reboilers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Reciprocating natural gas compressors', 26131802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Refrigeration compressors', 40151605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Socket sets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Sulfur recovery units', 23111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Sulfur units', 23111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Tank farms', 20142903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Tools', 'Triethylene glycol TEG dehydrators', 41104208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Technology', 'Operating log software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Technology', 'Quorum PGAS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8092.00', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Adjustable handwrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Allen wrench sets', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Calibrated hydrometer', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Chain boomers', 24141511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Compressor control panels', 26131802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Digital feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Electric centrifuges', 40161701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Fencing pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Gauge lines', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Groove joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Hand centrifuges', 40161701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Lease automatic custody transfer LACT units', 20141003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Moving bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Oil field pumps', 20141002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Oil sampling pumps', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Oil squirt cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Petroleum sampling equipment', 20122212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Petroleum trucks', 25101915, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Pipe wrench sets', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Pocket knives', 27111504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Precision file sets', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Pressure testers', 41112412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Socket sets', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Straight tinners snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Vacuum trucks', 25101936, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8093.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Agitators', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Air monitoring equipment', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Autotitrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Ball valves', 40141607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Belt conveyor systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Belt filters', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Benchtop centrifuges', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Binocular light compound microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Chain hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Cooling towers', 40101703, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Crusher screens', 41101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Demineralizers', 41104202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Digital hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Distillation columns', 41104812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Dust and particulate respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Electric timing devices', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Emergency alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Emissions monitoring systems', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Fall protection harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Fermentation processing vessels', 41104301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Flow control valves FCV', 40141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Flow transmitters', 41112516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Gate butterfly valves', 40141613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Glass graduated cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Gravity convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Halogen moisture balances', 41111513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Hand sampling pumps', 40151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Hazardous material spill kits', 47131905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'High pressure liquid chromatograph HPLC equipment', 41115707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'High vacuum evaporation systems', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Infrared temperature guns', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Level transmitters', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Materials dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Methanators', 41104304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Milling equipment', 21102005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Moisture analyzers', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Mole sieves', 41105003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'pH probes', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Pneumatic conveyor systems', 24101714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Portable refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Pressure gauges', 41112410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Reaction flasks', 41121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Reverse osmosis equipment', 41104204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Sample ports', 41104015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Sifting screens', 41105002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Static mixers', 47101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Steam boilers', 40102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Stop valves', 40141611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Stripper columns', 41104812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Temperature sensors', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Throttle control valves TCV', 40141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Titrators', 41115602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Vacuum systems', 41103307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Viscosity meters', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Tools', 'Wheeled front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Technology', 'Digital control systems DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Technology', 'Human machine interface HMI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Air samplers', 41104008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Combustible gas monitors', 26131701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Dataloggers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Enclosed flares', 26131608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Flow monitoring equipment', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Gas leak detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Hand sampling pumps', 40151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Infrared analyzers', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Micro anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Multiple gas monitors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Open flares', 26131608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Oxygen analyzers', 41113110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Portable gas-powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Pressure gauges', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Pressure valves', 40141604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Temperature sensors', 41112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Utility trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Technology', 'Landfill gas analysis software', 43232605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Technology', 'Landtec System Software LFG Pro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.02', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Belt conveyor systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Biomass boilers', 40102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Biomass dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Biomass screeners', 26131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Bubbling fluidized bed boilers', 40102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Circulating fluidized bed boilers', 40102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Disc screeners', 26131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Drive-on scales', 41111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Fuel metering conveyors', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Grinders', 21102005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Hammer hogs', 21102006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Heat recovery steam generators', 26111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Radial stackers', 24101708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Reclaim feeders', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Steam boilers', 40102002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Steam turbines', 26101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Tub grinders', 21102005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Water samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Tools', 'Wheeled front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Technology', 'Distributed control system DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Technology', 'Energy analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.03', 'Technology', 'National Instruments LabVIEW', 43232402, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Clamp-on ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Combustion turbines', 26101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Hydroelectric generating units', 26101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Level probes', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Staging equipment', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Steam turbines', 26101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Turning lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Water flow meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Water pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Water temperature gauges', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Wire strippers', 27111510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Technology', 'Distributed control system DCS', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-8099.04', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Agitator tanks', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Air scrubbers', 40161601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Augers', 27111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Axial flow fans', 40101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Barometers', 41114402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Batch dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Belt dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Blenders', 41101518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Blending vessels', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Blowers', 40101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Bourdon tubes', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Brine concentrators', 47101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Bucket elevators', 24101713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Calibrated rods', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Capacitance probes', 41113604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Catalytic converters', 25173701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Centrifugal fans', 40101604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Centrifugal pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Chain conveyors', 24101722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Chemical reactor vessels', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Chemical reactors', 23151804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Chemical splash goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Circulation heaters', 40101809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Collectors', 47101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Combustion gas turbines', 26101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Continuous tray dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Cooling towers', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Crystallizers', 41102705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Demineralizers', 41104202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Digital surface thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Distillers', 41104802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Drum dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Extractors', 41104806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Fermentation chambers', 41104301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Filler presses', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Fire blankets', 46191604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Flame atomic absorption spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Fractionators', 41104811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Gas chromatographs GC', 41115703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Gas expanders', 23111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Gas-liquid separators', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Gear pumps', 40151551, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Humidifiers', 40101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Hydraulic accumulators', 27121802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Industrial dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Industrial filters', 40161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Infrared spectroscopic equipment', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Laboratory evaporators', 41104803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Liquid-liquid separators', 41105001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Mechanical reamers', 23241611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Media filters', 40161801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Neutralizer tanks', 24111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Packed towers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Personal protective equipment', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Pneumatic conveying dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Positive displacement pumps', 40151523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Pressure gauges', 41111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Protective face shields', 46181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Reactors', 39121015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Reciprocating compressors', 40151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Reciprocating pumps', 40151509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Recovery units', 23111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Reverse osmosis systems', 41104204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Rotary cylindrical dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Rotary pumps', 40151521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Rotating equipment', 41103813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Safety shoes', 46181605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Screw conveyors', 24101730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Self-contained breathing apparatus', 46182004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Soap-spray storage tanks', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Spray dryers', 23201201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Steam hoses', 40142007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Steam turbines', 26101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Storage drums', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Thermocouple temperature probes', 41112219, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Thermocouples', 41112206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Tray towers', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Water clarifiers', 47101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Water softeners', 47101519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Waxing buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Tools', 'Welding helmets', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9011.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Colorimeters', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Gauging rods', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Graduated burets', 41121808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Handheld refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Industrial platform scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Platform scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Ratchets', 27111711, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Remote reading electronic thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Viscosity meters', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9012.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Belt scales', 41111516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Comealongs', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Holding clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Hole cutters', 27112826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Hole punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Material-hoisting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Mini loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Pressurized air cleaners', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Ratchets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Air grinders', 27131511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Buffing wheels', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Dial bore gauges', 41111647, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Digital height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Electric sander-polishers', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'File cards', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Finishers', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Orbit polishers', 31191509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Orbital buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Orbital sanders', 27112737, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Pad sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Power chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Precision file sets', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Profile meters', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Straight grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Tools', 'Tire buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Gram scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Hydraulic lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Measuring sticks', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Pallet movers', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'pH indicators', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Platform scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Power drills', 27112703, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Remote reading electronic thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Safety masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Tuggers', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Viscosity meters', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9023.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Awl sets', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Carpet cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Carpet knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Carpet trimmers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Cordless cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Cordless tile saws', 27112218, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Cut-off saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Foam rubber cutter', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Glass cutting tools', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Hand planers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Handheld grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Heavy duty shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Jab saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Loop pile carpet cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Mini hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Power chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Razor knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Rotary cutters', 60121305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Rules', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Stone hammers', 27111611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Tack strip cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Tin snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Tubing cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Utility saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Tools', 'Wire duct cutting tools', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Automatic chucking machines', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Benchtop grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Boring mills', 23101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Computer numerically controlled CNC cutting machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Conveyor belt systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Cutoff saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Digital bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Floor-mounted drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Food slicing machines', 48101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Guillotines', 23241510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Handsaws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Honing stones', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Hydraulic cutters', 27121804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'I-beam jib cranes', 24101652, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Laser cutters', 23241505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Layout squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Marking scribes', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Paper cutting machines', 44101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Plasma cutters', 23241506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Precision file sets', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Steam hoses', 40142007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Trimming presses', 23251707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Warehouse carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Tools', 'Warehouse hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Air hoses', 40142002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Blow torches', 23271702, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Burners', 40101834, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Compacting machines', 23151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Computer numerically controlled CNC Extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Core cutters', 27111516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Digital bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Film winders', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Forming machines', 23151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Glass forming machines', 23151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'High speed wrapping machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Hopper dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Laser micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Machine templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Microwave extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Plodder machines', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Power lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Pressing machines', 23151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Rubber extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Scrap grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Sheeters', 23181511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Single screw extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Slitters', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Trim grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Trim knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Trim winders', 23121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Tuber machines', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Twin-barrel extrusion machines', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Vulcanizer presses', 23151509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Technology', 'Production scheduling software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9041.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Basket strainers', 40142508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Continuous baking furnaces', 40101848, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Conveyor belts', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Curing ovens', 23153503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Dielectric power loss moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Digital bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Digital hygrometers', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Electric moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Electronic top-loading balances', 41111501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Glass kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'High-heat digital thermometers', 41112212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Hot air core drying ovens', 23161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Industrial air dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Industrial production electric furnaces', 40101843, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Material shovels', 27112004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Moving carts', 24101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Natural gas powered boilers', 40102004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Optical pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Portable saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Radial arm saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Resistance moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Self-calculating balances', 41111517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Skid steers', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Swing saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Tracked overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Technology', 'Machine operation software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9051.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Backplane testers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Beta gauges', 26141902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Bit error rate testers BERT', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Bubble leak testers', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Calorimetric leak testers', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Capacitive acceleration instruments', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Color spectrometers', 41115403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Compression testers', 41114602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Conductivity meters', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Continuity testers', 41113642, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Creep and stress relaxation testers', 41114606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Digital resistance meters', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Digital resistance thermometers', 41112211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Digital voltmeters DVM', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Direct current DC power testers', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Ductility testers', 41114607, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Eddy current flaw detectors', 41111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Eddy current probes', 41111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Environmental chambers', 41103413, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Fatigue testers', 41114608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Force transducers', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Frequency counters', 41115304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Frequency meters', 41115305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Function generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Gloss meters', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Hardness testers', 41114611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Height gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Hipot testers', 20122403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Holographic interferometers', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Hydraulic lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Hydraulic pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Impact hammers', 41116401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Impact toughness testers', 41114612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'In-circuit testers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Industrial bench scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Laser shearography flaw detectors', 41111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Laser thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Linear or mixed signal equipment', 39121020, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Logic test systems', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Magnetic induction acceleration instruments', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Magnetic particle flaw detectors', 41111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Manufacturing defect analyzers MDA', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Mass flow leak testers', 41111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Measuring microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Metallurgical microscopes', 41111718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Moisture meters', 41112304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Null-balance acceleration instruments', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Optical comparators', 41113702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Optical gauges', 31242206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Penetrant flaw detectors', 41111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Pi tapes', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Piezoelectric acceleration instruments', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Pin gauges', 41111644, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Plug gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Power meters', 41113708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Printed circuit board PCB testers', 41113704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Pulse generators', 41113636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Radiographic flaw detectors', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Resistance meters', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Resistivity meters', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Resonance acceleration instruments', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Return loss calibrator RLC passive component testers', 41113621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Sampling oscilloscopes', 41113638, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Shear testers', 41114619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Shock testers', 41114620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Signal generators', 41115320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Sorting machines', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Strain gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Tensile testers', 41114621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Thread gauges', 41111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Utrasonic flaw detectors', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Vibration and shaker systems', 41114624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Tools', 'Viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Apache Hive', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Apache Pig', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Atlassian JIRA', 43232201, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Computer assisted design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Computer-aided inspection software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Coordinate measuring machine software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Cybermetrics GAGETrak', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Dassault Systemes CATIA', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Data analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Design of experiments DOE software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Extensible markup language XML', 43232403, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'FileMaker Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'IBM Lotus Notes', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Inspection marking systems', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Label inspection systems', 43232111, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Medical condition coding software', 43232610, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Microsoft Visio', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Minitab', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'R', 43232405, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Selenium', 43232406, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Statistical process control SPC data collection devices', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'The MathWorks MATLAB', 43232605, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Tolerance analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9061.00', 'Technology', 'Wilcox Associates PC-DMIS Inspection Planner', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Awl sets', 27112302, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Bail pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Banding pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Battery testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Bead reamers', 27112837, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Beading tools', 60122908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Beading tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Bench knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Bench refractometers', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Bench top polishers', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Bending pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Bent chain nose pliers', 27112128, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Bow closing pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Bow opening pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Bristle brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Burnishing tools', 27111956, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Case presses', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Casting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Chasing hammers', 27111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Chasing tools', 54101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Cordless power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Cross locking tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Curved nose pliers', 27112128, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Dapping tools', 54101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Diagonal cutters', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Dial gauges', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Diamond testers', 41114635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Digital gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Digital scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Draw tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Electric hot plates', 41102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Embossing hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Engraving blocks', 23101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Engraving tools', 27112718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Eye protection', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Flat nose pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Flush cutters', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Flux brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Fretz hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Gem gauges', 41114635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Gem holders', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Gem tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Gemological microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Grinding stones', 31191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Hand files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Handheld magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Hole punch pliers', 27111516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Jeweler''s loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Jewelers'' chain-nose pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Jewelry mandrels', 54101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Jewelry scissors', 27111532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Jump ring makers', 54101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Laser welders', 23271405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Light boxes', 39111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Loop closing pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Magnetic tumblers', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Metal stamping dies', 23251810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Micro bevel cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Micro pliers', 27111560, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Milgrain machines', 23242118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Milgrain tools', 23242118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Mini bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Mini shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Mini tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Nylon pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Oblique end cutters', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Parallel pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Pattern tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Pen platers', 23281501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Plastic coated tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Pneumatic gravers', 27112718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Pocket crimpers', 27112147, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Polariscopes', 41115315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Polishing units', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Polishing wheels', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Precision screwdriver sets', 27111731, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Ring cutters', 27111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Ring holding pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Ring looping pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Ring rollers', 54101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Ring sizing sets', 54101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Ring stretcher/reducers', 54101705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Rolling mills', 54101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Rosary pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Round nose pliers', 27112125, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Sable brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Scratch brushes', 27113001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Side cutters', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Solder cutting pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Soldering tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Specialty forming pliers', 27112150, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Split ring pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Steam cleaners', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Stone setting pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Texture hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Tweezer nose pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Ultrasonic cleaners', 23281903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Utility tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Watch hand removers', 54111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Wire looping pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Tools', 'Wire twisting pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Technology', 'Computer assisted jewelry design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Technology', 'Customer information databases', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Technology', 'Jewelry store point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Technology', 'Retail management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Arbors', 27112811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Bead drilling vises', 27112157, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Bench refractometers', 41115312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Chipping hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Crack hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Cross peen hammers', 27111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Cutting laps', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Diamond girding lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Diamond grinders', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Diamond saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Digital balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Digital polariscopes', 41115315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Digital still cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Faceting machines', 23131602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Gem drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Glass bevelers', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Glass cutting saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Glass polishers', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Grinders', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Handheld magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Inspection microscopes', 41111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Jewelers kits', 27113201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Jewelers'' hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Jewelers'' loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Jewelers'' mandrels', 54101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Lapidary slitters', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Lapidary units', 23131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Laser engraving tools', 23101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Mini bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Mini drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Mini hand clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Optically magnified facet machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Piezo microtorches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Polishing laps', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Polishing wheels', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Precision file sets', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Precision tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Revolving saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Ring saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Rock picks', 27111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Specific gravity liquid sets', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Sphere machines', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Steam cleaners', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Stone polishers', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Thermal conductivity testers', 41115609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Trim saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Ultrasonic cleaners', 23281903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Ultraviolet UV lights', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Vibrating laps', 23131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Tools', 'Vibratory tumblers', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Technology', 'Business accounting software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Technology', 'Gem identification databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Technology', 'GemCad', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Technology', 'Jewelry design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Technology', 'Spectrophotometer analysis software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.06', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Adjustable bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Automatic lathes', 23242302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Beading pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Bent chain nose pliers', 27112128, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Binocular magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Bur gauges', 41111643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Burnishers', 27111956, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Crucible tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Dapping cutters', 54101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Dapping punches', 54101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Dead-blow hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Diamond tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Disc cutters', 27112731, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Double horn anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Draw tongs', 27112104, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Embossing hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Engraving tools', 27112718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Flask tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Flat horn anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Flat nose pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Flex shaft machines', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Flush cutters', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Foot-powered hammers', 23251712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Gas torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Gold testers', 41114614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Hand drills', 27111515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Head and shank tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Hex anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Hole punching pliers', 27111516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Jeweler''s saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Jewelers screwdrivers', 27111731, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Jewelers shears', 27111532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Jewelers'' chain-nose pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Jewelers'' loupes', 41111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Jewelry mandrels', 54101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Locking tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Looping pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Mini band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Parallel jaw pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Peening hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Planishing hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Plastic mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Polishing wheels', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Ring bending pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Ring clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Ring shank pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Riveting hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Rolling mills', 54101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Rotary tumblers', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Round nose pliers', 27112125, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Routing machines', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Sidecutters', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Silversmiths'' hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Soldering tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Split ring pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Stamping dies', 27112804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Stone gauges', 41114635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Stone setting pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Tracing punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Vibratory tumblers', 23131509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Wire gauges', 41111643, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Tools', 'Wire twisting pliers', 27112150, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Technology', 'Metal designing software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9071.07', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Acrylic cutters', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Adjustable articulators', 42152701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Air scribes', 42152202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Amalgam dispensers', 42151801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Amalgam instruments', 42151801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Anatomic articulators', 42152701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Arcon articulators', 42152701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Articulators', 42152701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Auto chucks', 27112807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Build-up brushes', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Bunsen burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Casting torches', 42152203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Clinical scales', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Conventional lathes', 42152211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Crown holders', 42152212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Crucible formers', 42152204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Crucibles', 42152222, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Culture plates', 41122107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Culture tubes', 41121706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Curette scalers', 42151636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental amalgamators', 42152434, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental buffing wheels', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental burs', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental finishing stones', 42152220, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental finishing wheels', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental handpieces', 42151624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental lab microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory alcohol torches', 42152203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory bench lathes', 42152211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory casting machines', 42152204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory centrifugal casting units', 42152204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory curing lights', 42152205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory die mold fabrication systems', 42152206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory dust collectors', 42152207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory gold platers', 42152210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory high-speed lathes', 42152211, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory microblasters', 42152215, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory model trimmers', 42152212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory pressure molding devices', 42152204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory pumice lathes', 42152211, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory sandblasters', 42152215, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory solderers', 42152216, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory torches', 42152203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory vacuum extractors', 42152217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory vacuum formers', 42152217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory vacuum pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory vacuum-mixing devices', 42152217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental laboratory wax heaters', 42152219, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental ovens', 42152209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental plaster knives', 42152106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental pliers', 42152713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental polishing brushes', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental polishing machines', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental rotary cutting equipment', 42151664, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental surveyors', 42152110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental vibrators', 42152218, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental wax carvers', 42151641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dental wax spatuals', 42151639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Diamond burs', 42151614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Diamond wheels', 42151664, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Dowel pin drills', 42151652, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Electric burnout furnaces', 42152209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Electronic precision balances', 41111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Electronically operated mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Flask presses', 42152204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Glazer vacuum furnaces', 42152209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Grinding machines', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Hygrobaths', 42152109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Impression syringes', 42152108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Impression trays', 42152105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Injection flasks', 42152224, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Inlay furnaces', 42152209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Laboratory beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Laboratory flow meters', 41111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Light microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Matrix retainers', 42152704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Mechanical dental instrument sharpeners', 42151626, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Mobile mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Model duster brushes', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Mortars and pestles', 41101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG dental lasers', 42152301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Pneumatic presses', 27131526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Porcelain furnaces', 42152209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Porcelain slicers', 42151676, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Prophylaxis brushes', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Semiadjustable articulators', 42152701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Shade guides', 42151507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Soft brushes', 42151805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Split flasks', 42152224, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Spot-welding equipment', 42152216, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Steam cleaners', 42281508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Stereo microscopes', 41111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Surgical knives', 42151676, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Water baths', 41103706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Tools', 'Water purification systems', 41104206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Bookkeeping software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'CAD/CAM', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Computer imaging software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Database management software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Dental product design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Dental product manufacturing software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Easy Solutions Easy Lab', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Graphics software', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Inventrix Labtrac', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Jenmar International DL-Plus', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'LabMagic', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Laboratory Systems Group Lab Manager', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Mainstreet Systems & Software DentaLab/PC II', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Mainstreet Systems & Software DentaRX', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9081.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', '3D scanning systems', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Acetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Air compressors', 42271706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Alignment stands', 23153017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Allen wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Anvils', 27111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Arbor presses', 23251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Band saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Bead blasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Belt sanders', 27112739, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Bench lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Bench punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Bending brakes', 23251501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Buffing wheels', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Cast cutting saws', 42241602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Computer numerical controlled CNC milling machines', 23242506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Computerized lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Cutting wheels', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Deburring tools', 27111526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Digital camcorders', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Digitizers', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Disk sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Drum sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'End cutting nippers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Flatbed sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Force platforms', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Grinding equipment', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Grinding rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Grinding wheels', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Half-round files', 27111931, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'High temperature laboratory box furnaces', 41104601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'High temperature laboratory ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'High volume dust collectors', 40161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Hot knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Laboratory infrared ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Laboratory mechanical benchtop convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Laboratory mechanical convection ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Longarm sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Metal grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Metal-cutting bandsaws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Pipe bending mandrels', 23251808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Pipe vises', 27112101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Pneumatic oscillating saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Pneumatic riveting hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Power planers', 27112706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Power routing tools', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Prosthetic bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Rotary saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Swaging tools', 27111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Table saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Vacuum formers', 23151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Vacuum stations', 41103306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Vertical routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Wood files', 27111928, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Tools', 'Workshop bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Technology', 'Footmaxx Metascan software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Technology', 'Gait analysis software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Technology', 'Ohio Willow Wood OMEGA Tracer System', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Technology', 'Orthotic fabrication software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Technology', 'Seattle Systems Shapemaker', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Technology', 'SoftSource CADview', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9082.00', 'Technology', 'Vorum Research Corporation CANFIT-PLUS', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', '3-way screwdrivers', 27111728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Angling pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Argon lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Ball cutters', 27112838, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Bench polishers', 23131503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Bent post pliers', 27112128, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Carbon dioxide CO2 lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Chipping pliers', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Corneal topographers', 42183002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Cutting pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Deblocking pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Diagnostic retinoscopes', 42183014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Edge polishers', 23151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Electric soldering kits', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Exophthalometers', 42183003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Finger-piece pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Flat nose pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Flathead screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Frame adjusting pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Frame shaping pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Handheld tonometers', 42183018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Hex nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Keratometers', 42183004, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Lab snips', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Lens coating machines', 23151705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Lens cutting machines', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Lens grinding machines', 23151701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Lens groovers', 23151701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Lens polishing machines', 23151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Lens sizing pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Lens thickness calipers', 41111621, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Lens tinting equipment', 23151705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Lensometers', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Mini power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Mini screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Neodymium-doped yttrium aluminum garnet Nd:YAG lasers', 42295119, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Nut wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Nylon-brass mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Optical chain nose pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Optical prisms', 42183013, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Optical slit lamps', 42183015, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Optical tweezers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Pachymeters', 42183002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Pad removing tweezers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'pH testers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Phoropters', 42183029, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Potential acuity meters PAM', 42183046, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Prescription lens aligners', 23151702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Pupillary distance rulers', 42183051, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Pupilometers', 42183051, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Retinal cameras', 42183049, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Rimless assembly measuring tools', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Rimless scribe tools', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Riveting hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Sagitta gauges', 42183010, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Screw extracting pliers', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Screw grippers', 27111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Self-closing tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Snipe nose pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Soldering clamps', 27112103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Soldering irons', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Soldering torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Spectrophotometers', 41115406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Specular microscopes', 42183066, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Stereopsis testers', 42183034, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Tapered eyewire closure pliers', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Trial lens sets', 42183009, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Visual field testers', 42183020, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Wheel cutters', 27112838, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Tools', 'Zylonite files', 42183040, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Technology', 'Electronic medical record EMR software', 43232610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Technology', 'Eyeglass design software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9083.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Box cutters', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Industrial platform scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Industrial sewing machines', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Label-making machines', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Pallet movers', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Powered roll lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Scrapers', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Space gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Stencils', 44111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Step stools', 30191505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'Label printing software', 43231510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9111.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Abrasive disc wheels', 31191506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Adjustable wrench sets', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Air-assisted spraying systems', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Airless gravity pumps', 40151579, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Automated paint mixing equipment', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Compressed air systems', 27131502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Electrically operated airless pumps', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Electrostatic paint systems', 23153501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Gas torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Handcarts', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'High volume low pressure HVLP spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Low volume high pressure LVHP sprayers', 31211908, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Paint viscometers', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Product coating machines', 23151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Rotary atomizers', 40141742, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Sand blasters', 23281703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Slip joint pliers', 27112145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Specialized paint brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Steam cleaners', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Thermal spray systems', 23281503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Trucklifts', 24101661, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Tools', 'Workshop cranes', 24101630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Technology', 'Materials requirement planning MRP software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9121.00', 'Technology', 'Time recording software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Exhaust units', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Hoisting equipment', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Hot air guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Infrared drying lamps', 39101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Manlift buckets', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Metal inert gas MIG welding equipment', 23271408, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Paint application brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Paint application rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Paint booths', 23153501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Paint sprayguns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Paint stencils', 44111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Plasma cutters', 23271404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Portable buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Power buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Power paint mixers', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Respiratory protection equipment', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Rivet guns', 27112725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Robotic paint equipment', 23153201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Shielded arc welding tools', 23271409, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Step ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Tungsten inert gas TIG welding equipment', 23271407, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Viscosity meters', 41103312, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Technology', 'Maintenance management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Technology', 'Robotic painting software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9122.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Banding wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Belt dryers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Computer inkjet printers', 43212104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Cordless power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Decorating wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Digital hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Enamel setting kilns', 60122704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Enameling sifters', 23151608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Exposure units', 45101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Finishing ovens', 23151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Flash cure units', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Four-color screen printing machines', 45101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Glaze brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Glaze mixers', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Hot air guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Ink scoops', 60121716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Layout T-squares', 44111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Mechanical mixers', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Metal sieves', 23151608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Mini foam rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Mixing paddles', 31211905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Paint spray guns', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Painting bridges', 60122402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Palette knife sets', 60121231, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Personal computers', 43211508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Plastic sieves', 23151608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Scoop coaters', 60121716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Screen printing press', 45101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Scrub brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Silkscreen screens', 45101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Silkscreen squeegees', 45101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Soft bristled brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Specialty paint brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Spot cleaning guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Spot process screen printing machines', 45101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Temperature meters', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Ultraviolet UV curing units', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Underglaze applicators', 60121717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Vacuum brushes', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Tools', 'Workpiece dryers', 23151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Technology', 'Adobe Systems Adobe FreeHand', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9123.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Antistatic wrist straps', 46182101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Atmospheric pressure chemical vapor deposition APCVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Automatic notched wafer aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Automatic wafer cleaners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Chemical vapor deposition CVD systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Clean room ovens', 41104504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Clean room suits', 46181512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Clean-room air particle analyzers', 41103417, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Die bonders', 23211103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Diffusion furnaces', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Diffusion pumps', 41105101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Digital hygrometers', 41112301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Electron beam evaporators', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Epitaxial deposition equipment', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Gas blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'High precision tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Ion implanters', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Laboratory fume hoods', 41103502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Laser wafer markers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Lithography exposure systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Load ports', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Low pressure chemical vapor deposition LPCVD machines', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Manual wet benches', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Mask aligners', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Micro diamond scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Oxidation systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Photolithography equipment', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Photoresist strippers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Photostabilizers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Physical vapor deposition systems', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Plasma ashers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Plasma-enhanced chemical vapor deposition PECVD machines', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Rapid thermal processors', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Safety eyewear', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Sanding machines', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Scanning electron microscopes', 41111720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Semiconductor etchers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Semiconductor polishers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Semiconductor processing chillers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Semiconductor test probes', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Slurry filter cabinets', 47101521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Solder reflow ovens', 41104501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Solder-paste printers', 23261507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Soldering guns', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Spectrum analyzers', 41115303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Spin rinse dryers', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Sputterers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Surface profilers', 41114508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Surface resistivity meters', 41113635, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Vacuum wands', 27131615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Wafer arbor presses', 41101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Wafer mappers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Wafer probers', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Wafer scanners', 41113706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Wafer sorters', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'Water surface contamination analyzers', 41113319, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Tools', 'X-ray inspection equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Technology', 'Camstar Systems Camstar Semiconductor Suite', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Technology', 'Database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Technology', 'Eyelit Manufacturing', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Technology', 'National Instruments TestStand', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9141.00', 'Technology', 'yieldWerx', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Artists'' brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Automatic photo printers', 45101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Cement splicers', 45121703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Chemical stirrers', 41121802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Color testing equipment', 41115318, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Contrast filters', 45121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Darkroom beakers', 41121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Darkroom densitometers', 41103303, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Darkroom hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Darkroom thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Darkroom timers', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Daylight splicers', 45121703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Developing spirals', 45141601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Digital minilabs', 45101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Drum scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Drying cabinets', 45121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Film developing trays', 45141601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Film pickers', 45101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Film plates', 45101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Film processing tongs', 45141603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Film refrigerators', 41103011, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Film winders', 45101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Flatbed scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Hand mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Infrared goggles', 46171615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Infrared scanners', 41112207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Laser photo printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Leader cards', 45101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Manual photo printers', 45101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Measuring cylinders', 41121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Mechanical air dryers', 41102412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Minilab processors', 45101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Mounting presses', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'MultiMediaCard storage devices', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Paper cutters', 45101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Photo drying squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Photo printers', 45101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Photo retouching air brushes', 31211914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Photo scissors', 45121706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Photographic developing tanks', 45141602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Photographic print enlargers', 45121705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Power mixers', 41103801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Roller transport film processors', 45101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Rotary drum processors', 45101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Secure digital (SD) cards', 43202005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Sensitometers', 41115316, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Silver recovery systems', 32141101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Solid ink printers', 45101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Tape splicers', 45121703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Thermal dye sublimation printers', 43212103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Ultrasonic cleaners', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Ultrasonic film splicers', 45121703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Universal serial bus USB flash drives', 43201813, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Water flow meters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Tools', 'Water recirculation pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'Camera Bits Photo Mechanic', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'ExpressDigital Labtricity', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'HeliconSoft Helicon Focus', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'MongoDB', 43232304, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'MySQL', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9151.00', 'Technology', 'Phase One Capture One', 43232102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Adhesive feeders', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Adhesive melters', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Adhesive meters', 41111954, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Adhesive pattern controllers', 41112411, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Adhesive pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Automatic glue spreaders', 27111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Beta gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Drum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Edge gluers', 23153401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Electric heat guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Extrusion laminators', 44102801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Fiberization guns', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Fiberized spray applicators', 23153401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Folder gluer machines', 23153401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Folding carton gluers', 23153401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Hot melt adhesive hoses', 40142005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Hot melt applicators', 23153401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Hot melt roll coaters', 23153401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Hot melt sensors', 41112233, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Nonmetallic brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Offset socket wrench sets', 27111725, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Operator consoles', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Pin type probes', 41111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Pressure tanks', 24111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Spine glue systems', 23153401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Spray glue systems', 23153401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Top coat gluers', 23153401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Ultrasonic tanks', 42281712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9191.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Adjustable handwrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Calibrated measuring rods', 41121802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Clean in place CIP systems', 40161603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Conveyor systems', 24101749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Electric pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Eye protection', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Floor scrubbers', 47121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Foamers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Hearing protection plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'High speed buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Hydro blasting equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Machine thermometers', 41112205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Measuring tanks', 24111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Steam lines', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Suction hoses', 40142016, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Vacuum trucks', 25101936, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Water agitators', 47101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Wet mops', 47131618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9192.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Air purifying respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Air-cooled condensers', 40101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Ammonia detectors', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Ammonia pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Auto-purgers', 40151520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Back-pressure regulators', 41112404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Batch freezers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Belt freezers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Blast tunnel freezers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Boiler generators', 26111608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Compound gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Decontamination shower stations', 46182401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Defrost relief valves', 40141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Depth gauges', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Digital ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Digital flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Digital hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Digital manometers', 41103311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Direct expansion evaporators', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Electronic refrigerant leak detectors', 41111932, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Evaporative condensers', 40101722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Eyewash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Falling film heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Flash intercoolers', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Flooded evaporators', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Fluidized bed freezers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Freezing agitators', 47101512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Hand expansion valves', 40141612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Handheld refractometers', 41115313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Hermetic pumps', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'High pressure receivers', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Ice cube forming machines', 24131901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Immersion freezers', 24131607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Impervious boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Intercoolers', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Liquid level indicators', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Liquid overfeed evaporators', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Low pressure accumulators', 40151524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Magnehelic pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Ohm meters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Oil coolers', 25174002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Oil level regulators', 40142207, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Oil pumps', 40151524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Oil separators', 40161701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'pH testers', 41115603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Plate freezers', 24131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Plate heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Portable fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Positive displacement compressors', 40151523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Pressure relief valves', 40141606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Reciprocating compressors', 40151606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Recirculators', 40101723, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Refrigerant compressors', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Refrigerant pumps', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Remote thermometers', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Rotary screw compressors', 40151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Rotary vane compressors', 40151608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Scissor lifts', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Scraped surface heat exchangers', 40101802, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Secondary fluid pumps', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Shell and tube heat exchangers', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Spiral freezers', 24131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Surge drums', 24111805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Telescopic booms', 22101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Thermal fluid systems', 40101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Thermosiphon oil coolers', 25174002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Thermostatic expansion valves', 40141612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Ultraviolet UV lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Volt meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Water chilling systems', 40101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Tools', 'Water-cooled condensers', 40101721, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Technology', 'Gmail', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9193.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Applicator brushes', 27113003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Automatic feeding eyelet machines', 23242612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Bench grinders', 23241401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Benchtop drill presses', 23241801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Binocular benchtop microscopes', 41111709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Burnishing tools', 27111956, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Chasing hammers', 27111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Contact printers', 23211101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Curing ovens', 23153503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Drafting compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Engraving lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Gravers', 27112718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Hand arbors', 27112811, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Laser engraving systems', 23242612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Magnifying lamps', 39111542, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Magnifying lenses', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Mechanical engraving systems', 23242612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Pantograph engraving machines', 23242612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Polishing machines', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Power routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Precision file sets', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Reduction cameras', 23211102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Rotary engraving machines', 23242612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Sandblasting spray guns', 23241701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Scriber markers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Sheet metal shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Silkscreen printing devices', 45101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Stamp pads', 44121905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Ultraviolet UV lamps', 39101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Whirler machines', 23151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Tools', 'Work tables', 24102006, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Technology', 'Computer aided design and computer aided manufacturing CAD/CAM engraving software', 43232614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Technology', 'Delcam ArtCAM Express', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Technology', 'Gravograph GravoStyle', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9194.00', 'Technology', 'Western Engravers Supply Vision EXPERT', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Bush hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Bushing chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Computerized numerical control CNC routers', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Computerized numerical control CNC water jet cutters', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Criss-cross chisels', 27111911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Cup chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Design stencils', 44111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Flat chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Frosting chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Granite saws', 20101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Hammer drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Layout compasses', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Lump hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Pneumatic chisels', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Pneumatic hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Point chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Polishing machines', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Power buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Precision levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Rasps', 27111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Rondel chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Rubbing stones', 31191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Safety glasses', 46181802, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Scribers', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Stone saws', 20101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Straightedges', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Tooth chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Variable speed routers', 27112707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Tools', 'Vixen files', 27111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.03', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Annealing ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Cutting wheels', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Drill presses', 23101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Electric kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Engine lathes', 23242303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Glass blowing pipes', 23151609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Glass knives', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Glass lathes', 27111514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Glass saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Glass tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Grinders', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Hand held magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Holding clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Induction heaters', 40101831, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Lapping wheels', 27111905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Meeker burners', 41102401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Polariscopes', 41115315, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Polishing wheels', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Sandblasters', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Spot welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Tweezers', 27112105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Vacuum ovens', 41104509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Tools', 'Vacuum pumps', 40151502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Technology', 'Billing software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.04', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Air cleaners', 40101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Ball mills', 41101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Banding wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Carving spatulas', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Carving tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Ceramics kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Clay cutters', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Clay extruders', 60124307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Clay mixers', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Clay presses', 60124307, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Cleanup tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Conveyor feeding systems', 24101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Digital scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Dipping tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Drying ovens', 41104510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Dust masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Electric kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Fettling knives', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Gas kilns', 60124304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Grinding wheels', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Hake brushes', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Handheld sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Hole cutters', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Insulated gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Kick wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Kiln glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Kiln gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Lace tools', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Layout templates', 44111809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Mold trimming knives', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Oxyprobes', 41111924, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Portable pottery wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Pottery molds', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Pottery wheels', 60124306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Pug mills', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Pyrometers', 41112204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Raku tongs', 27112104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Scoring tools', 27112303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Slab rollers', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Slip trail applicators', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Spray booths', 23153501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Spring scales', 41111504, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Texturing brushes', 60124311, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Tile cutters', 27112217, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Tools', 'Triple beam balances', 41111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.05', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Band saws', 23241509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'C clamps', 27112120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Centrifugal casting machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Combination squares', 27111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Compressing machines', 23161517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Continuous casting machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Depth gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Dial calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Die casting machines', 23161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Drying oven units', 23161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Extrusion blow molding machines', 23151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Foundry mold boxes', 23161606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Foundry molding flasks', 23161603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Grinding machines', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Hand ladles', 23161605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Holding clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Industrial platform scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Injection molding machines', 23151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Melting kettles', 23161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Pulverizers', 20101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Rotary dryers', 23181505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Squeeze molding machines', 23151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Stretch blow molding machines', 23151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Tap sets', 27112806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Trimming knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Technology', 'Computer aided design CAD software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Technology', 'Computer aided manufacturing CAM software', 43232612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9195.07', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Automatic stamping machines', 45101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Automatic stapling machines', 44101707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Black and white laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Book stitchers', 45101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Case making machines', 45101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Collator gatherers', 45101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Color laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Combining machines', 44101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Commercial inkjet printers', 45101511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Corrugated paper machines', 23151911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Fully automatic binding machines', 44101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Guillotine paper cutters', 45101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Hand stamps', 60121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Mailing machines', 44102109, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Paper drills', 45101903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Paper padding presses', 44101607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Paper slitter machines', 23151902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Power folders', 45101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Power paper cutters', 23151901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Power speed binders', 44101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Printing collators', 45101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Programmable cutters', 23151901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Shrink wrap machines', 24102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Tools', 'Thermal book binding machines', 45101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Technology', 'Adobe Systems Adobe Illustrator', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Technology', 'Objectif Lune PrintShop Mail', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Technology', 'Quark', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9196.00', 'Technology', 'Virtual Systems Mail-Shop', 43232303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Adjustable handwrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Automatic tire building machines TBM', 23153403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Bead flipping machines', 23151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Bead setters', 23151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Beta thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Calendering machines', 23151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Common industrial protocol CIP software', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Curing presses', 23151509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Floor scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Guillotine cutters', 23101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Hydraulic presses', 23151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Manual tire building machines TBM', 23153403, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Mechanical presses', 23151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Mill feed conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Paint brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Programmable automation controllers PAC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Robotic assembly machines', 23153403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Rubber slab cutters', 23151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Screw-type extruders', 23151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Steel rods', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Tire band building machines', 23151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Tire building drums', 23151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Tire building machines', 23151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Tire stitchers', 23121614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Transfer rings', 23151506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Tread servicers', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'Wheel balancers', 25191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Tools', 'X ray inspection machines', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Technology', 'Programmable logic controller PLC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9197.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Hand jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Hydraulic booms', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Hydraulic winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Industrial platform scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Industrial vacuum cleaners', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Jackhammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Label-making machines', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Material-hoisting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Pipe jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Planers', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Platform ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Power grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Power nail guns', 27112716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Power sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Precision files', 27111944, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Pressure wands', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Ratcheting box wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Razor knives', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Soldering equipment', 23271603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Adobe Systems Adobe InDesign', 43232112, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Adobe Systems Adobe Photoshop', 43232102, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9198.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Belt conveyor systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Blow torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Cardboard balers', 24102108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Crushing machines', 23151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Extension ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Fiber sorters', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Grinders', 23151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Hex wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Horizontal balers', 24102108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Magnetized can sorters', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Material compactors', 24102108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Material hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Paper shredders', 44101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Power lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Recycling collection trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Refrigerant reclamation equipment', 40151607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Tractor-trailer trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Utility work machines', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Wheeled front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('51-9199.01', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Aircraft loaders', 25191505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Aircraft wheel chocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Airplane baggage tuggers', 25191523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Airport cargo conveyor trucks', 25191524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Belt loader trucks', 25191524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Cargo collection hoppers', 25191505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Cargo dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Cargo tiedown straps', 31151906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Cargo turntables', 25191505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Cargo winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Conveyor belt systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Elevating transfer vehicles ETV', 25191505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Forklift scales', 41111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Pancake scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Pipe roller conveyors', 24101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Programmable logic control PLC conveyor systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Scissor lift trucks', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Technology', 'Cargo tracking system software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Technology', 'Corel WordPerfect Office Suite', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1011.00', 'Technology', 'Warehouse management system WMS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Banding machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Hand planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Hoisting hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Hydraulic winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Lift trucks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Material-hoisting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Tape guns', 24102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Corel WordPerfect', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Corel WordPerfect Office', 43231513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Employee scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Inventory control software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Oracle software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Sage ERP Accpac', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Time and attendance software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Warehouse management system WMS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Cardboard balers', 24102108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Crushing machines', 23151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Granulators', 23151602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Laser facsimile machines', 44101508, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Photocopying equipment', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Recyclable material sorters', 44102502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1021.01', 'Technology', 'Work scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Lowboys', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Lug wrenches', 25191719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Portable welding equipment', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Ratchet wrenches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Refrigerated trailers', 25181706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Roller beds', 24101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', '@Road GeoManager', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Accellos Real Dispatch', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Actsoft Comet Tracker', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Barcode software', 43231509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Bill of lading software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'CAPE Systems CAPE PACK', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'CAPE Systems TRUCKFILL', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Commercial vehicle operations CVO software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Coptimal Logics AutoLoad Pro', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Creative Systems Corporation Freight-Link System', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Enterprise resource planning ERP software', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Fleet management systems', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'General ledger software', 43231601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'JDA Manugistics', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Load optimization software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'MagicLogic Optimization Cube-IQ', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Optimum Logistics LoadPlanner', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Proof of delivery POD software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Softtruck CargoWiz', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Starre Enterprises Star Bill of Lading', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Strategic Business Systems Proof of Delivery', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'TOPS Engineering MaxLoad Pro', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'UPS Logistics Technologies Roadnet Transportation Suite', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-1031.00', 'Technology', 'XATA XATANET', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Aileron trim switches', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Airborne collision avoidance systems ACAS', 25201903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Aircraft data loaders', 25201801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Anti-skid control systems', 25202206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Attitude heading reference systems AHRS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Autobrakes', 25202201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Automatic direction finder ADF radio systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Automatic landing systems', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Autopilot systems', 25201801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Brake management systems', 25202201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Brake pedals', 25202202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Cockpit displays of traffic information CDTI', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Continuous flow emergency oxygen systems', 25202607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Control display units CDU', 25201801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Control wheels', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Data load selectors', 25201801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Digital communications display units DCDU', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Diluter demand emergency oxygen systems', 25202607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Distance measuring equipment DME', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Electric trim switches', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Electronic flight instrument systems EFIS', 25202103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Emergency exit slides', 25201902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Emergency life rafts', 25201902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Engine anti-ice systems', 25202505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Equipment cooling controls', 25202604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Fire suppression and control systems', 25201901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Flaps control levers', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Flight database systems', 25201801, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Fuel control systems', 25202405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Global positioning system GPS devices', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Ground proximity warning systems GPWS', 25201903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Head-up guidance systems HGS', 25202105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'High-frequency HF radio communication systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Hydraulic actuators', 25202501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Hydraulic control systems', 25202501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Hydraulic pressure regulators', 25202501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Inertial navigation systems INS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Instrument landing system ILS glideslope receivers', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Instrument landing system ILS localizers', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Landing gear control systems', 25202204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Long range navigation LORAN-C systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Manual trim wheels', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Microwave landing systems MLS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Navigation mode selectors', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Nondirectional radio beacon markers', 25201602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Nosewheel steering systems', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'On-board intercom systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Passenger oxygen control systems', 25202607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Pneumatics systems', 25202702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Point plotters', 41111913, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Power generation and distribution control systems', 25202003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Pressure demand emergency oxygen systems', 25202607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Pressurization control systems', 25202601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Radio frequency-based navigation and guidance systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Recirculation control systems', 25202601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Rudder pedals', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Rudder trim knobs', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Satellite-based navigation and guidance systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Transponder landing systems TLS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Ultra high frequency UHF radio communication systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Very high frequency omnidirectional range VOR systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Very high frequency VHF direction finders', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Very high frequency VHF radio communication systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Windscreen ice control systems', 25202505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Wing anti-ice systems', 25202505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Tools', 'Yaw damper systems', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'AeroPlanner', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Airline Pilots Daily Aviation Log PPC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'AirSmith FlightPrompt', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'CoPilot Flight Planning & E6B', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'doXstor Flight Level Logbook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Electronic aircraft information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'IFT-Pro', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'MJICCS PilotLog', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Navzilla', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Nimblefeet Technologies Captain''s Keeper', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Notam Development Group Airport Insight', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Pilot Navigator Software Load Balance', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Polaris Microsystems AeroLog Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Polaris Microsystems CharterLog', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'RMS Technology Flitesoft', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'SBS International Maestro Suite', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2011.00', 'Technology', 'Skylog Services Skylog Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Air conditioning systems', 25202602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Air data computers', 25201801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Air pressurization systems', 25202601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Airborne collision avoidance systems ACAS', 25201903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Anti-skid systems', 25202206, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Autobrakes', 25202201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Automatic direction finder ADF radio systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Automatic landing systems', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Autopilot systems', 25201801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Cockpit displays of traffic information CDTI', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Continuous flow emergency oxygen systems', 25202607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'De-icing equipment', 25191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Digital communications display units DCDU', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Distance measuring equipment DME', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Electro-hydraulic control systems', 25202501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Electronic flight instrument systems EFIS', 25202103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Emergency exit slides', 25201902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Emergency life rafts', 25201902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Emergency pressurization systems', 25202601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Engine anti-icing equipment', 25202505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Engine fire detection systems', 25201903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Engine fire extinguishing systems', 25201901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Engine indicating and crew alerting systems EICAS', 25201903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Equipment cooling controls', 25202604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Fire suppression and control systems', 25201901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Flight director FD systems', 25201801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Flight management systems FMS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Flight simulators', 25191504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Fuel control systems', 25202405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Global positioning system GPS devices', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Ground proximity warning systems GPWS', 25201903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Head-up guidance systems HGS', 25202105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'High frequency HF radio communication systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Hydraulic landing gear systems', 25202204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Inertial navigation systems INS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Instrument landing system ILS localizers', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Instrument landing system ILS receivers', 25201604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Local area augmentation system LAAS receivers', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Long range navigation systems LRNS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Mechanical nose wheel steering systems', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Microwave landing system MLS receivers', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Navigation mode selectors', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Nondirectional radio beacon markers', 25201602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Oil filter pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Oil filter wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'On-board intercom systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Passenger oxygen control systems', 25202607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Pneumatic emergency brake systems', 25202201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Portable collision avoidance systems PCAS', 25201903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Power brake systems', 25202201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Power generation and distribution control systems', 25202003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Recirculation control systems', 25202601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Stability augmentation systems SAS', 25201801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Traffic alert and collision avoidance system TCAS', 25201903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Transponder landing systems TLS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Ultra high frequency UHF radio communication systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Very high frequency omnidirectional range VOR systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Very high frequency VHF radio communication systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Vise grip pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Windscreen ice control systems', 25202505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Wing anti-ice systems', 25202505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Tools', 'Yaw damper systems', 25201605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'AeroPlanner', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Airline Pilots Daily Aviation Logs PPC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'AirSmith FlightPrompt', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'doXstor Flight Level Logbook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Electronic aircraft information databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Flight simulation software', 43232607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'MJICCS PilotLog', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Navzilla', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Nimblefeet Technologies Captain''s Keeper', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Notam Development Group Airport Insight', 43232309, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Pilot Navigator Software Load Balance', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Polaris Microsystems AeroLog Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Polaris Microsystems CharterLog', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'RMS Technology Flitesoft', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'SBS International Maestro Suite', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Skylog Services Skylog Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2012.00', 'Technology', 'Standard generalized markup language SGML', 43232402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Air route surveillance radar ARSR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Airport surface detection equipment ASDE systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Airport surveillance radar ASR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Area navigation RNAV systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Automatic direction finder ADF radio systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Controller pilot datalink communication CPDC systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Differential global positioning system DGPS surveillance systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Digital airport surveillance radar DASR systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Distance measuring equipment DME', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Flight simulators', 25191504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Frequency modulation FM two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Global positioning system GPS surveillance systems', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'High frequency HF radio communications systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Local area augmentation systems LAAS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Long range navigation systems LRNS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Microwave landing systems MLS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Mode S radar systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Nondirectional radio beacon markers', 25201602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Precision runway monitor PRM', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Standard terminal automation replacement systems STARS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Transponder landing systems TLS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Ultra high frequency UHF radio communication systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Very high frequency VHF radio communication systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Tools', 'Wide area augmentation systems WAAS', 25201604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'Advanced technologies and oceanic procedures ATOP', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'Automated radar terminal systems ARTS', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'Center TRACON automation systems CTAS', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'Direct-to-tool software', 43232607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'En route descent advisor EDA', 43232607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'Expedite departure path EDP software', 43232607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'Final approach spacing tool FAST', 43232607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'Flight simulation software', 43232607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'Multi-center traffic management advisor McTMA', 43232607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2021.00', 'Technology', 'Traffic management advisor TMA software', 43232607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Airfield access control systems', 46171619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Airfield lighting equipment', 39111612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'All terrain vehicles ATVs', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Animal traps', 10191701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Bucket lifts', 22101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Crack sealing equipment', 22101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Emergency response vehicles', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Fire vehicles', 25101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Identification card printers', 43212110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Lawn mowing tractors', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Mobile radios', 43191510, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Paint stripping equipment', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Pyrotechnic pistols', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Security alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Shotguns', 49131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Snares', 49131603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Snow removal equipment', 22101531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Sweeper vehicles', 25101919, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Utility trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Visual display boards', 43211902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Aircraft noise monitoring system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Decision Support Technologies Propworks', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Ground transportation management system', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Internet Protocol Television Systems', 43232805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Intuit QuickBooks', 43231601, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Microsoft SharePoint', 43231507, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Operations scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'Parking access revenue control system', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2022.00', 'Technology', 'TRMI Airport AVI', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Aircraft fire extinguishing systems', 25201901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Automated external defibrillators AED', 42172101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Blood pressure recorders', 42181607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Cabin management systems', 25202601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Cardiopulmonary resuscitation CPR equipment', 42172103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Cardiopulmonary resuscitation CPR masks', 42172102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Chemical oxygen generators', 25202607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Commercial cooking ovens', 48101517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Electrical circuit breakers', 39121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Emergency exit doors and windows', 25201902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Emergency locator transmitters', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Emergency rafts', 25111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Epi-pens', 42142614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Evacuation slides', 25201902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Flotation seat cushions', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Halon fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Heaving life lines', 46161601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Intravenous IV administration sets', 42172003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Lavatory smoke detectors', 46191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Life preservers', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Megaphones', 52161533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Nitroglycerin tablets', 51121603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Portable oxygen equipment', 25202607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Protective breathing equipment', 25202607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Refreshment carts', 48102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Refrigeration units', 48102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Satellite aircraft communication systems', 25201701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Self-inflating manual resuscitation devices', 42172007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Slideraft packs', 25201902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Sliderafts', 25111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Smoke goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Sphygmomanometers', 42181610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Storage compartments', 48102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Supplemental oxygen systems', 25202607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Tourniquets', 42172201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Water system shutoff valves', 40141609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Tools', 'Window exit escape ropes', 25201902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'AD OPT Altitude', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'Arkitektia Flight Itinerary', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'Bid Assistant', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'IBM Lotus LearningSpace', 43232502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'SBS International Maestro Suite', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-2031.00', 'Technology', 'ValtamTech Flight Crew Log', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Ambulances', 25101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Blood pressure recorders', 42181607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Gurneys', 42192202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Mechanical stethoscopes', 42182103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Multi-line telephone systems', 43191507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Oxygen administration equipment', 42271718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Patient restraints', 42143608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Patient stretchers', 42171611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Protective face shields', 42131606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Protective gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Rigid splints', 42241507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Technology', 'Mapping software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3011.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Bus kneeling systems', 25172802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Cell phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Digital surveillance camera systems', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Electronic destination signs', 55121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Emergency first-aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Lube guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Minibuses', 25101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Passenger buses', 25101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Passenger vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Portable fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Powered service doors', 25172203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Public address PA systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Rear lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Wheelchair lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Tools', 'Wheelchair restraint systems', 42192208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Technology', 'AOL MapQuest', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Technology', 'Microsoft MapPoint', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3021.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Bus warning lights', 25172901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Cell phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Digital surveillance camera systems', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Emergency exit doors', 25174101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Emergency first-aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'On-board data input terminals', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Passenger buses', 25101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Portable fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Powered service doors', 25172203, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Radio frequency identification RFID devices', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Snow chains', 25172113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Wheelchair lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Tools', 'Wheelchair restraint systems', 42192208, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Technology', 'AOL MapQuest', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Technology', 'Microsoft MapPoint', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Delivery trucks', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Delivery vans', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Pallet movers', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Propane delivery trucks', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'bMobile Technology Route Manager', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'bMobile Technology Sales', 43231507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'Computer Directions Route Sales Tracker', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'GEOCOMtms A.Maze Planning', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'MobiTech Systems Route Sales Trakker', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'Regulussoft Route Accounting', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'Route planning software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3031.00', 'Technology', 'Soft Essentials Vending Essentials', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', '4-ranger tower trucks', 24101623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Blocks and tackle', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Cargo hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Cell phones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Flatbed trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Handlifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Hydraulic lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Johnson bars', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Lowboy trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'On-board computers', 43211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Plow attachments', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Pup trailers', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Refuse collection trucks', 25101609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Satellite linkup systems', 43223209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Sliding fifth wheels', 25181708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Sliding tandem axles', 25181708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Telescoping boom trucks', 22101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Tilt trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Trucks greater than 26000 pounds', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Wheel loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'ADP ezLaborManager', 43231605, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'ALK Technologies PC*Miler', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'Computerized inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'ddlsoftware.com drivers daily log program DDL', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'Fog Line Software Truckn Pro', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'MarcoSoft Quo Vadis', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'Omnitracs Performance Monitoring', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'PeopleNet', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3032.00', 'Technology', 'TruckersHelper', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Electronic clipboards', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Large goods vehicles LGV', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Light trucks less than 3 tons', 25101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Satellite linkup systems', 43223209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Truck lift gates', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Tools', 'Wheel blocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'Automatic routing software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'Computerized inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'FreightDATA', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'IBM Domino', 43232902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'Internet browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'Package location and tracking software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'Recordkeeping software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3033.00', 'Technology', 'Vehicle location and tracking software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Alarms', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Bicycle taxis', 25161501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Closed-circuit TV cameras', 46171621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Communications computers', 43211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Credit card processing machines', 43211702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Global positioning system GPS receivers', 52161518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Limousines', 25101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Mobile data computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Mobile electronic funds transfer point of sale EFTPOS equipment', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Mobile electronic funds transfer point of sale EFTPOS printers', 43212112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Pedicabs', 25161501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Personal digital assistants PDA', 43211504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Rickshaws', 25161501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Satellite linkup systems', 43223209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Security cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Smartphones', 43191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Sport utility vehicles SUVs', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Taxicabs', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Taximeters', 41111613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Text messaging equipment', 43223205, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Tools', 'Wheelchair lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'Actsoft Comet', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'Digital Dispatch', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'Easy Dispatch', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'EventHelix WebTaxi', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'Facebook', 43232107, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'GPC Autocab', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'Mobile Knowledge Cabmate', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'PC Dispatch', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'Penchant Software dispatchOffice', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'Piccolo Software PiccoloTaxi', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'TranWare Enterprise Suite', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-3041.00', 'Technology', 'TSS Wireless Fleet Management Suite', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Adjustable widemouth pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Automatic track switching systems', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Car coupling devices', 25121705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Diesel freight engines', 25121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Diesel passenger engines', 25121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Electric freight engines', 25121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Electric passenger engines', 25121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Freight car air brakes', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Gas-turbine-electric engines', 25121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Locomotive air brakes', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Manual rail switches', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'On-board computers', 43211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Steam engines', 26101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Tape measures', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Two way radios', 43191510, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Two-way end of train devices', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Tools', 'Warning horns', 25172110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Technology', 'Electronic train management systems ETMS', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Technology', 'Route mapping software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4011.00', 'Technology', 'Time tracking software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Accelerometers', 41113639, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Air horns', 46171602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Battery gauges', 25191806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Circuit breakers', 39121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Clamp-on ammeters', 41113601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Cut-off valves', 40141628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Diesel powered freight engines', 25121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Diesel powered generators', 26111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Diesel-electric freight engines', 25121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Dinkey engines', 25121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Dry chemical fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Dynamic braking systems', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Electric powered freight engines', 25121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Freight car air brakes', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Gas turbine-electric freight engines', 25121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Generator electrical control panels', 26131801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Hand brakes', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Load current indicating meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Locomotive airbrakes', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Manual rail switches', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Oil pressure gauges', 41112514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Philips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Rail cargo cars', 25121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Rail flaw detection machines', 25121607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Rail flaw detector cars', 25121607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Reflective vests', 46181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Speed gauges', 41112801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Steam powered train engines', 26101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Steel toe boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Temperature gauges', 41112222, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Track switches', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Tools', 'Track switching systems', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Technology', 'Electronic train management system software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Technology', 'Route mapping software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4012.00', 'Technology', 'Time tracking software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Air brake hoses', 40142002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Air pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Automatic switches', 25121714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Backout punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Bumping posts', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Cab signals', 46161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Capstan car pullers', 24101651, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Car-mounted derricks', 20111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Color light signals', 46161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Diagonal cut pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Dinkey engines', 25121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Hand brakes', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Hand wheels', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Handheld sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Hearing protection plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Hinged derailers', 25121714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Hopper gate openers', 24101901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Hot bearing detectors', 41112222, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Lanterns', 39112603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Locking ratchet wrenches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Oil pressure gauges', 41112514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Portable derailers', 25121714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Position signals', 46161502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Rail car stops', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Rail chocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Rail skids', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Railcar stabilizing jacks', 25191706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Rerailers', 25121714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Retarders', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Signal flags', 55121715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Signal flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Sliding derailers', 25121714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Steam pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Steel-toed boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Switching diesel engines', 25121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Switching locomotives', 25121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Tank car dome socket wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Track switches', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Water pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Winch car pullers', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Tools', 'Wrench sets', 27111714, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Technology', 'Railcar inspection management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Technology', 'Railyard inventory software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Technology', 'Railyard management software RMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4013.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Air pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Automatic track switching systems', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Buffer stops', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Car pullers', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Derailers', 25121714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Diesel freight engines', 25121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Diesel switch engines', 25121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Dinky engines', 25121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Dock boards', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Electric freight engines', 25121502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Equipment couplers', 25121705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Ground throw switches', 25121714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Hand brakes', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Locomotive wheel chocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Mobile scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Oil pressure gauges', 41112514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Railroad track switches', 25121714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Remote control locomotives', 25121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Safety air horns', 46171602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Signal flags', 55121715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Signal flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Signaling lanterns', 39112603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Specialty wrench sets', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Steam pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Steel-toes boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Tools', 'Switch handles', 25121714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Technology', 'Electronic train management systems ETMS', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Technology', 'Route mapping software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4021.00', 'Technology', 'Time tracking software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Automatic container locks', 46171511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Bridge plates', 24101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Cable sheath cutters', 23241616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Car pullers', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Intercom systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Locking ratchet wrenches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Mainframe computers', 43211512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Portable bar code scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Portable satellite communications systems', 43223209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Radio frequency identification RFID devices', 43211710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Starter punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Switch adjusting wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Switching system controls', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Terminal wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Tie-down winches', 31162108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Ultra high frequency UHF radio communication systems', 52161523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Uncoupling levers', 25121705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Tools', 'Weigh-in-motion scales', 41111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Technology', 'Automated equipment identification AEI software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Technology', 'Bourque Data Systems YardMaster', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Technology', 'Freight reservation software', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Technology', 'Positive train control PTC systems', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Technology', 'RailComm DocYard', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Technology', 'SAIC', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Technology', 'Softrail AEI Automatic Yard Tracking System', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4031.00', 'Technology', 'Softrail AEI Rail & Road Manager', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Customer-to-operator two-way communication systems', 43221525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Deadman pedals', 25171703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Diesel powered train engines', 25121503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Door opening controls', 30171512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Electric train engines', 25121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'In-train public address systems', 45111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Portable two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Railcar defrosting systems', 25171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Streetcars', 25121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Track switches', 25121701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Trolley bell foot pedals', 25172110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Trolleys', 25121605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Wheelchair exit or entrance ramps', 42192209, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-4041.00', 'Tools', 'Whistle pulls', 25172110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Air chippers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Anti-exposure coveralls', 46181517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Bilge pumping systems', 40151531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Blinker lights', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Bridge telephones', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Carbon dioxide CO2 firefighting systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Cargo booms', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Cargo derricks', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Cargo hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Centrifugal cargo pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Centrifugal ventilators', 40101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Chain cargo falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Chipping hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Claw hammers', 27111618, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Container lift trucks', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Electric deck cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Electric mooring winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Electric telegraphs', 43222703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Electric windlasses', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Emergency generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Emergency position-indicating radio beacons', 41112902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Engine room alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Explosimeters', 41113104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Fids', 27113103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Filter masks', 46182001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Fire hoses', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Foam firefighting systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Galvanized thimbles', 31161610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Gear pumps', 40151551, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Grabbing cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Gyrocompasses', 41111918, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Hand capstans', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Hand punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Hand windlasses', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Hydraulic capstans', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Hydraulic deck cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Hydraulic mooring winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Hydraulic windlasses', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Life buoys', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Life jackets', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Life rings', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Lifeboat davits', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Lifeboats', 25111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Lifting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Lifting spreaders', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Liquid cargo transfer hoses', 40142005, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Locking jaw pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Magnet hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Magnetic compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Manual winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Mechanical telegraphs', 43222703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Metal chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Mooring cables', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Mooring chains', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Natural fiber mooring ropes', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Pilot ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Portable fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Portable gas detectors', 46171613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Pyrotechnic distress signals', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Radar navigation systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Radio direction finders RDF', 41112902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Reciprocating pumps', 40151509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Riding pawls', 31162415, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Safety belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Safety helmets', 46181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Semaphores', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Sewing needles', 53141605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Sharpening steels', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Sheave blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Ship alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Ship anchor chocks', 25111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Signal flags', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Sounding rods', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Sounding tapes', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Steam winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Synthetic mooring ropes', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Tank level gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Thermal protective aids TPA', 46181529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Voice pipes', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Wire cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Wire splicers', 39121718, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Tools', 'Workshop vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Technology', 'KNMI TurboWin', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Technology', 'Kongsberg Maritime K-Log Deck Logbook', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Technology', 'Log book software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Automatic radar plotting aids ARPA', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Bolt cutters', 27111512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Bridge to bridge radiotelephones', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Carbon dioxide CO2 fire extinguishing systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Carbon dioxide CO2 flooding systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Cargo derricks', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Centrifugal cargo pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Container lift trucks', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Crescent wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Differential global positioning systems DGPS', 25173107, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Drafting triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Dynamic positioning DP systems', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Echo sounders', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Electric deck cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Electric telegraphs', 43222703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Electronic chart display and information systems ECDIS', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Emergency fire pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Emergency generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Fathometer sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Fire alarm switches', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Firefighting suits', 46181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Foam fire extinguishing systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Gear pumps', 40151551, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Global Navigation Satellite System GNSS', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Global positioning systems GPS', 25173107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Grabbing cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Gyrocompasses', 41111918, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Hand punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'High frequency HF radiotelephone systems', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Hydraulic deck cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Immersion suits', 46181517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Integrated bridge systems', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Life buoys', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Life rafts', 25111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Life vests', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Lifeboat davits', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Lifting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Lifting spreaders', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Line throwing appliances', 46161601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Locking jaw pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Long range navigation LORAN systems', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Magnet hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Magnetic compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Mechanical telegraphs', 43222703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Mooring winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Navigational compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Parallel plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Parallel rules', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Pilot ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Portable carbon dioxide fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Portable dry chemical fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Portable water fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Pyrotechnic distress signals', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Radio direction finders RDF', 41112902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Rescue slings', 42171605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Rotary displacement pumps', 40151521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Safety belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Safety helmets', 46181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Screw displacement pumps', 40151558, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Semaphores', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Sextants', 41112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Sharpening steels', 27111908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Ship alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Ship''s whistles', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Signal flags', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Signal light controls', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Sounding rods', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Spanner wrenches', 27111726, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Steering control systems', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Thermal protective aids TPA', 46181529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Totally enclosed motor propelled survival craft TEMPSC', 25111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Ultra high frequency UHF radiotelephone systems', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Very high frequency VHF radiotelephone systems', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Voice pipes', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Voyage management systems VMS', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Tools', 'Workshop vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Technology', 'Autodesk Revit', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Technology', 'Jeppesen Marine Nobeltec Admiral', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Technology', 'KNMI TurboWin', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Technology', 'Log book software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Technology', 'Maptech The CAPN', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Automatic radar plotting aids ARPA', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Bridge to bridge radiotelephones', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Carbon dioxide CO2 fire extinguishing systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Carbon dioxide CO2 flooding systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Cargo derricks', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Centrifugal cargo pumps', 40151503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Chain cargo falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Container lift trucks', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Differential global positioning systems DGPS', 25173107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Dividers', 44111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Drafting triangles', 44111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Dynamic positioning DP systems', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Echo sounders', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Electric deck cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Electric mooring winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Electric telegraphs', 43222703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Electric windlasses', 25111909, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Electronic chart display and information systems ECDIS', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Emergency fire pumps', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Emergency generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Fathometer sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Fire alarm switches', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Firefighting suits', 46181508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Foam fire extinguishing systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Gear pumps', 40151551, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Global Navigation Satellite System GNSS', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Global positioning systems GPS', 25173107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Grabbing cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Gyrocompasses', 41111918, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Hand capstans', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Hand windlasses', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'High frequency HF radiotelephone systems', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Hydraulic capstans', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Hydraulic deck cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Hydraulic mooring winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Hydraulic windlasses', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Immersion suits', 46181517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Integrated bridge systems', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Life buoys', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Life rafts', 25111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Life vests', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Lifeboat davits', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Lifting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Lifting spreaders', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Line throwing appliances', 46161601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Long range navigation LORAN systems', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Magnet hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Magnetic compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Manual winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Mechanical telegraphs', 43222703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Mooring cables', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Mooring chains', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Natural fiber mooring ropes', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Navigational compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Parallel plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Parallel rules', 27111807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Pilot ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Portable carbon dioxide fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Portable dry chemical fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Portable water fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Pyrotechnic distress signals', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Radio direction finders RDF', 41112902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Rescue slings', 42171605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Rotary displacement pumps', 40151521, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Safety belts', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Safety helmets', 46181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Safety lanyards', 46182302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Screw displacement pumps', 40151558, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Semaphores', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Sextants', 41112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Sheave blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Ship alarm systems', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Ship anchor chocks', 25111906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Ship''s whistles', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Signal flags', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Signal lights', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Sounding rods', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Sounding tapes', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Steam winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Steering control systems', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Synthetic mooring ropes', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Thermal protective aids TPA', 46181529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Totally enclosed motor propelled survival craft TEMPSC', 25111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Ultra high frequency UHF radiotelephone systems', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Very high frequency VHF radiotelephone systems', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Tools', 'Voice pipes', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Technology', 'Jeppesen Marine Nobeltec Admiral', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Technology', 'KNMI TurboWin', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Technology', 'Log book software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.02', 'Technology', 'Maptech The CAPN', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Bulk carriers', 25111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Chemical tankers', 25111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Container ships', 25111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Cruise ships', 25111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Differential global positioning satellite DGPS positioning systems', 25173107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Dynamic positioning DP systems', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Echo sounders', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Electronic chart display and information systems ECDIS', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Ferries', 25111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Global Navigation Satellite System GNSS', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Global positioning systems GPS', 25173107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Immersion suits', 46181517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Integrated bridge systems', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Life jackets', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Mechanical pilot hoists', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Navigational compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Oil tanker ships', 25111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Pilot ladders', 30191501, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Rescue slings', 42171605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Safety harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Ship-to-shore radios', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Shipboard radar', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Thermal protective aids TPA', 46181529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Tugboats', 25111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Very high frequency VHF radiotelephone systems', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Voyage management systems VMS', 25173108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Tools', 'Wind gauges', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Technology', 'Jeppesen Marine Nobeltec Admiral', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Technology', 'Log book software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Technology', 'Maptech The CAPN', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5021.03', 'Technology', 'Navigational chart software', 43232504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Adjustable wrench sets', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Air horns', 46171602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Anchor lights', 25172904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Automatic bilge pumps', 40151531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Backfire flame arrestors', 46191506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Boat hooks', 25111911, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Boat steering mechanisms', 25111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Boat tillers', 25111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Boat towing hooks', 25174803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Boat towing trailers', 25181713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Booms', 25111927, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Burying anchors', 31162108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Captive-pin shackles', 31162803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Carabiners', 46182313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Carbon dioxide fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Carbon monoxide detectors', 41113120, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Chafing gear', 25111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Citizen''s band CB radios', 43221705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Danforth anchors', 31162108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Die markers', 25111916, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Discharger pumps', 40151512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Distress flags', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Diving masks', 49141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Drogues', 25111925, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Dry chemical fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Electronic navigational aids', 41112904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Emergency knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Emergency position indicating radio beacons EPIRB', 41112906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Engine throttles', 26101750, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Exposure suits', 46181517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Fire detectors', 46191505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Fixed fire suppression systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Floating smoke signals', 46161713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Flotation aids', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Foam fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Forced draft blowers', 40101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Gas powered outboard motors', 26101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Glow sticks', 39111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Halon fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Handheld sprayers', 27112903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'High water alarms', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Inflatable personal flotation devices PFD', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Jet motors', 26101515, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Jumper packs', 39121441, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Kedge anchors', 31162108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Kicker engines', 26101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Lightning protection systems', 39121621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Manual bilge pumps', 40151531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Marine winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Masthead lights', 25172904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Mini automatic radar plotting aids MARPA', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Mooring pendants', 31151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Mushroom anchors', 31162108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Navigational compasses', 41112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Near-shore life jackets', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Nylon ropes', 31151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Oars', 25111904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Offshore life jackets', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Parachute flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Pyrotechnic flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Radar systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Recreational life jackets', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Recreational motorboats', 25111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Rescue throw bags', 46161601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Safety chains', 31151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Sanitation treatment tanks', 47101523, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Satellite communications radios', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Sidelights', 25172904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Signal bells', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Signal flags', 55121715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Signal horns', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Signal lanterns', 39112603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Signal mirrors', 31241702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Single sideband SSB radios', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Smoke flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Snorkels', 49141505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Sonar devices', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Space blankets', 46181531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Stern lights', 25172904, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Strobe lights', 39111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Throwable flotation devices', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Very high frequency VHF radiotelephones', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Visual distress signals', 46161710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Wire cleaning brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Tools', 'Wire ropes', 31151505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Technology', 'Autopilot software', 43231511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Technology', 'Cartography software', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Technology', 'Echo sounder software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Technology', 'Radar software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5022.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Adjustable hacksaws', 27111559, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Aligning punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Allen wrench sets', 27111763, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Aviation snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Ballast pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Bell-faced claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Bilge water pumps', 40151512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Boilers', 40102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Bonney wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Box wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Brazers', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Bridge gauges', 41111605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Bristol wrenches', 27111710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Cape chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Carpenter''s mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Center punch sets', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Circle snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Clutch tip screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Combination jaw pliers', 27112139, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Condensers', 40101704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Cooling towers', 40101703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Cross peen hammers', 27111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Cross peen sledge hammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Curved needle nosed pliers', 27112128, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Diagonal cutting pliers', 27112114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Dial gauges', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Diamond point chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Diesel ship engines', 26101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Digital depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Digital micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Disk sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Double cut files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Double faced sledge hammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Drift punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Duck bill pliers', 27112126, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Electric drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Feedwater heating equipment', 40101826, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'File brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Fire suppression systems', 46191608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Firefighting pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Flaring tools', 27112728, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Flat cold chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Fuel pumps', 40151532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Gas cutters', 23241506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Gas powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Gas turbine engines', 26101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Gear pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Half round chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Hawks bill snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Hollow shank gasket punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Lathes', 23242304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Long nose pliers', 27112134, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Long-handled inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Oily water separation systems', 23152102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Pin punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Plain faced claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Plastic hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Pneumatic chipping hammers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Portable electric sanders', 27112708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Portable grinders', 27112704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Portable jigsaws', 27112734, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Powered shears', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Prick punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Ratchet handles', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Rawhide mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Riveters', 27112402, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Riveting hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Rotary impact scalers', 27112715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Round nose chisels', 27111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Rubber mallets', 27111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Safety wire pliers', 27112160, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Scraping tools', 27111502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Sewage treatment systems', 47101539, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Short nose pliers', 27112125, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Side cutting pliers', 27112117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Single cut files', 27111929, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Slip joint pliers', 27112145, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Socket extensions', 27112832, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Solid hacksaws', 27111559, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Speed handles', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Spintite wrenches', 27111702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Standard screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Straight hand snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Straight peen hammers', 27111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Strap wrenches', 27112127, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Tap and die sets', 23241615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Thermal cutters', 23241506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Trojan snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Tube cutters', 23241610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Union nut wrenches', 27111704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Water pump pliers', 27112107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Welders', 23271821, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Welding gloves', 46181540, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Welding masks', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Wood mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Tools', 'Wrench pliers', 27112125, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Technology', 'Damen DAMOS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Technology', 'Kongsberg Maritime K-LOG Electronic Logbooks', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Technology', 'Marine Software Marine Planned Maintenance', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Technology', 'Marine Software Marine Safety Manager', 43232202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-5031.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Balance weights', 24101636, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Bitts', 25111914, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Bridge traffic signals', 46161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Cable lines', 31151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Closed circuit television CCTV monitoring systems', 46171622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Electric drawbridges', 95121601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Fall protection equipment', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Gas detectors', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Gas powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Gas powered snow blowers', 22101531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Hearing protectors', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Intrusion alarms', 46171604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Lawn mowers', 27112014, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Life jackets', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Loudspeaker warning system', 52161512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Megaphones', 52161533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Motor vehicles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Navigation lights', 39111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Putty knives', 27112601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Radar systems', 41115201, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Safety-toe boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Signal bells', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Signal flags', 46161503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Signal flares', 12131604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Smoke detectors', 46191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Snow plows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Span lights', 39111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Spot lights', 39111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Step ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Sump pumps', 40151512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Surveillance binoculars', 41111717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Television monitors', 52161505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Traffic directional cones', 46161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Traffic gates', 46161510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Very high frequency VHF radiotelephones', 25111901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Warning horns', 25172110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Warning sirens', 46171606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Weather monitoring instruments', 41114410, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Wire cutting tools', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'Wire ropes', 31151505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Tools', 'X ray scanners', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6011.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Automatic ticket dispensers', 48111301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Barrier gates', 46161530, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Computerized cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Copy machines', 44101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Handheld stop signs', 46161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'High power flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Lanterns', 39112603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Light trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Mallets', 27111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Parking control cones', 46161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Parking validation machines', 48111301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Pavement sweepers', 22101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Pay stations', 43211720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Portable barricades', 46151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Portable fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Power staplers', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Reflective vests', 46181507, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Salt spreaders', 21101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Scissors', 27111506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Snow removal blowers', 22101531, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Surveillance cameras', 46171610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6021.00', 'Technology', 'Payment processing software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Adjustable hand wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Electronic engine analyzers', 41111917, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Fuel pumps', 40151532, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Glass squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Handheld battery testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Handheld calculators', 44101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Holding clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Hub-cap pullers', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Hydraulic automobile lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Lug wrenches', 25191719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Optical price scanners', 43211717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Pneumatic impact wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Point of sale POS computer terminals', 43211505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Tire hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Tire probing awls', 27112302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Tire stands', 25191704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Tire tread depth gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Tow trucks', 25101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Tools', 'Wheel alignment machines', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Technology', 'Inventory management systems', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Technology', 'Point of sale POS software', 43232611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6031.00', 'Technology', 'Timekeeping software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', '35 millimeter cameras', 45121501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Data collectors', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Digital plotters', 43212107, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Drafting instruments', 44111812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Dynamic message signs', 46161520, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Electric timing devices', 46171603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Pavement cutting saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Pneumatic traffic counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Portable two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Portable weight scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Radar guns', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Ramp meters', 46161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Total stations', 41114204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Tools', 'Traffic counters', 41111902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Computer aided design and drafting software CADD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Dowling Associates TRAFFIX', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'ESRI ArcGIS software', 43233506, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'ESRI ArcView', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'JAMAR Technologies PETRAPro', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Microsoft Access', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Pd'' Programming Intersection Magic', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Traffic control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Traffic signal software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6041.00', 'Technology', 'Trafficware SimTraffic', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Aircraft Technical Publishers ATP Maintenance Planner', 25191503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Angled feeler gauges', 41111617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Borescopes', 41111716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Coordinate measuring machines CMM', 41111920, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Dial gauges', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Eddy current inspection equipment', 41111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Eddy current pencil probes', 41111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Fluorescent penetrant testers', 41111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Hand held magnifiers', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Inspection mirrors', 27111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Ladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Magnetic particle inspection equipment', 41111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Maintenance tracking software', 25191503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Non-destructive inspection NDI robots', 23153202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Ohmmeters', 41113631, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Oscilloscopes', 41113638, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Output meters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Protractors', 44111806, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Shearographic equipment', 41115306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Thermographic equipment', 41115321, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Thread gauges', 41111607, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Ultrasonic inspection devices', 41111804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'Wearable computers', 43211511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Tools', 'X ray inspection equipment', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Technology', 'Aircraft regulation databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Technology', 'CAD/CAM software', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.01', 'Technology', 'Robotic workstation software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Battery charge testers', 26111719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Battery test hydrometers', 41103302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Computer data input scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Decelerometers', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Dial indicators', 41111630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Digital timing lights', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Distance measuring wheels', 41111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Dynamometers', 41114501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Exhaust analyzers', 41113101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Flammable gas detection meters', 41113118, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Floor jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Go/no-go gauges', 41111619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Hydraulic automobile lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Kingpin gauges', 25191809, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Measurement calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Micrometers', 41111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Onboard diagnostics OBD scanners', 43211711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Opacity meters', 41111942, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Passenger cars', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Platform scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Rotor gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Service revolvers', 46101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Steel measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Stroboscopes', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Tachometers', 41112802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Tire tread depth gauges', 41111614, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Torque wrenches', 27111715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Vehicle weight scales', 41111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Voltmeters', 41113637, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Wheel alignment gauges', 25191702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Tools', 'Wheel blocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Technology', 'Aspen', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Technology', 'Commercial driver''s license information system CDLIS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Technology', 'Diagnostic scanner software', 43232605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Technology', 'Inspection Selection System ISS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Technology', 'Law enforcement database software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Technology', 'Past Inspection Query PIQ', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Technology', 'Vehicle identification number VIN database', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.07', 'Technology', 'Vehicle inspection databases', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Automatic samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Bottom samplers', 41104007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Calibrated measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Cargo scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Centrifugal testers', 41103903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Digital cameras', 45121504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Hand magnifying lenses', 41111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Handheld computers', 43211715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Measuring rods', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Oilcans', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Portable electronic thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Programmable calculators', 44101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Sample containers', 41104017, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Sounding lines', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'Ullage tapes', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Tools', 'X ray scanners', 41111808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Technology', 'Adobe Systems Adobe Acrobat', 43232202, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Technology', 'Microsoft Excel', 43232110, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6051.08', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Barcode scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Computerized cash registers', 44101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'First aid equipment', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'High-powered flashlights', 39111610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Light trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Mechanical lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Notebook computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Parking control cones', 46161508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Parking signs', 46161504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Portable barricades', 46151501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Power staplers', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Restraining harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Ticket punches', 44101716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Tie downs', 31162108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Vehicle seat belts', 25172104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Wheelchair clamping devices', 31162103, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Wheelchairs', 42192210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Tools', 'Work vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Technology', 'Appointment scheduling software', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-6061.00', 'Technology', 'Time tracking software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Automatic palletizing equipment', 24102105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Automobiles', 25101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Belt conveyors systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Boom conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Chain conveyor systems', 24101722, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Digital floor scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Digital video cameras', 45121516, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Elevator systems', 24101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Gate pumps', 40151533, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Grain conveyors', 24101730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Handheld scanners', 43211701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Hearing protection plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Hoppers', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Hydraulic booms', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Hydraulic lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Laser facsimile machines', 44101508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Light industrial vans', 25101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Portable power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Precision rulers', 41111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Protective safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Scoops', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Screw conveyors', 24101730, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Spot welders', 23271406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Strapping tools', 42143605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Sump pumps', 40151512, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Vibrating conveyors', 24101727, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Watering hoses', 40142008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Technology', 'Control system software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Technology', 'Conveyor control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Technology', 'Intelligrated InControlWare', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7011.00', 'Technology', 'Sortation software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'All-terrain cranes', 24101621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Anemometers', 41114401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Angle grinders', 27112749, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Anti-two block devices', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Ball peen hammers', 27111616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Barrel clamps', 24101902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Bench vises', 27112102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Boom angle indicators', 41111937, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Boom length indicators', 41111945, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Bridge cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Cab cranes', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Chain falls', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Clamshell buckets', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Clips', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Closed-end wrenches', 27111705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Comealongs', 27111712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Crawler cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Demolition hammers', 27112705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Dragline buckets', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Drift pins', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Drop hammers', 22101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Electric impact wrenches', 27112713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Fall arrest harnesses', 46182306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Floor scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Friction cranes', 24101623, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Gantry cranes', 24101619, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Hook blocks', 24101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Hydraulic jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Hydraulic truck-mounted cranes', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Iron balls', 22102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Jib cranes', 24101652, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Lifting clamps', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Lifting magnets', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Lifting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Load hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Load monitoring indicators', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Luffing jib cranes', 24101623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Monorail cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Needlenose pliers', 27112108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Oilcans', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Open end wrenches', 27111706, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Orange peel buckets', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Overhaul balls', 22102001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Oxyacetylene torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Paint application sprayers', 31211908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Pallet forks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Pile drivers', 22101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Pneumatic impact wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Power drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Power washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Propane torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Pry bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Punches', 27111505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Rated load indicators', 41111934, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Ringer cranes', 24101623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Robertson screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Rough-terrain cranes', 24101622, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Safety glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Shackles', 24101641, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Slip joint pliers', 27112113, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Snips', 27111519, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Spreader beams', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Spud wrenches', 27111714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Steam cleaning equipment', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Survival suits', 46181509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Timber tongs', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Tower attachments', 24101616, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Turnbuckles', 31162405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Two way radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Vernier calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Wear gauges', 41114625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Wedge sockets', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Welding masks', 46181703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Wire brushes', 27111907, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Wire rope cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Tools', 'Wireless touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Technology', 'Crane operation control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7021.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Anchor winches', 25111909, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Chainsaws', 27112746, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Clamshell buckets', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Crawler dozers', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Cutting torches', 23271702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Davit cranes', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Density meters', 41103320, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Dragline cranes', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Fathometer sonar equipment', 41115501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Firefighting hoses', 46191603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Heavy duty dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Hydraulic suction dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Life jackets', 46161604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Mechanical dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Oxyacetylene welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Pneumatic impact wrenches', 27131501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Power winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Rescue boats', 25111603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Rescue rings', 46161602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Self-propelled dredges', 22101514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Soil particle size testers', 41113903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Tractor-trailer trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Vacuum gauges', 41112406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Velocity meters', 41111921, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Water quality samplers', 41104007, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Tools', 'Weed harvesters', 21101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Technology', 'HYPACK DREDGEPACK', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Technology', 'Programmable logic controller PLC software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Technology', 'Teledyne Odom Hydrographic ODOM eChart', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Technology', 'Trimble HYDROpro', 43233506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7031.00', 'Technology', 'Web browser software', 43232705, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Adjustable wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Air grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Asphalt plants', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Compact excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Computer terminals', 43211510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Concrete plants', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Crawler mounted draglines', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Crusher excavator buckets', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Earthmover standard buckets', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Engineers'' levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Excavator backhoes', 22101509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Flatbed truck trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Front and back shovel wheel loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Grading buckets', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Grapplers', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Hand grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Hand levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'High bed trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Hydraulic excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Laser levels', 27111802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Lifting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Locking pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Long reach excavators', 22101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Low bed trailers', 25181717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Mini excavators', 22101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Mud buckets', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Phillips head screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Power augers', 20111601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Protective ear muffs', 46181902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Rock buckets', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Rock crushers', 20101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Rock draglines', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Rock hammers', 20101716, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Rock trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Self-loader trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Skip loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Telescoping excavators', 22101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Tracked excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Trencher excavator attachments', 22101702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Truck excavators', 22101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Vacuum excavators', 22101524, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Walking draglines', 22101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Water trucks', 25101610, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Wheel blocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Wheel loaders', 22101528, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Wheeled excavators', 22101525, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Wheeled front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Tools', 'Wireless touch screen monitors', 43211903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Email software', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Google Gmail', 43233501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Machine control systems', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Machine monitoring software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7032.00', 'Technology', 'Word processing software', 43232104, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Bucket belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Cable drawn scrapers', 22101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Conveyor belt systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Crowbars', 27112507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Dust suppression systems', 40161506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Filter conveyor belts', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Gathering-arm machines', 22101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Hand grease guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Oil guns', 27112908, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Payloaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Portable fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Power shovels', 22101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Ratchet sets', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Rock breaking chisels', 22101724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Self-rescuers', 46182002, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Soil bucket chisels', 22101724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Trencher chisels', 22101724, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Underground mining bulldozer', 22101522, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Underground mining excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Tools', 'Underground mining loaders', 22101701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Technology', 'Maintenance management software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Technology', 'Microsoft PowerPoint', 43232106, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7033.00', 'Technology', 'Work time accounting software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Adjustable wrench sets', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Bulk weighing systems', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Conveyor belt systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Electric winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Elevating platforms', 24101617, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Fork-grapples', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Gas powered hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Hoisting cables', 31151703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Lifting slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Load clamps', 27112132, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Oil dispensing cans', 27112905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Pneumatic hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Skid steers', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Stepladders', 30191501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Stop blocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Tracked excavators', 22101526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Tracked forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Tools', 'Warehouse hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7041.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Banding equipment', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Belt conveyors', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Booms', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Bridgeplates', 24101807, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Bulk liquid trucks', 24101502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Cantilever trucks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Combination vacuum lifts', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Container reach stackers', 24102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Container top handlers', 24102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Counterbalanced front/side loader lift trucks', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Crane attachments', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Dockboards', 24101803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Extended-reach forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Flatbed trailers', 25181702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Fork-grapples', 22101709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Forktrucks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'High-lift order picker trucks', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Hustlers', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Industrial crane trucks', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Lift beams', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Lift trucks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Lifting clamps', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Metal dump hopper attachments', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Motorized hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'On-board computers for sending/receiving instructions', 43211506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Overhead hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Pallet trucks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Personnel and burden carriers', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Platform lift trucks', 22101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Reach rider trucks', 22101801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Reach stackers', 24102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Reach type outrigger trucks', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Rider trucks', 24101604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Rough terrain forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Scoops', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Shovel attachments', 24101629, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Shrink wrap machines', 24102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Sliding boom forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Snowplows', 22101710, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Straddle carriers', 24102101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Straight-mast forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Swivel hooks', 31162601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Tank trailers', 25181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Telescopic forklifts', 22101804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Top loaders', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Tools', 'Wheel chocks', 24101808, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'Argos Software ABECAS Insight WMS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'ATMS StockTrack PLUS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'BarControl Enterprise Manager iBEM', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'IntelliTrack Warehouse Management System WMS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'Inventory management software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'Lilly Software Associates VISUAL DCMS', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'Motek Priya', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'RedPrairie DLx Warehouse', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'SAP', 43231602, 'Y');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'SSA Global Supply Chain Management', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7051.00', 'Technology', 'Symphony GOLD', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Air blowers', 23201202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Car polishers', 23131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Car vacuums', 47121602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Carpet dirt extractors', 47121609, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Cleaning scrapers', 47121812, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Dashboard brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Detail brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Digital tire pressure gauges', 25191835, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Foam wash guns', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Gas powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Handheld digital thermometers', 41112213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'High pressure water hoses', 40142008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Hot air guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Paint thickness gauges', 41111623, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Pneumatic sanders', 27131507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Portable air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Power finish buffers', 27112702, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Pressure washers', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Rim and engine brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Steam cleaners', 47121805, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Tire brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Upholstery cleaning brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Vehicle hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Vehicle squeegees', 47121803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Tools', 'Vent brushes', 47131605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Technology', 'Bella FSM Auto Detailing Service Software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Technology', 'BookFresh', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Technology', 'Green Cloud KleanTRAC', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Technology', 'Microsoft Windows', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7061.00', 'Technology', 'Thoughtful Systems Scheduling Manager for Auto Detailing', 43232108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Banding machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Claw hanmers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Dollies', 24101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Hand saws', 27111508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Handtrucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Jacks', 24101612, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Lift trucks', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Lifting hooks', 31162605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Overhead cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Pallet transport trucks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Planes', 27111903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Power hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Scaffolding', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Skid steer loaders', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Slings', 24101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Water hoses', 40142008, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Tools', 'Winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Handheld computer device software', 43233004, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'IBM Notes', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Machine control software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Microsoft Publisher', 43232112, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Oracle', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7062.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Conveyor belt systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Digital floor scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Electric winches', 24101608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Feeder consoles', 31251502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Folder gluers', 23101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Grinder machines', 23101506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Hoppers', 22101715, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Label applicators', 44102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Machine wrappers', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Manual pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Mechanical sheet feeders', 23153022, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Milling machines', 23101513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Overhead track cranes', 24101620, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Pneumatic conveyor systems', 24101714, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Protective ear plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Strappers', 44102305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Warehouse hand trucks', 24101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Technology', 'Machine operation software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7063.00', 'Technology', 'Work time tracking software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Bagging machines', 23152902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Bundling equipment', 44102301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Carton closing staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Clamshell sealers', 23152902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Claw hammers', 27111618, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Combination polypropylene strapping tools', 24102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Computer scanners', 43211711, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Computerized scales', 41111507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Electric tabletop staplers', 44121615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Electronic water-activated tape dispensers', 24102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Foot-operated staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Glue guns', 27112719, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Heat sealers', 23152902, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Heat shrink guns', 27112717, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Industrial scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Label applicators', 44102404, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Label printers', 44102405, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Manual hand staplers', 44121615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Pistol grip tape dispensers', 24102202, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Plastic strap crimpers', 27111518, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Pneumatic foot-operated staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Pneumatic roll staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Pneumatic stick staplers', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Power nailers', 27131506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Power saws', 27112709, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Power tackers', 27112711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Shrink wrap machines', 24102106, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Staple guns', 27112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Stencil brushes', 31211904, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Stencil machines', 44102406, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Stencil rollers', 31211906, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Strap cutters', 27111511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Strap sealers', 44102305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Strap tensioners', 44102305, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Strapping machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Stretch wrap dispensers', 24102204, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Stretch wrapping machines', 23152901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Tools', 'Vacuum packagers', 23152903, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Technology', 'Autodesk AutoCAD', 43232604, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Technology', 'Inventory tracking software', 43231508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Technology', 'SAP', 43231602, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7064.00', 'Technology', 'Spreadsheet software', 43232110, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Adjustable pipe wrenches', 27111708, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Electrically powered compressors', 40151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Gas engine driven compressors', 40151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Gas pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Heating boilers', 40102003, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Internal combustion engine driven compressors', 40151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Phillips screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Ratchet wrenches', 27111711, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Socket wrench sets', 27111703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Steam driven compressors', 40151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Straight screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Tools', 'Water pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Technology', 'Microsoft Outlook', 43233501, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7071.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Adjustable wrench sets', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Air hammers', 27131504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Auxiliary cooling systems', 41103007, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Boom trucks', 24101625, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Calibrated well rods', 41114302, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Chlorine analyzers', 41113117, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Concrete boom pumps', 25101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Concrete line pumps', 25101613, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Cordless drills', 27112703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Crane trucks', 24101624, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Digital densitometers', 41103303, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Digital flowmeters', 41112501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Dump trucks', 25101601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Fire pumper apparatus', 40151563, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Fluid pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Hard hats', 46181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Level instruments', 41103313, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Manifold systems', 27131601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Multipurpose hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Nitrogen pumps', 40151534, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Portable gas powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Portable pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Pressure testers', 41112412, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Programmable logic controllers PLC', 32101628, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Stationary gas powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Stationary pumps', 40151510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Steel-toed safety boots', 46181604, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Telemetry equipment', 20121910, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Turbidity meters', 41112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Turbine pumps', 40151526, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Wastewater lift stations', 40151517, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Water flow meters', 41112504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Water retention tanks', 24111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Welding equipment', 23271707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Tools', 'Wheeled forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7072.00', 'Technology', 'Supervisory control and data acquisition SCADA software', 43232608, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Air compressors', 40151601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'All terrain vehicles ATV', 25101905, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Beam gas compressors', 40151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Chemical injection pumps', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Circulating pumps', 40151504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Combination wrenches', 27111713, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Crescent wrenches', 27111707, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Dead weight testers', 41112414, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Diesel engines', 26101504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Digital calipers', 41111621, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Digital depth gauges', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Digital multimeters', 41113630, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Downhole jet pumps', 20141301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Echometers', 41111938, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Electric downhole pumps', 20141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Electric submersible pumps', 40151513, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Electrical chemical pumps', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Eye wash stations', 46181810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'First aid kits', 42172001, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Four-cycle engines', 26101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Fuse pulling tools', 27113102, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Gas meters', 41112508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Gas powered compressors', 40151604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Gas powered generators', 26111604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Gauging lines', 41112401, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Grease dispensing guns', 27112901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Hearing protection plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Heat exchanging units', 40101802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Heat treaters', 20142101, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Hydraulic lift systems', 20141301, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Insert pumps', 20141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Insulated gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Jet guns', 20122114, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Laptop computers', 43211503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Lease automatic lease custody LACT units', 41113033, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Measuring tapes', 27111801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Mechanical chemical pumps', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Mechanical lifting pumps', 20142703, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Mud pumps', 40151508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Multipurpose fire extinguishers', 46191601, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Multipurpose screwdrivers', 27111701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Natural gas lifts', 40151511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Oil level gauges', 41112514, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Oil retention tanks', 20142901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Oil sampling tools', 20122212, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Oil separation tools', 20142801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Parallel pumps', 40151511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Pickup trucks', 25101507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Plunger lifts', 20121449, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Pneumatic chemical pumps', 40151564, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Pump jacks', 30191502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Pumping wellheads', 40151511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Quartz pressure gauges', 41112403, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Safety goggles', 46181804, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Shop hammers', 27111602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Slop tanks', 24111803, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Spark plug wrenches', 25191720, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Stuffing boxes', 31181704, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Temperature recording instruments', 41112210, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Test separators', 20122213, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Tubing pumps', 20141501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Two-cycle engines', 26101503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Wash tanks', 20142801, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Water disposal tanks', 24111810, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Tools', 'Water heating tanks', 24111814, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Technology', 'Microsoft Office', 43231513, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7073.00', 'Technology', 'Microsoft Word', 43232104, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Aluminum compactors', 24102108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Cardboard compactors', 24102108, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Desktop computers', 43211507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Front loading garbage trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Garbage trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Grapple trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Lifting arms', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Pneumatic collection garbage trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Rear-loading garbage trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Recycling trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Shredder trucks', 25101611, 'N');
GO
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Side-loading garbage trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Tractor-trailer trucks', 25101611, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Tools', 'Walking floor trailers', 25181701, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Technology', 'Computerized maintenance management system CMMS', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Technology', 'Global positioning system GPS software', 43233511, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Technology', 'Mileage logging software', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7081.00', 'Technology', 'Payroll software', 43231605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Cap lamps', 46181552, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Channel lock pliers', 27112115, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Diesel shuttle cars', 20102304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Electric shuttle cars', 20102304, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Electric switch controls', 31251501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Hearing protection plugs', 46181901, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Hydraulic valve controls', 31251505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Mining conveyor systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Mobile radios', 43191510, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Pinch bars', 27112502, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Protective glasses', 46181802, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Reflective vests', 46181507, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Safety gloves', 46181504, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Self-rescuers', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Sledgehammers', 27111615, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Steel-toed boots', 46181604, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Tools', 'Utility knives', 27111503, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Technology', 'Automated systems software', 43232608, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7111.00', 'Technology', 'Mine maintenance software', 43232603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Computer laser printers', 43212105, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Conveyor belt systems', 24101712, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Digital hydrometers', 41113024, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Electric hoists', 24101602, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Loading scales', 41111509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Mechanical spray nozzles', 40142018, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Mobile shiploaders', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Personal computers', 43211508, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Protective respirators', 46182002, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Reach trucks', 24101606, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Riding pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Skid steers', 22101529, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Stock pickers', 24101605, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Tablet computers', 43211509, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Walk behind pallet jacks', 24101505, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Warehouse forklifts', 24101603, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Tools', 'Wheeled front end loaders', 22101501, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Technology', 'CompuWeigh GMS', 43232306, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Technology', 'Data entry software', 43232306, 'Y');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Technology', 'Distributed control system DCS', 43231506, 'N');
INSERT INTO tools_and_technology (onetsoc_code, t2_type, t2_example, commodity_code, hot_technology) VALUES ('53-7121.00', 'Technology', 'Microsoft Excel', 43232110, 'Y');
GO

